# ncurses 6.0 - patch 20150815 - Thomas E. Dickey
#
# ------------------------------------------------------------------------------
#
# Ncurses 6.0 is at
# 	ftp.gnu.org:/pub/gnu
#
# Patches for ncurses 6.0 are in the subdirectory
# 	ftp://invisible-island.net/ncurses/6.0
#
# ------------------------------------------------------------------------------
# ftp://invisible-island.net/ncurses/5.9/ncurses-6.0-20150815.patch.gz
# patch by Thomas E. Dickey <dickey@invisible-island.net>
# created  Sat Aug 15 23:50:26 UTC 2015
# ------------------------------------------------------------------------------
# INSTALL                          |   83 -
# NEWS                             |    8 
# VERSION                          |    2 
# aclocal.m4                       |    9 
# configure                        | 2920 ++++++++++++++++++-------------------
# dist.mk                          |    4 
# form/llib-lform                  |    4 
# form/llib-lformt                 |    6 
# form/llib-lformtw                |    4 
# form/llib-lformw                 |    4 
# menu/llib-lmenu                  |    4 
# menu/llib-lmenut                 |    4 
# menu/llib-lmenutw                |    6 
# menu/llib-lmenuw                 |    6 
# ncurses/llib-lncurses            |   22 
# ncurses/llib-lncursest           |   22 
# ncurses/llib-lncursestw          |   22 
# ncurses/llib-lncursesw           |   51 
# ncurses/llib-ltic                |   11 
# ncurses/llib-ltict               |   11 
# ncurses/llib-ltictw              |   11 
# ncurses/llib-lticw               |   11 
# ncurses/llib-ltinfo              |   39 
# ncurses/llib-ltinfot             |   41 
# ncurses/llib-ltinfotw            |   39 
# ncurses/llib-ltinfow             |   39 
# package/debian-mingw/changelog   |    4 
# package/debian-mingw64/changelog |    4 
# package/debian/changelog         |    4 
# package/mingw-ncurses.nsi        |    4 
# package/mingw-ncurses.spec       |    2 
# package/ncurses.spec             |    2 
# panel/llib-lpanelt               |    2 
# panel/llib-lpaneltw              |    2 
# 34 files changed, 1579 insertions(+), 1828 deletions(-)
# ------------------------------------------------------------------------------
Index: INSTALL
Prereq:  1.187 
--- ncurses-6.0-20150810+/INSTALL	2015-07-16 23:59:08.000000000 +0000
+++ ncurses-6.0-20150815/INSTALL	2015-08-15 20:11:48.000000000 +0000
@@ -25,7 +25,7 @@
 -- sale, use or other dealings in this Software without prior written        --
 -- authorization.                                                            --
 -------------------------------------------------------------------------------
--- $Id: INSTALL,v 1.187 2015/07/16 23:59:08 tom Exp $
+-- $Id: INSTALL,v 1.192 2015/08/15 20:11:48 tom Exp $
 ---------------------------------------------------------------------
              How to install Ncurses/Terminfo on your system
 ---------------------------------------------------------------------
@@ -196,17 +196,16 @@
     NOTE: You must have installed the terminfo database, or set the
     environment variable $TERMINFO to point to a SVr4-compatible terminfo
     database before running the test programs.  Not all vendors' terminfo
-    databases are SVr4-compatible, but most seem to be.  Exceptions include
-    DEC's Digital Unix (formerly known as OSF/1).
+    databases are SVr4-compatible, but most seem to be.
+
+    It is possible to configure ncurses to use other terminfo database formats.
+    A few are provided as examples in the include-directory (see --with-caps).
 
     If you run the test programs WITHOUT installing terminfo, ncurses may
     read the termcap file and cache that in $HOME/.terminfo, which will
     thereafter be used instead of the terminfo database.  See the comments
     on "--enable-getcap-cache", to see why this is a Bad Thing.
 
-    It is possible to configure ncurses to use other terminfo database formats.
-    A few are provided as examples in the include-directory (see --with-caps).
-
     The ncurses program is designed specifically to test the ncurses library.
     You can use it to verify that the screen highlights work correctly, that
     cursor addressing and window scrolling works OK, etc.
@@ -227,8 +226,7 @@
   ############################################################################
   #     CAVEAT EMPTOR: `install.data' run as root will NUKE any existing     #
   #  terminfo database. If you have any custom or unusual entries SAVE them  #
-  #  before you install ncurses.  I have a file called terminfo.custom for   #
-  #  this purpose.  Don't forget to run tic on the file once you're done.    #
+  #  before you install ncurses.                                             #
   ############################################################################
 
     The terminfo(5) manual page must be preprocessed with tbl(1) before
@@ -1246,19 +1244,60 @@
 COMPATIBILITY WITH OLDER VERSIONS OF NCURSES:
 --------------------------------------------
 
-    Because ncurses implements the X/Open Curses Specification, its interface
-    is fairly stable.  That does not mean the interface does not change.
-    Changes are made to the documented interfaces when we find differences
-    between ncurses and X/Open or implementations which they certify (such as
-    Solaris).  We add extensions to those interfaces to solve problems not
-    addressed by the original curses design, but those must not conflict with
-    the X/Open documentation.
+    Because ncurses implements X/Open Curses, its interface is fairly stable. 
+    That does not mean the interface does not change.  Changes are made to the
+    documented interfaces when we find differences between ncurses and X/Open
+    or implementations which largely correspond to X/Open (such as Solaris). 
+    We add extensions to those interfaces to solve problems not addressed by
+    the original curses design, but those must not conflict with the X/Open
+    documentation.
 
     Here are some of the major interface changes, and related problems which
     you may encounter when building a system with different versions of
     ncurses:
 
-    6.0 (??? ??, 2015)
+    6.0 (Aug 08, 2015)
+	Interface changes:
+
+	+ The 6.0 ABI modifies the defaults for these configure options:
+	   --enable-const
+	   --enable-ext-colors
+	   --enable-ext-mouse
+	   --enable-ext-putwin
+	   --enable-interop
+	   --enable-lp64
+	   --enable-sp-funcs
+	   --with-chtype=uint32_t
+	   --with-mmask_t=uint32_t
+	   --with-tparm-arg=intptr_t
+
+	+ ncurses supports symbol versioning.  If you use this feature, about
+	  half of the "_nc_" private symbols are changed to local symbols.
+
+	+ a few applications may need to explicitly flush the standard output
+	  when switching between printf's and (curses) printw.
+
+	Added extensions:
+
+	+ use_tioctl is an improvement over use_env
+
+	+ added wgetdelay to support the NCURSES_OPAQUE feature.
+
+	Added internal functions (other than "_sp" variants):
+		_nc_init_termtype
+		_nc_mvcur
+		_nc_putchar
+		_nc_setenv_num
+		_nc_trace_mmask_t
+
+	Removed internal functions:
+		none
+
+	Modified internal functions:
+		_nc_do_color - change parameters from short/bool to int
+		_nc_keypad - change parameter from bool to int
+		_nc_setupscreen - change parameter from bool to int
+		_nc_signal_handler - change parameter from bool to int
 
     5.9 (Apr 04, 2011)
     5.8 (Feb 26, 2011)
@@ -1811,9 +1850,10 @@
     Configuration and Installation:
 
 	On platforms where ncurses is assumed to be installed in /usr/lib,
-	the configure script uses "/usr" as a default:
+	the configure script uses "/usr" as a default.  These include any
+	that use the Linux kernel, as well as these special cases:
 
-		GNU/Linux, FreeBSD, NetBSD, OpenBSD, Cygwin
+		FreeBSD, NetBSD, OpenBSD, Cygwin, MinGW
 
 	For other platforms, the default is "/usr/local".  See the discussion
 	of the "--disable-overwrite" option.
@@ -1974,11 +2014,10 @@
 They have to do with the ncurses library, which uses terminfo rather
 than termcap for describing terminal characteristics.
 
-Though the ncurses library is terminfo-based, it will interpret your
+Though the ncurses library is terminfo-based, it can interpret your
 TERMCAP variable (if present), any local termcap files you reference
-through it, and the system termcap file.  However, in order to avoid
-slowing down your application startup, it will only do this once per
-terminal type!
+through it, and the system termcap file.  However, to avoid slowing
+down your application startup, it does this only once per terminal type!
 
 The first time you load a given terminal type from your termcap
 database, the library initialization code will automatically write it
Index: NEWS
Prereq:  1.2478 
--- ncurses-6.0-20150810+/NEWS	2015-08-10 09:27:32.000000000 +0000
+++ ncurses-6.0-20150815/NEWS	2015-08-15 22:33:55.000000000 +0000
@@ -25,7 +25,7 @@
 -- sale, use or other dealings in this Software without prior written        --
 -- authorization.                                                            --
 -------------------------------------------------------------------------------
--- $Id: NEWS,v 1.2478 2015/08/10 09:27:32 tom Exp $
+-- $Id: NEWS,v 1.2481 2015/08/15 22:33:55 tom Exp $
 -------------------------------------------------------------------------------
 
 This is a log of changes that ncurses has gone through since Zeyd started
@@ -45,6 +45,12 @@
 Changes through 1.9.9e did not credit all contributions;
 it is not possible to add this information.
 
+20150815
+	+ disallow "no" as a possible value for "--with-shlib-version" option,
+	  overlooked in cleanup-changes for 20000708 (report by Tommy Alex).
+	+ update release notes in INSTALL.
+	+ regenerate llib-* files to help with review for release notes.
+
 20150810
 	+ workaround for Debian #65617, which was fixed in mawk's upstream
 	  releases in 2009 (report by Sven Joachim).  See
Index: VERSION
--- ncurses-6.0-20150810+/VERSION	2015-08-10 09:10:29.000000000 +0000
+++ ncurses-6.0-20150815/VERSION	2015-08-15 15:13:47.000000000 +0000
@@ -1 +1 @@
-5:0:9	6.0	20150810
+5:0:9	6.0	20150815
Index: aclocal.m4
Prereq:  1.761 
--- ncurses-6.0-20150810+/aclocal.m4	2015-08-06 00:46:34.000000000 +0000
+++ ncurses-6.0-20150815/aclocal.m4	2015-08-15 22:39:55.000000000 +0000
@@ -28,7 +28,7 @@
 dnl
 dnl Author: Thomas E. Dickey 1995-on
 dnl
-dnl $Id: aclocal.m4,v 1.761 2015/08/06 00:46:34 tom Exp $
+dnl $Id: aclocal.m4,v 1.762 2015/08/15 22:39:55 tom Exp $
 dnl Macros used in NCURSES auto-configuration script.
 dnl
 dnl These macros are maintained separately from NCURSES.  The copyright on
@@ -5511,7 +5511,7 @@
 AC_SUBST(EXTRA_LDFLAGS)
 ])dnl
 dnl ---------------------------------------------------------------------------
-dnl CF_SHARED_OPTS version: 88 updated: 2015/08/05 20:44:28
+dnl CF_SHARED_OPTS version: 89 updated: 2015/08/15 18:38:59
 dnl --------------
 dnl --------------
 dnl Attempt to determine the appropriate CC/LD options for creating a shared
@@ -5564,11 +5564,12 @@
 	(yes)
 		cf_cv_shlib_version=auto
 		;;
-	(rel|abi|auto|no)
+	(rel|abi|auto)
 		cf_cv_shlib_version=$withval
 		;;
 	(*)
-		AC_MSG_ERROR([option value must be one of: rel, abi, auto or no])
+		AC_MSG_RESULT($withval)
+		AC_MSG_ERROR([option value must be one of: rel, abi, or auto])
 		;;
 	esac
 	],[cf_cv_shlib_version=auto])
Index: configure
--- ncurses-6.0-20150810+/configure	2015-08-05 09:20:32.000000000 +0000
+++ ncurses-6.0-20150815/configure	2015-08-15 22:38:44.000000000 +0000
@@ -1,5 +1,5 @@
 #! /bin/sh
-# From configure.in Revision: 1.618 .
+# From configure.in Revision: 1.619 .
 # Guess values for system-dependent variables and create Makefiles.
 # Generated by Autoconf 2.52.20141204.
 #
@@ -5966,12 +5966,14 @@
 	(yes)
 		cf_cv_shlib_version=auto
 		;;
-	(rel|abi|auto|no)
+	(rel|abi|auto)
 		cf_cv_shlib_version=$withval
 		;;
 	(*)
-		{ { echo "$as_me:5973: error: option value must be one of: rel, abi, auto or no" >&5
-echo "$as_me: error: option value must be one of: rel, abi, auto or no" >&2;}
+		echo "$as_me:5973: result: $withval" >&5
+echo "${ECHO_T}$withval" >&6
+		{ { echo "$as_me:5975: error: option value must be one of: rel, abi, or auto" >&5
+echo "$as_me: error: option value must be one of: rel, abi, or auto" >&2;}
    { (exit 1); exit 1; }; }
 		;;
 	esac
@@ -5979,7 +5981,7 @@
 else
   cf_cv_shlib_version=auto
 fi;
-	echo "$as_me:5982: result: $cf_cv_shlib_version" >&5
+	echo "$as_me:5984: result: $cf_cv_shlib_version" >&5
 echo "${ECHO_T}$cf_cv_shlib_version" >&6
 
 	cf_cv_rm_so_locs=no
@@ -5989,14 +5991,14 @@
 	CC_SHARED_OPTS=
 	if test "$GCC" = yes
 	then
-		echo "$as_me:5992: checking which $CC option to use" >&5
+		echo "$as_me:5994: checking which $CC option to use" >&5
 echo $ECHO_N "checking which $CC option to use... $ECHO_C" >&6
 		cf_save_CFLAGS="$CFLAGS"
 		for CC_SHARED_OPTS in -fPIC -fpic ''
 		do
 			CFLAGS="$cf_save_CFLAGS $CC_SHARED_OPTS"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 5999 "configure"
+#line 6001 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6008,16 +6010,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:6011: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:6013: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6014: \$? = $ac_status" >&5
+  echo "$as_me:6016: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:6017: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6019: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6020: \$? = $ac_status" >&5
+  echo "$as_me:6022: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -6026,7 +6028,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		done
-		echo "$as_me:6029: result: $CC_SHARED_OPTS" >&5
+		echo "$as_me:6031: result: $CC_SHARED_OPTS" >&5
 echo "${ECHO_T}$CC_SHARED_OPTS" >&6
 		CFLAGS="$cf_save_CFLAGS"
 	fi
@@ -6097,7 +6099,7 @@
 		MK_SHARED_LIB='${CC} ${CFLAGS} -dynamiclib -install_name ${libdir}/`basename $@` -compatibility_version ${ABI_VERSION} -current_version ${ABI_VERSION} -o $@'
 		test "$cf_cv_shlib_version" = auto && cf_cv_shlib_version=abi
 		cf_cv_shlib_version_infix=yes
-		echo "$as_me:6100: checking if ld -search_paths_first works" >&5
+		echo "$as_me:6102: checking if ld -search_paths_first works" >&5
 echo $ECHO_N "checking if ld -search_paths_first works... $ECHO_C" >&6
 if test "${cf_cv_ldflags_search_paths_first+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6106,7 +6108,7 @@
 			cf_save_LDFLAGS=$LDFLAGS
 			LDFLAGS="$LDFLAGS -Wl,-search_paths_first"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 6109 "configure"
+#line 6111 "configure"
 #include "confdefs.h"
 
 int
@@ -6118,16 +6120,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6121: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6123: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6124: \$? = $ac_status" >&5
+  echo "$as_me:6126: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6127: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6129: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6130: \$? = $ac_status" >&5
+  echo "$as_me:6132: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_ldflags_search_paths_first=yes
 else
@@ -6138,7 +6140,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 				LDFLAGS=$cf_save_LDFLAGS
 fi
-echo "$as_me:6141: result: $cf_cv_ldflags_search_paths_first" >&5
+echo "$as_me:6143: result: $cf_cv_ldflags_search_paths_first" >&5
 echo "${ECHO_T}$cf_cv_ldflags_search_paths_first" >&6
 		if test $cf_cv_ldflags_search_paths_first = yes; then
 			LDFLAGS="$LDFLAGS -Wl,-search_paths_first"
@@ -6363,7 +6365,7 @@
 			do
 				CFLAGS="$cf_shared_opts $cf_save_CFLAGS"
 				cat >conftest.$ac_ext <<_ACEOF
-#line 6366 "configure"
+#line 6368 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6375,16 +6377,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:6378: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:6380: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6381: \$? = $ac_status" >&5
+  echo "$as_me:6383: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:6384: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6386: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6387: \$? = $ac_status" >&5
+  echo "$as_me:6389: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -6421,7 +6423,7 @@
 			test "$cf_cv_do_symlinks" = no && cf_cv_do_symlinks=yes
 			;;
 		(*)
-			{ echo "$as_me:6424: WARNING: ignored --with-shlib-version" >&5
+			{ echo "$as_me:6426: WARNING: ignored --with-shlib-version" >&5
 echo "$as_me: WARNING: ignored --with-shlib-version" >&2;}
 			;;
 		esac
@@ -6431,7 +6433,7 @@
 	if test -n "$cf_try_cflags"
 	then
 cat > conftest.$ac_ext <<EOF
-#line 6434 "${as_me:-configure}"
+#line 6436 "${as_me:-configure}"
 #include <stdio.h>
 int main(int argc, char *argv[])
 {
@@ -6443,18 +6445,18 @@
 		for cf_opt in $cf_try_cflags
 		do
 			CFLAGS="$cf_save_CFLAGS -$cf_opt"
-			echo "$as_me:6446: checking if CFLAGS option -$cf_opt works" >&5
+			echo "$as_me:6448: checking if CFLAGS option -$cf_opt works" >&5
 echo $ECHO_N "checking if CFLAGS option -$cf_opt works... $ECHO_C" >&6
-			if { (eval echo "$as_me:6448: \"$ac_compile\"") >&5
+			if { (eval echo "$as_me:6450: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6451: \$? = $ac_status" >&5
+  echo "$as_me:6453: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-				echo "$as_me:6453: result: yes" >&5
+				echo "$as_me:6455: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 				cf_save_CFLAGS="$CFLAGS"
 			else
-				echo "$as_me:6457: result: no" >&5
+				echo "$as_me:6459: result: no" >&5
 echo "${ECHO_T}no" >&6
 			fi
 		done
@@ -6469,17 +6471,17 @@
 
 	test -n "$verbose" && echo "	CC_SHARED_OPTS: $CC_SHARED_OPTS" 1>&6
 
-echo "${as_me:-configure}:6472: testing CC_SHARED_OPTS: $CC_SHARED_OPTS ..." 1>&5
+echo "${as_me:-configure}:6474: testing CC_SHARED_OPTS: $CC_SHARED_OPTS ..." 1>&5
 
 	test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6476: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6478: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 for model in $cf_list_models; do
 	case $model in
 	(libtool)
 
-echo "$as_me:6482: checking for additional libtool options" >&5
+echo "$as_me:6484: checking for additional libtool options" >&5
 echo $ECHO_N "checking for additional libtool options... $ECHO_C" >&6
 
 # Check whether --with-libtool-opts or --without-libtool-opts was given.
@@ -6489,7 +6491,7 @@
 else
   with_libtool_opts=no
 fi;
-echo "$as_me:6492: result: $with_libtool_opts" >&5
+echo "$as_me:6494: result: $with_libtool_opts" >&5
 echo "${ECHO_T}$with_libtool_opts" >&6
 
 case .$with_libtool_opts in
@@ -6500,7 +6502,7 @@
 	;;
 esac
 
-echo "$as_me:6503: checking if exported-symbols file should be used" >&5
+echo "$as_me:6505: checking if exported-symbols file should be used" >&5
 echo $ECHO_N "checking if exported-symbols file should be used... $ECHO_C" >&6
 
 # Check whether --with-export-syms or --without-export-syms was given.
@@ -6515,7 +6517,7 @@
 	with_export_syms='${top_srcdir}/package/${PACKAGE}.sym'
 
 fi
-echo "$as_me:6518: result: $with_export_syms" >&5
+echo "$as_me:6520: result: $with_export_syms" >&5
 echo "${ECHO_T}$with_export_syms" >&6
 if test "x$with_export_syms" != xno
 then
@@ -6526,12 +6528,12 @@
 		;;
 	(shared)
 		if test "$CC_SHARED_OPTS" = "unknown"; then
-			{ { echo "$as_me:6529: error: Shared libraries are not supported in this version" >&5
+			{ { echo "$as_me:6531: error: Shared libraries are not supported in this version" >&5
 echo "$as_me: error: Shared libraries are not supported in this version" >&2;}
    { (exit 1); exit 1; }; }
 		fi
 
-echo "$as_me:6534: checking if versioned-symbols file should be used" >&5
+echo "$as_me:6536: checking if versioned-symbols file should be used" >&5
 echo $ECHO_N "checking if versioned-symbols file should be used... $ECHO_C" >&6
 
 # Check whether --with-versioned-syms or --without-versioned-syms was given.
@@ -6546,7 +6548,7 @@
 	with_versioned_syms='${top_srcdir}/package/${PACKAGE}.map'
 
 fi
-echo "$as_me:6549: result: $with_versioned_syms" >&5
+echo "$as_me:6551: result: $with_versioned_syms" >&5
 echo "${ECHO_T}$with_versioned_syms" >&6
 
 RESULTING_SYMS=
@@ -6562,7 +6564,7 @@
 		MK_SHARED_LIB=`echo "$MK_SHARED_LIB" | sed -e "s%-Wl,%\\${VERSIONED_SYMS} -Wl,%"`
 		test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6565: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6567: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 		;;
 	(*-dy\ *)
@@ -6570,11 +6572,11 @@
 		MK_SHARED_LIB=`echo "$MK_SHARED_LIB" | sed -e "s%-dy%\\${VERSIONED_SYMS} -dy%"`
 		test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6573: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6575: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 		;;
 	(*)
-		{ echo "$as_me:6577: WARNING: this system does not support versioned-symbols" >&5
+		{ echo "$as_me:6579: WARNING: this system does not support versioned-symbols" >&5
 echo "$as_me: WARNING: this system does not support versioned-symbols" >&2;}
 		;;
 	esac
@@ -6586,7 +6588,7 @@
 	# symbols.
 	if test "x$VERSIONED_SYMS" != "x"
 	then
-		echo "$as_me:6589: checking if wildcards can be used to selectively omit symbols" >&5
+		echo "$as_me:6591: checking if wildcards can be used to selectively omit symbols" >&5
 echo $ECHO_N "checking if wildcards can be used to selectively omit symbols... $ECHO_C" >&6
 		WILDCARD_SYMS=no
 
@@ -6623,7 +6625,7 @@
 } submodule_1.0;
 EOF
 		cat >conftest.$ac_ext <<EOF
-#line 6626 "configure"
+#line 6628 "configure"
 int	_ismissing(void) { return 1; }
 int	_localf1(void) { return 1; }
 int	_localf2(void) { return 2; }
@@ -6654,7 +6656,7 @@
 			cf_missing=`nm -P conftest.so 2>&5 |fgrep _ismissing | egrep '[ 	]T[ 	]'`
 			test -n "$cf_missing" && WILDCARD_SYMS=yes
 		fi
-		echo "$as_me:6657: result: $WILDCARD_SYMS" >&5
+		echo "$as_me:6659: result: $WILDCARD_SYMS" >&5
 echo "${ECHO_T}$WILDCARD_SYMS" >&6
 		rm -f conftest.*
 	fi
@@ -6665,7 +6667,7 @@
 done
 
 # pretend that ncurses==ncursesw==ncursest
-echo "$as_me:6668: checking if you want to disable library suffixes" >&5
+echo "$as_me:6670: checking if you want to disable library suffixes" >&5
 echo $ECHO_N "checking if you want to disable library suffixes... $ECHO_C" >&6
 
 # Check whether --enable-lib-suffixes or --disable-lib-suffixes was given.
@@ -6682,13 +6684,13 @@
 	disable_lib_suffixes=no
 
 fi;
-echo "$as_me:6685: result: $disable_lib_suffixes" >&5
+echo "$as_me:6687: result: $disable_lib_suffixes" >&5
 echo "${ECHO_T}$disable_lib_suffixes" >&6
 
 ### If we're building with rpath, try to link non-standard libs that way too.
 if test "$DFT_LWR_MODEL" = "shared"; then
 
-echo "$as_me:6691: checking if rpath-hack should be disabled" >&5
+echo "$as_me:6693: checking if rpath-hack should be disabled" >&5
 echo $ECHO_N "checking if rpath-hack should be disabled... $ECHO_C" >&6
 
 # Check whether --enable-rpath-hack or --disable-rpath-hack was given.
@@ -6705,21 +6707,21 @@
 	cf_disable_rpath_hack=no
 
 fi;
-echo "$as_me:6708: result: $cf_disable_rpath_hack" >&5
+echo "$as_me:6710: result: $cf_disable_rpath_hack" >&5
 echo "${ECHO_T}$cf_disable_rpath_hack" >&6
 if test "$cf_disable_rpath_hack" = no ; then
 
-echo "$as_me:6712: checking for updated LDFLAGS" >&5
+echo "$as_me:6714: checking for updated LDFLAGS" >&5
 echo $ECHO_N "checking for updated LDFLAGS... $ECHO_C" >&6
 if test -n "$LD_RPATH_OPT" ; then
-	echo "$as_me:6715: result: maybe" >&5
+	echo "$as_me:6717: result: maybe" >&5
 echo "${ECHO_T}maybe" >&6
 
 	for ac_prog in ldd
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:6722: checking for $ac_word" >&5
+echo "$as_me:6724: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_cf_ldd_prog+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6734,7 +6736,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_cf_ldd_prog="$ac_prog"
-echo "$as_me:6737: found $ac_dir/$ac_word" >&5
+echo "$as_me:6739: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -6742,10 +6744,10 @@
 fi
 cf_ldd_prog=$ac_cv_prog_cf_ldd_prog
 if test -n "$cf_ldd_prog"; then
-  echo "$as_me:6745: result: $cf_ldd_prog" >&5
+  echo "$as_me:6747: result: $cf_ldd_prog" >&5
 echo "${ECHO_T}$cf_ldd_prog" >&6
 else
-  echo "$as_me:6748: result: no" >&5
+  echo "$as_me:6750: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -6759,7 +6761,7 @@
 		cf_rpath_oops=
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 6762 "configure"
+#line 6764 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6771,16 +6773,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6774: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6776: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6777: \$? = $ac_status" >&5
+  echo "$as_me:6779: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6780: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6782: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6783: \$? = $ac_status" >&5
+  echo "$as_me:6785: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_rpath_oops=`$cf_ldd_prog conftest$ac_exeext | fgrep ' not found' | sed -e 's% =>.*$%%' |sort | uniq`
 		 cf_rpath_list=`$cf_ldd_prog conftest$ac_exeext | fgrep / | sed -e 's%^.*[ 	]/%/%' -e 's%/[^/][^/]*$%%' |sort | uniq`
@@ -6808,7 +6810,7 @@
 					then
 						test -n "$verbose" && echo "	...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src" 1>&6
 
-echo "${as_me:-configure}:6811: testing ...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src ..." 1>&5
+echo "${as_me:-configure}:6813: testing ...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src ..." 1>&5
 
 						LDFLAGS="$LDFLAGS -L$cf_rpath_dir/lib"
 						break
@@ -6820,11 +6822,11 @@
 
 	test -n "$verbose" && echo "	...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6823: testing ...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6825: testing ...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
 
 test -n "$verbose" && echo "	...checking LDFLAGS $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6827: testing ...checking LDFLAGS $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6829: testing ...checking LDFLAGS $LDFLAGS ..." 1>&5
 
 cf_rpath_dst=
 for cf_rpath_src in $LDFLAGS
@@ -6861,7 +6863,7 @@
 			then
 				test -n "$verbose" && echo "	...Filter $cf_rpath_src ->$cf_rpath_tmp" 1>&6
 
-echo "${as_me:-configure}:6864: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
+echo "${as_me:-configure}:6866: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
 
 				EXTRA_LDFLAGS="$cf_rpath_tmp $EXTRA_LDFLAGS"
 			fi
@@ -6874,11 +6876,11 @@
 
 test -n "$verbose" && echo "	...checked LDFLAGS $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6877: testing ...checked LDFLAGS $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6879: testing ...checked LDFLAGS $LDFLAGS ..." 1>&5
 
 test -n "$verbose" && echo "	...checking LIBS $LIBS" 1>&6
 
-echo "${as_me:-configure}:6881: testing ...checking LIBS $LIBS ..." 1>&5
+echo "${as_me:-configure}:6883: testing ...checking LIBS $LIBS ..." 1>&5
 
 cf_rpath_dst=
 for cf_rpath_src in $LIBS
@@ -6915,7 +6917,7 @@
 			then
 				test -n "$verbose" && echo "	...Filter $cf_rpath_src ->$cf_rpath_tmp" 1>&6
 
-echo "${as_me:-configure}:6918: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
+echo "${as_me:-configure}:6920: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
 
 				EXTRA_LDFLAGS="$cf_rpath_tmp $EXTRA_LDFLAGS"
 			fi
@@ -6928,14 +6930,14 @@
 
 test -n "$verbose" && echo "	...checked LIBS $LIBS" 1>&6
 
-echo "${as_me:-configure}:6931: testing ...checked LIBS $LIBS ..." 1>&5
+echo "${as_me:-configure}:6933: testing ...checked LIBS $LIBS ..." 1>&5
 
 	test -n "$verbose" && echo "	...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6935: testing ...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6937: testing ...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
 
 else
-	echo "$as_me:6938: result: no" >&5
+	echo "$as_me:6940: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -6946,7 +6948,7 @@
 ###############################################################################
 
 ###	use option --with-extra-suffix to append suffix to headers and libraries
-echo "$as_me:6949: checking if you wish to append extra suffix to header/library paths" >&5
+echo "$as_me:6951: checking if you wish to append extra suffix to header/library paths" >&5
 echo $ECHO_N "checking if you wish to append extra suffix to header/library paths... $ECHO_C" >&6
 EXTRA_SUFFIX=
 
@@ -6965,11 +6967,11 @@
 	esac
 
 fi;
-echo "$as_me:6968: result: $EXTRA_SUFFIX" >&5
+echo "$as_me:6970: result: $EXTRA_SUFFIX" >&5
 echo "${ECHO_T}$EXTRA_SUFFIX" >&6
 
 ###	use option --disable-overwrite to leave out the link to -lcurses
-echo "$as_me:6972: checking if you wish to install ncurses overwriting curses" >&5
+echo "$as_me:6974: checking if you wish to install ncurses overwriting curses" >&5
 echo $ECHO_N "checking if you wish to install ncurses overwriting curses... $ECHO_C" >&6
 
 # Check whether --enable-overwrite or --disable-overwrite was given.
@@ -6979,10 +6981,10 @@
 else
   if test "$prefix" = "/usr" ; then with_overwrite=yes; else with_overwrite=no; fi
 fi;
-echo "$as_me:6982: result: $with_overwrite" >&5
+echo "$as_me:6984: result: $with_overwrite" >&5
 echo "${ECHO_T}$with_overwrite" >&6
 
-echo "$as_me:6985: checking if external terminfo-database is used" >&5
+echo "$as_me:6987: checking if external terminfo-database is used" >&5
 echo $ECHO_N "checking if external terminfo-database is used... $ECHO_C" >&6
 
 # Check whether --enable-database or --disable-database was given.
@@ -6992,7 +6994,7 @@
 else
   use_database=yes
 fi;
-echo "$as_me:6995: result: $use_database" >&5
+echo "$as_me:6997: result: $use_database" >&5
 echo "${ECHO_T}$use_database" >&6
 
 case $host_os in
@@ -7008,7 +7010,7 @@
 if test "$use_database" != no ; then
 	NCURSES_USE_DATABASE=1
 
-	echo "$as_me:7011: checking which terminfo source-file will be installed" >&5
+	echo "$as_me:7013: checking which terminfo source-file will be installed" >&5
 echo $ECHO_N "checking which terminfo source-file will be installed... $ECHO_C" >&6
 
 # Check whether --with-database or --without-database was given.
@@ -7016,10 +7018,10 @@
   withval="$with_database"
   TERMINFO_SRC=$withval
 fi;
-	echo "$as_me:7019: result: $TERMINFO_SRC" >&5
+	echo "$as_me:7021: result: $TERMINFO_SRC" >&5
 echo "${ECHO_T}$TERMINFO_SRC" >&6
 
-	echo "$as_me:7022: checking whether to use hashed database instead of directory/tree" >&5
+	echo "$as_me:7024: checking whether to use hashed database instead of directory/tree" >&5
 echo $ECHO_N "checking whether to use hashed database instead of directory/tree... $ECHO_C" >&6
 
 # Check whether --with-hashed-db or --without-hashed-db was given.
@@ -7029,13 +7031,13 @@
 else
   with_hashed_db=no
 fi;
-	echo "$as_me:7032: result: $with_hashed_db" >&5
+	echo "$as_me:7034: result: $with_hashed_db" >&5
 echo "${ECHO_T}$with_hashed_db" >&6
 else
 	with_hashed_db=no
 fi
 
-echo "$as_me:7038: checking for list of fallback descriptions" >&5
+echo "$as_me:7040: checking for list of fallback descriptions" >&5
 echo $ECHO_N "checking for list of fallback descriptions... $ECHO_C" >&6
 
 # Check whether --with-fallbacks or --without-fallbacks was given.
@@ -7045,11 +7047,11 @@
 else
   with_fallback=
 fi;
-echo "$as_me:7048: result: $with_fallback" >&5
+echo "$as_me:7050: result: $with_fallback" >&5
 echo "${ECHO_T}$with_fallback" >&6
 FALLBACK_LIST=`echo "$with_fallback" | sed -e 's/,/ /g'`
 
-echo "$as_me:7052: checking if you want modern xterm or antique" >&5
+echo "$as_me:7054: checking if you want modern xterm or antique" >&5
 echo $ECHO_N "checking if you want modern xterm or antique... $ECHO_C" >&6
 
 # Check whether --with-xterm-new or --without-xterm-new was given.
@@ -7063,11 +7065,11 @@
 (no) with_xterm_new=xterm-old;;
 (*)	 with_xterm_new=xterm-new;;
 esac
-echo "$as_me:7066: result: $with_xterm_new" >&5
+echo "$as_me:7068: result: $with_xterm_new" >&5
 echo "${ECHO_T}$with_xterm_new" >&6
 WHICH_XTERM=$with_xterm_new
 
-echo "$as_me:7070: checking if xterm backspace sends BS or DEL" >&5
+echo "$as_me:7072: checking if xterm backspace sends BS or DEL" >&5
 echo $ECHO_N "checking if xterm backspace sends BS or DEL... $ECHO_C" >&6
 
 # Check whether --with-xterm-kbs or --without-xterm-kbs was given.
@@ -7088,7 +7090,7 @@
 	with_xterm_kbs=$withval
 	;;
 esac
-echo "$as_me:7091: result: $with_xterm_kbs" >&5
+echo "$as_me:7093: result: $with_xterm_kbs" >&5
 echo "${ECHO_T}$with_xterm_kbs" >&6
 XTERM_KBS=$with_xterm_kbs
 
@@ -7098,7 +7100,7 @@
 	MAKE_TERMINFO="#"
 else
 
-echo "$as_me:7101: checking for list of terminfo directories" >&5
+echo "$as_me:7103: checking for list of terminfo directories" >&5
 echo $ECHO_N "checking for list of terminfo directories... $ECHO_C" >&6
 
 # Check whether --with-terminfo-dirs or --without-terminfo-dirs was given.
@@ -7138,7 +7140,7 @@
 	cf_src_path=`echo $cf_src_path | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:7141: error: expected a pathname, not \"$cf_src_path\"" >&5
+	{ { echo "$as_me:7143: error: expected a pathname, not \"$cf_src_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_src_path\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -7161,14 +7163,14 @@
 	;;
 esac
 
-echo "$as_me:7164: result: $TERMINFO_DIRS" >&5
+echo "$as_me:7166: result: $TERMINFO_DIRS" >&5
 echo "${ECHO_T}$TERMINFO_DIRS" >&6
 test -n "$TERMINFO_DIRS" &&
 cat >>confdefs.h <<EOF
 #define TERMINFO_DIRS "$TERMINFO_DIRS"
 EOF
 
-echo "$as_me:7171: checking for default terminfo directory" >&5
+echo "$as_me:7173: checking for default terminfo directory" >&5
 echo $ECHO_N "checking for default terminfo directory... $ECHO_C" >&6
 
 # Check whether --with-default-terminfo-dir or --without-default-terminfo-dir was given.
@@ -7204,7 +7206,7 @@
 	withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:7207: error: expected a pathname, not \"$withval\"" >&5
+	{ { echo "$as_me:7209: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -7213,7 +7215,7 @@
 fi
 eval TERMINFO="$withval"
 
-echo "$as_me:7216: result: $TERMINFO" >&5
+echo "$as_me:7218: result: $TERMINFO" >&5
 echo "${ECHO_T}$TERMINFO" >&6
 
 cat >>confdefs.h <<EOF
@@ -7224,7 +7226,7 @@
 
 ###	use option --disable-big-core to make tic run on small machines
 ###	We need 4Mb, check if we can allocate 50% more than that.
-echo "$as_me:7227: checking if big-core option selected" >&5
+echo "$as_me:7229: checking if big-core option selected" >&5
 echo $ECHO_N "checking if big-core option selected... $ECHO_C" >&6
 
 # Check whether --enable-big-core or --disable-big-core was given.
@@ -7236,7 +7238,7 @@
   with_big_core=no
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7239 "configure"
+#line 7241 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -7250,15 +7252,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:7253: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7255: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7256: \$? = $ac_status" >&5
+  echo "$as_me:7258: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:7258: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7260: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7261: \$? = $ac_status" >&5
+  echo "$as_me:7263: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   with_big_core=yes
 else
@@ -7270,7 +7272,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi;
-echo "$as_me:7273: result: $with_big_core" >&5
+echo "$as_me:7275: result: $with_big_core" >&5
 echo "${ECHO_T}$with_big_core" >&6
 test "x$with_big_core" = "xyes" &&
 cat >>confdefs.h <<\EOF
@@ -7280,7 +7282,7 @@
 ### ISO C only guarantees 512-char strings, we have tables which load faster
 ### when constructed using "big" strings.  More than the C compiler, the awk
 ### program is a limit on most vendor UNIX systems.  Check that we can build.
-echo "$as_me:7283: checking if big-strings option selected" >&5
+echo "$as_me:7285: checking if big-strings option selected" >&5
 echo $ECHO_N "checking if big-strings option selected... $ECHO_C" >&6
 
 # Check whether --enable-big-strings or --disable-big-strings was given.
@@ -7304,14 +7306,14 @@
 	esac
 
 fi;
-echo "$as_me:7307: result: $with_big_strings" >&5
+echo "$as_me:7309: result: $with_big_strings" >&5
 echo "${ECHO_T}$with_big_strings" >&6
 
 USE_BIG_STRINGS=0
 test "x$with_big_strings" = "xyes" && USE_BIG_STRINGS=1
 
 ###	use option --enable-termcap to compile in the termcap fallback support
-echo "$as_me:7314: checking if you want termcap-fallback support" >&5
+echo "$as_me:7316: checking if you want termcap-fallback support" >&5
 echo $ECHO_N "checking if you want termcap-fallback support... $ECHO_C" >&6
 
 # Check whether --enable-termcap or --disable-termcap was given.
@@ -7321,14 +7323,14 @@
 else
   with_termcap=no
 fi;
-echo "$as_me:7324: result: $with_termcap" >&5
+echo "$as_me:7326: result: $with_termcap" >&5
 echo "${ECHO_T}$with_termcap" >&6
 
 NCURSES_USE_TERMCAP=0
 if test "x$with_termcap" != "xyes" ; then
 	if test "$use_database" = no ; then
 		if test -z "$with_fallback" ; then
-			{ { echo "$as_me:7331: error: You have disabled the database w/o specifying fallbacks" >&5
+			{ { echo "$as_me:7333: error: You have disabled the database w/o specifying fallbacks" >&5
 echo "$as_me: error: You have disabled the database w/o specifying fallbacks" >&2;}
    { (exit 1); exit 1; }; }
 		fi
@@ -7341,13 +7343,13 @@
 else
 
 	if test "$with_ticlib" != no ; then
-		{ { echo "$as_me:7344: error: Options --with-ticlib and --enable-termcap cannot be combined" >&5
+		{ { echo "$as_me:7346: error: Options --with-ticlib and --enable-termcap cannot be combined" >&5
 echo "$as_me: error: Options --with-ticlib and --enable-termcap cannot be combined" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 
 	NCURSES_USE_TERMCAP=1
-	echo "$as_me:7350: checking for list of termcap files" >&5
+	echo "$as_me:7352: checking for list of termcap files" >&5
 echo $ECHO_N "checking for list of termcap files... $ECHO_C" >&6
 
 # Check whether --with-termpath or --without-termpath was given.
@@ -7387,7 +7389,7 @@
 	cf_src_path=`echo $cf_src_path | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:7390: error: expected a pathname, not \"$cf_src_path\"" >&5
+	{ { echo "$as_me:7392: error: expected a pathname, not \"$cf_src_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_src_path\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -7410,7 +7412,7 @@
 	;;
 esac
 
-	echo "$as_me:7413: result: $TERMPATH" >&5
+	echo "$as_me:7415: result: $TERMPATH" >&5
 echo "${ECHO_T}$TERMPATH" >&6
 	test -n "$TERMPATH" &&
 cat >>confdefs.h <<EOF
@@ -7418,7 +7420,7 @@
 EOF
 
 	###	use option --enable-getcap to use a hacked getcap for reading termcaps
-	echo "$as_me:7421: checking if fast termcap-loader is needed" >&5
+	echo "$as_me:7423: checking if fast termcap-loader is needed" >&5
 echo $ECHO_N "checking if fast termcap-loader is needed... $ECHO_C" >&6
 
 # Check whether --enable-getcap or --disable-getcap was given.
@@ -7428,14 +7430,14 @@
 else
   with_getcap=no
 fi;
-	echo "$as_me:7431: result: $with_getcap" >&5
+	echo "$as_me:7433: result: $with_getcap" >&5
 echo "${ECHO_T}$with_getcap" >&6
 	test "x$with_getcap" = "xyes" &&
 cat >>confdefs.h <<\EOF
 #define USE_GETCAP 1
 EOF
 
-	echo "$as_me:7438: checking if translated termcaps will be cached in ~/.terminfo" >&5
+	echo "$as_me:7440: checking if translated termcaps will be cached in ~/.terminfo" >&5
 echo $ECHO_N "checking if translated termcaps will be cached in ~/.terminfo... $ECHO_C" >&6
 
 # Check whether --enable-getcap-cache or --disable-getcap-cache was given.
@@ -7445,7 +7447,7 @@
 else
   with_getcap_cache=no
 fi;
-	echo "$as_me:7448: result: $with_getcap_cache" >&5
+	echo "$as_me:7450: result: $with_getcap_cache" >&5
 echo "${ECHO_T}$with_getcap_cache" >&6
 	test "x$with_getcap_cache" = "xyes" &&
 cat >>confdefs.h <<\EOF
@@ -7455,7 +7457,7 @@
 fi
 
 ###   Use option --disable-home-terminfo to completely remove ~/.terminfo
-echo "$as_me:7458: checking if ~/.terminfo is wanted" >&5
+echo "$as_me:7460: checking if ~/.terminfo is wanted" >&5
 echo $ECHO_N "checking if ~/.terminfo is wanted... $ECHO_C" >&6
 
 # Check whether --enable-home-terminfo or --disable-home-terminfo was given.
@@ -7465,14 +7467,14 @@
 else
   with_home_terminfo=yes
 fi;
-echo "$as_me:7468: result: $with_home_terminfo" >&5
+echo "$as_me:7470: result: $with_home_terminfo" >&5
 echo "${ECHO_T}$with_home_terminfo" >&6
 test "x$with_home_terminfo" = "xyes" &&
 cat >>confdefs.h <<\EOF
 #define USE_HOME_TERMINFO 1
 EOF
 
-echo "$as_me:7475: checking if you want to use restricted environment when running as root" >&5
+echo "$as_me:7477: checking if you want to use restricted environment when running as root" >&5
 echo $ECHO_N "checking if you want to use restricted environment when running as root... $ECHO_C" >&6
 
 # Check whether --enable-root-environ or --disable-root-environ was given.
@@ -7482,7 +7484,7 @@
 else
   with_root_environ=yes
 fi;
-echo "$as_me:7485: result: $with_root_environ" >&5
+echo "$as_me:7487: result: $with_root_environ" >&5
 echo "${ECHO_T}$with_root_environ" >&6
 test "x$with_root_environ" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -7497,13 +7499,13 @@
 	unlink
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:7500: checking for $ac_func" >&5
+echo "$as_me:7502: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7506 "configure"
+#line 7508 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -7534,16 +7536,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7537: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7539: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7540: \$? = $ac_status" >&5
+  echo "$as_me:7542: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7543: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7545: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7546: \$? = $ac_status" >&5
+  echo "$as_me:7548: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -7553,7 +7555,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:7556: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:7558: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -7570,13 +7572,13 @@
 		symlink
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:7573: checking for $ac_func" >&5
+echo "$as_me:7575: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7579 "configure"
+#line 7581 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -7607,16 +7609,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7610: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7612: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7613: \$? = $ac_status" >&5
+  echo "$as_me:7615: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7616: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7618: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7619: \$? = $ac_status" >&5
+  echo "$as_me:7621: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -7626,7 +7628,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:7629: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:7631: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -7637,7 +7639,7 @@
 done
 
 else
-	echo "$as_me:7640: checking if link/symlink functions work" >&5
+	echo "$as_me:7642: checking if link/symlink functions work" >&5
 echo $ECHO_N "checking if link/symlink functions work... $ECHO_C" >&6
 if test "${cf_cv_link_funcs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -7650,7 +7652,7 @@
 			eval 'ac_cv_func_'$cf_func'=error'
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7653 "configure"
+#line 7655 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -7680,15 +7682,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:7683: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7685: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7686: \$? = $ac_status" >&5
+  echo "$as_me:7688: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:7688: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7690: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7691: \$? = $ac_status" >&5
+  echo "$as_me:7693: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_link_funcs="$cf_cv_link_funcs $cf_func"
@@ -7706,7 +7708,7 @@
 		test -z "$cf_cv_link_funcs" && cf_cv_link_funcs=no
 
 fi
-echo "$as_me:7709: result: $cf_cv_link_funcs" >&5
+echo "$as_me:7711: result: $cf_cv_link_funcs" >&5
 echo "${ECHO_T}$cf_cv_link_funcs" >&6
 	test "$ac_cv_func_link"    = yes &&
 cat >>confdefs.h <<\EOF
@@ -7726,7 +7728,7 @@
 # soft links (symbolic links) are useful for some systems where hard links do
 # not work, or to make it simpler to copy terminfo trees around.
 if test "x$ac_cv_func_symlink" = xyes ; then
-	echo "$as_me:7729: checking if tic should use symbolic links" >&5
+	echo "$as_me:7731: checking if tic should use symbolic links" >&5
 echo $ECHO_N "checking if tic should use symbolic links... $ECHO_C" >&6
 
 # Check whether --enable-symlinks or --disable-symlinks was given.
@@ -7736,21 +7738,21 @@
 else
   with_symlinks=no
 fi;
-	echo "$as_me:7739: result: $with_symlinks" >&5
+	echo "$as_me:7741: result: $with_symlinks" >&5
 echo "${ECHO_T}$with_symlinks" >&6
 fi
 
 # If we have hard links and did not choose to use soft links instead, there is
 # no reason to make this choice optional - use the hard links.
 if test "$with_symlinks" = no ; then
-	echo "$as_me:7746: checking if tic should use hard links" >&5
+	echo "$as_me:7748: checking if tic should use hard links" >&5
 echo $ECHO_N "checking if tic should use hard links... $ECHO_C" >&6
 	if test "x$ac_cv_func_link" = xyes ; then
 		with_links=yes
 	else
 		with_links=no
 	fi
-	echo "$as_me:7753: result: $with_links" >&5
+	echo "$as_me:7755: result: $with_links" >&5
 echo "${ECHO_T}$with_links" >&6
 fi
 
@@ -7765,7 +7767,7 @@
 EOF
 
 ###   use option --enable-broken-linker to force on use of broken-linker support
-echo "$as_me:7768: checking if you want broken-linker support code" >&5
+echo "$as_me:7770: checking if you want broken-linker support code" >&5
 echo $ECHO_N "checking if you want broken-linker support code... $ECHO_C" >&6
 
 # Check whether --enable-broken_linker or --disable-broken_linker was given.
@@ -7775,7 +7777,7 @@
 else
   with_broken_linker=${BROKEN_LINKER:-no}
 fi;
-echo "$as_me:7778: result: $with_broken_linker" >&5
+echo "$as_me:7780: result: $with_broken_linker" >&5
 echo "${ECHO_T}$with_broken_linker" >&6
 
 BROKEN_LINKER=0
@@ -7797,14 +7799,14 @@
 		BROKEN_LINKER=1
 		test -n "$verbose" && echo "	cygwin linker is broken anyway" 1>&6
 
-echo "${as_me:-configure}:7800: testing cygwin linker is broken anyway ..." 1>&5
+echo "${as_me:-configure}:7802: testing cygwin linker is broken anyway ..." 1>&5
 
 		;;
 	esac
 fi
 
 ###   use option --enable-bsdpad to have tputs process BSD-style prefix padding
-echo "$as_me:7807: checking if tputs should process BSD-style prefix padding" >&5
+echo "$as_me:7809: checking if tputs should process BSD-style prefix padding" >&5
 echo $ECHO_N "checking if tputs should process BSD-style prefix padding... $ECHO_C" >&6
 
 # Check whether --enable-bsdpad or --disable-bsdpad was given.
@@ -7814,7 +7816,7 @@
 else
   with_bsdpad=no
 fi;
-echo "$as_me:7817: result: $with_bsdpad" >&5
+echo "$as_me:7819: result: $with_bsdpad" >&5
 echo "${ECHO_T}$with_bsdpad" >&6
 test "x$with_bsdpad" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -7871,14 +7873,14 @@
 	;;
 (linux*|gnu*|mint*|k*bsd*-gnu)
 
-echo "$as_me:7874: checking if we must define _GNU_SOURCE" >&5
+echo "$as_me:7876: checking if we must define _GNU_SOURCE" >&5
 echo $ECHO_N "checking if we must define _GNU_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_gnu_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 7881 "configure"
+#line 7883 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7893,16 +7895,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7896: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7898: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7899: \$? = $ac_status" >&5
+  echo "$as_me:7901: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7902: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7904: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7905: \$? = $ac_status" >&5
+  echo "$as_me:7907: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_source=no
 else
@@ -7911,7 +7913,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_GNU_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 7914 "configure"
+#line 7916 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7926,16 +7928,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7929: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7931: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7932: \$? = $ac_status" >&5
+  echo "$as_me:7934: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7935: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7937: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7938: \$? = $ac_status" >&5
+  echo "$as_me:7940: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_source=no
 else
@@ -7950,7 +7952,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:7953: result: $cf_cv_gnu_source" >&5
+echo "$as_me:7955: result: $cf_cv_gnu_source" >&5
 echo "${ECHO_T}$cf_cv_gnu_source" >&6
 test "$cf_cv_gnu_source" = yes && CPPFLAGS="$CPPFLAGS -D_GNU_SOURCE"
 
@@ -7975,16 +7977,16 @@
 	sed	-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?[ 	]/ /g' \
 		-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?$//g'`
 
-echo "$as_me:7978: checking if we should define _POSIX_C_SOURCE" >&5
+echo "$as_me:7980: checking if we should define _POSIX_C_SOURCE" >&5
 echo $ECHO_N "checking if we should define _POSIX_C_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_posix_c_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-echo "${as_me:-configure}:7984: testing if the symbol is already defined go no further ..." 1>&5
+echo "${as_me:-configure}:7986: testing if the symbol is already defined go no further ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 7987 "configure"
+#line 7989 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7999,16 +8001,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8002: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8004: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8005: \$? = $ac_status" >&5
+  echo "$as_me:8007: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8008: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8010: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8011: \$? = $ac_status" >&5
+  echo "$as_me:8013: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_posix_c_source=no
 else
@@ -8029,7 +8031,7 @@
 	 esac
 	 if test "$cf_want_posix_source" = yes ; then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 8032 "configure"
+#line 8034 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8044,16 +8046,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8047: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8049: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8050: \$? = $ac_status" >&5
+  echo "$as_me:8052: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8053: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8055: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8056: \$? = $ac_status" >&5
+  echo "$as_me:8058: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -8064,15 +8066,15 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 	 fi
 
-echo "${as_me:-configure}:8067: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
+echo "${as_me:-configure}:8069: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
 
 	 CFLAGS="$cf_trim_CFLAGS"
 	 CPPFLAGS="$cf_trim_CPPFLAGS $cf_cv_posix_c_source"
 
-echo "${as_me:-configure}:8072: testing if the second compile does not leave our definition intact error ..." 1>&5
+echo "${as_me:-configure}:8074: testing if the second compile does not leave our definition intact error ..." 1>&5
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8075 "configure"
+#line 8077 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8087,16 +8089,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8090: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8092: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8093: \$? = $ac_status" >&5
+  echo "$as_me:8095: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8096: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8098: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8099: \$? = $ac_status" >&5
+  echo "$as_me:8101: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -8112,7 +8114,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8115: result: $cf_cv_posix_c_source" >&5
+echo "$as_me:8117: result: $cf_cv_posix_c_source" >&5
 echo "${ECHO_T}$cf_cv_posix_c_source" >&6
 
 if test "$cf_cv_posix_c_source" != no ; then
@@ -8230,14 +8232,14 @@
 	;;
 (*)
 
-echo "$as_me:8233: checking if we should define _XOPEN_SOURCE" >&5
+echo "$as_me:8235: checking if we should define _XOPEN_SOURCE" >&5
 echo $ECHO_N "checking if we should define _XOPEN_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_xopen_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8240 "configure"
+#line 8242 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8256,16 +8258,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8259: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8261: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8262: \$? = $ac_status" >&5
+  echo "$as_me:8264: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8265: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8267: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8268: \$? = $ac_status" >&5
+  echo "$as_me:8270: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8274,7 +8276,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE=$cf_XOPEN_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8277 "configure"
+#line 8279 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8293,16 +8295,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8296: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8298: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8299: \$? = $ac_status" >&5
+  echo "$as_me:8301: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8302: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8304: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8305: \$? = $ac_status" >&5
+  echo "$as_me:8307: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8317,7 +8319,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8320: result: $cf_cv_xopen_source" >&5
+echo "$as_me:8322: result: $cf_cv_xopen_source" >&5
 echo "${ECHO_T}$cf_cv_xopen_source" >&6
 
 if test "$cf_cv_xopen_source" != no ; then
@@ -8425,16 +8427,16 @@
 	sed	-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?[ 	]/ /g' \
 		-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?$//g'`
 
-echo "$as_me:8428: checking if we should define _POSIX_C_SOURCE" >&5
+echo "$as_me:8430: checking if we should define _POSIX_C_SOURCE" >&5
 echo $ECHO_N "checking if we should define _POSIX_C_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_posix_c_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-echo "${as_me:-configure}:8434: testing if the symbol is already defined go no further ..." 1>&5
+echo "${as_me:-configure}:8436: testing if the symbol is already defined go no further ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8437 "configure"
+#line 8439 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8449,16 +8451,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8452: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8454: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8455: \$? = $ac_status" >&5
+  echo "$as_me:8457: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8458: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8460: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8461: \$? = $ac_status" >&5
+  echo "$as_me:8463: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_posix_c_source=no
 else
@@ -8479,7 +8481,7 @@
 	 esac
 	 if test "$cf_want_posix_source" = yes ; then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 8482 "configure"
+#line 8484 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8494,16 +8496,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8497: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8499: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8500: \$? = $ac_status" >&5
+  echo "$as_me:8502: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8503: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8505: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8506: \$? = $ac_status" >&5
+  echo "$as_me:8508: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -8514,15 +8516,15 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 	 fi
 
-echo "${as_me:-configure}:8517: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
+echo "${as_me:-configure}:8519: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
 
 	 CFLAGS="$cf_trim_CFLAGS"
 	 CPPFLAGS="$cf_trim_CPPFLAGS $cf_cv_posix_c_source"
 
-echo "${as_me:-configure}:8522: testing if the second compile does not leave our definition intact error ..." 1>&5
+echo "${as_me:-configure}:8524: testing if the second compile does not leave our definition intact error ..." 1>&5
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8525 "configure"
+#line 8527 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8537,16 +8539,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8540: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8542: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8543: \$? = $ac_status" >&5
+  echo "$as_me:8545: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8546: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8548: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8549: \$? = $ac_status" >&5
+  echo "$as_me:8551: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -8562,7 +8564,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8565: result: $cf_cv_posix_c_source" >&5
+echo "$as_me:8567: result: $cf_cv_posix_c_source" >&5
 echo "${ECHO_T}$cf_cv_posix_c_source" >&6
 
 if test "$cf_cv_posix_c_source" != no ; then
@@ -8720,7 +8722,7 @@
 if test -n "$cf_new_cflags" ; then
 	test -n "$verbose" && echo "	add to \$CFLAGS $cf_new_cflags" 1>&6
 
-echo "${as_me:-configure}:8723: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
+echo "${as_me:-configure}:8725: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
 
 	CFLAGS="$CFLAGS $cf_new_cflags"
 fi
@@ -8728,7 +8730,7 @@
 if test -n "$cf_new_cppflags" ; then
 	test -n "$verbose" && echo "	add to \$CPPFLAGS $cf_new_cppflags" 1>&6
 
-echo "${as_me:-configure}:8731: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
+echo "${as_me:-configure}:8733: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
 
 	CPPFLAGS="$CPPFLAGS $cf_new_cppflags"
 fi
@@ -8736,7 +8738,7 @@
 if test -n "$cf_new_extra_cppflags" ; then
 	test -n "$verbose" && echo "	add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags" 1>&6
 
-echo "${as_me:-configure}:8739: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
+echo "${as_me:-configure}:8741: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
 
 	EXTRA_CPPFLAGS="$cf_new_extra_cppflags $EXTRA_CPPFLAGS"
 fi
@@ -8744,10 +8746,10 @@
 fi
 
 if test -n "$cf_XOPEN_SOURCE" && test -z "$cf_cv_xopen_source" ; then
-	echo "$as_me:8747: checking if _XOPEN_SOURCE really is set" >&5
+	echo "$as_me:8749: checking if _XOPEN_SOURCE really is set" >&5
 echo $ECHO_N "checking if _XOPEN_SOURCE really is set... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8750 "configure"
+#line 8752 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 int
@@ -8762,16 +8764,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8765: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8767: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8768: \$? = $ac_status" >&5
+  echo "$as_me:8770: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8771: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8773: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8774: \$? = $ac_status" >&5
+  echo "$as_me:8776: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_XOPEN_SOURCE_set=yes
 else
@@ -8780,12 +8782,12 @@
 cf_XOPEN_SOURCE_set=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:8783: result: $cf_XOPEN_SOURCE_set" >&5
+	echo "$as_me:8785: result: $cf_XOPEN_SOURCE_set" >&5
 echo "${ECHO_T}$cf_XOPEN_SOURCE_set" >&6
 	if test $cf_XOPEN_SOURCE_set = yes
 	then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 8788 "configure"
+#line 8790 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 int
@@ -8800,16 +8802,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8803: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8805: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8806: \$? = $ac_status" >&5
+  echo "$as_me:8808: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8809: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8811: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8812: \$? = $ac_status" >&5
+  echo "$as_me:8814: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_XOPEN_SOURCE_set_ok=yes
 else
@@ -8820,19 +8822,19 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 		if test $cf_XOPEN_SOURCE_set_ok = no
 		then
-			{ echo "$as_me:8823: WARNING: _XOPEN_SOURCE is lower than requested" >&5
+			{ echo "$as_me:8825: WARNING: _XOPEN_SOURCE is lower than requested" >&5
 echo "$as_me: WARNING: _XOPEN_SOURCE is lower than requested" >&2;}
 		fi
 	else
 
-echo "$as_me:8828: checking if we should define _XOPEN_SOURCE" >&5
+echo "$as_me:8830: checking if we should define _XOPEN_SOURCE" >&5
 echo $ECHO_N "checking if we should define _XOPEN_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_xopen_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8835 "configure"
+#line 8837 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8851,16 +8853,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8854: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8856: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8857: \$? = $ac_status" >&5
+  echo "$as_me:8859: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8860: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8862: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8863: \$? = $ac_status" >&5
+  echo "$as_me:8865: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8869,7 +8871,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE=$cf_XOPEN_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8872 "configure"
+#line 8874 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8888,16 +8890,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8891: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8893: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8894: \$? = $ac_status" >&5
+  echo "$as_me:8896: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8897: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8899: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8900: \$? = $ac_status" >&5
+  echo "$as_me:8902: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8912,7 +8914,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8915: result: $cf_cv_xopen_source" >&5
+echo "$as_me:8917: result: $cf_cv_xopen_source" >&5
 echo "${ECHO_T}$cf_cv_xopen_source" >&6
 
 if test "$cf_cv_xopen_source" != no ; then
@@ -9014,14 +9016,14 @@
 
 # Work around breakage on OS X
 
-echo "$as_me:9017: checking if SIGWINCH is defined" >&5
+echo "$as_me:9019: checking if SIGWINCH is defined" >&5
 echo $ECHO_N "checking if SIGWINCH is defined... $ECHO_C" >&6
 if test "${cf_cv_define_sigwinch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9024 "configure"
+#line 9026 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -9036,23 +9038,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9039: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9041: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9042: \$? = $ac_status" >&5
+  echo "$as_me:9044: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9045: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9047: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9048: \$? = $ac_status" >&5
+  echo "$as_me:9050: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_define_sigwinch=yes
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 9055 "configure"
+#line 9057 "configure"
 #include "confdefs.h"
 
 #undef _XOPEN_SOURCE
@@ -9070,16 +9072,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9073: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9075: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9076: \$? = $ac_status" >&5
+  echo "$as_me:9078: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9079: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9081: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9082: \$? = $ac_status" >&5
+  echo "$as_me:9084: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_define_sigwinch=maybe
 else
@@ -9093,11 +9095,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:9096: result: $cf_cv_define_sigwinch" >&5
+echo "$as_me:9098: result: $cf_cv_define_sigwinch" >&5
 echo "${ECHO_T}$cf_cv_define_sigwinch" >&6
 
 if test "$cf_cv_define_sigwinch" = maybe ; then
-echo "$as_me:9100: checking for actual SIGWINCH definition" >&5
+echo "$as_me:9102: checking for actual SIGWINCH definition" >&5
 echo $ECHO_N "checking for actual SIGWINCH definition... $ECHO_C" >&6
 if test "${cf_cv_fixup_sigwinch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -9108,7 +9110,7 @@
 while test $cf_sigwinch != 1
 do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9111 "configure"
+#line 9113 "configure"
 #include "confdefs.h"
 
 #undef _XOPEN_SOURCE
@@ -9130,16 +9132,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9133: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9135: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9136: \$? = $ac_status" >&5
+  echo "$as_me:9138: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9139: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9141: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9142: \$? = $ac_status" >&5
+  echo "$as_me:9144: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_fixup_sigwinch=$cf_sigwinch
 	 break
@@ -9153,7 +9155,7 @@
 done
 
 fi
-echo "$as_me:9156: result: $cf_cv_fixup_sigwinch" >&5
+echo "$as_me:9158: result: $cf_cv_fixup_sigwinch" >&5
 echo "${ECHO_T}$cf_cv_fixup_sigwinch" >&6
 
 	if test "$cf_cv_fixup_sigwinch" != unknown ; then
@@ -9163,13 +9165,13 @@
 
 # Checks for CODESET support.
 
-echo "$as_me:9166: checking for nl_langinfo and CODESET" >&5
+echo "$as_me:9168: checking for nl_langinfo and CODESET" >&5
 echo $ECHO_N "checking for nl_langinfo and CODESET... $ECHO_C" >&6
 if test "${am_cv_langinfo_codeset+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 9172 "configure"
+#line 9174 "configure"
 #include "confdefs.h"
 #include <langinfo.h>
 int
@@ -9181,16 +9183,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9184: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9186: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9187: \$? = $ac_status" >&5
+  echo "$as_me:9189: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9190: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9192: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9193: \$? = $ac_status" >&5
+  echo "$as_me:9195: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   am_cv_langinfo_codeset=yes
 else
@@ -9201,7 +9203,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:9204: result: $am_cv_langinfo_codeset" >&5
+echo "$as_me:9206: result: $am_cv_langinfo_codeset" >&5
 echo "${ECHO_T}$am_cv_langinfo_codeset" >&6
 	if test $am_cv_langinfo_codeset = yes; then
 
@@ -9215,7 +9217,7 @@
 NCURSES_OK_WCHAR_T=
 NCURSES_OK_WINT_T=
 
-echo "$as_me:9218: checking if you want wide-character code" >&5
+echo "$as_me:9220: checking if you want wide-character code" >&5
 echo $ECHO_N "checking if you want wide-character code... $ECHO_C" >&6
 
 # Check whether --enable-widec or --disable-widec was given.
@@ -9225,7 +9227,7 @@
 else
   with_widec=no
 fi;
-echo "$as_me:9228: result: $with_widec" >&5
+echo "$as_me:9230: result: $with_widec" >&5
 echo "${ECHO_T}$with_widec" >&6
 if test "x$with_widec" = xyes ; then
 	if test "x$disable_lib_suffixes" = xno ; then
@@ -9240,14 +9242,14 @@
 #define NCURSES_WIDECHAR 1
 EOF
 
-echo "$as_me:9243: checking if wchar.h can be used as is" >&5
+echo "$as_me:9245: checking if wchar.h can be used as is" >&5
 echo $ECHO_N "checking if wchar.h can be used as is... $ECHO_C" >&6
 if test "${cf_cv_wchar_h_okay+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9250 "configure"
+#line 9252 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9264,16 +9266,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9267: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9269: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9270: \$? = $ac_status" >&5
+  echo "$as_me:9272: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9273: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9275: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9276: \$? = $ac_status" >&5
+  echo "$as_me:9278: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_h_okay=yes
 else
@@ -9283,16 +9285,16 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:9286: result: $cf_cv_wchar_h_okay" >&5
+echo "$as_me:9288: result: $cf_cv_wchar_h_okay" >&5
 echo "${ECHO_T}$cf_cv_wchar_h_okay" >&6
 
 if test $cf_cv_wchar_h_okay = no
 then
 
-echo "$as_me:9292: checking if we must define _XOPEN_SOURCE_EXTENDED" >&5
+echo "$as_me:9294: checking if we must define _XOPEN_SOURCE_EXTENDED" >&5
 echo $ECHO_N "checking if we must define _XOPEN_SOURCE_EXTENDED... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF
-#line 9295 "configure"
+#line 9297 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 
@@ -9308,16 +9310,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9311: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9313: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9314: \$? = $ac_status" >&5
+  echo "$as_me:9316: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9317: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9319: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9320: \$? = $ac_status" >&5
+  echo "$as_me:9322: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_result=no
 else
@@ -9326,16 +9328,16 @@
 cf_result=yes
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:9329: result: $cf_result" >&5
+echo "$as_me:9331: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 
 if test "$cf_result" = yes ; then
 	CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE_EXTENDED"
 elif test "x" != "x" ; then
-	echo "$as_me:9335: checking checking for compatible value versus " >&5
+	echo "$as_me:9337: checking checking for compatible value versus " >&5
 echo $ECHO_N "checking checking for compatible value versus ... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9338 "configure"
+#line 9340 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 
@@ -9351,16 +9353,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9354: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9356: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9357: \$? = $ac_status" >&5
+  echo "$as_me:9359: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9360: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9362: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9363: \$? = $ac_status" >&5
+  echo "$as_me:9365: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_result=yes
 else
@@ -9369,7 +9371,7 @@
 cf_result=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:9372: result: $cf_result" >&5
+	echo "$as_me:9374: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 	if test "$cf_result" = no ; then
 		# perhaps we can override it - try...
@@ -9385,13 +9387,13 @@
 for ac_func in putwc btowc wctob mbtowc wctomb mblen mbrlen mbrtowc wcsrtombs mbsrtowcs wcstombs mbstowcs
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:9388: checking for $ac_func" >&5
+echo "$as_me:9390: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 9394 "configure"
+#line 9396 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -9422,16 +9424,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9425: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9427: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9428: \$? = $ac_status" >&5
+  echo "$as_me:9430: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9431: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9433: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9434: \$? = $ac_status" >&5
+  echo "$as_me:9436: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -9441,7 +9443,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:9444: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:9446: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -9453,7 +9455,7 @@
 
 	if test "x$ac_cv_func_putwc" != xyes ; then
 
-echo "$as_me:9456: checking for multibyte character support" >&5
+echo "$as_me:9458: checking for multibyte character support" >&5
 echo $ECHO_N "checking for multibyte character support... $ECHO_C" >&6
 if test "${cf_cv_utf8_lib+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -9461,7 +9463,7 @@
 
 	cf_save_LIBS="$LIBS"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9464 "configure"
+#line 9466 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9474,16 +9476,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9477: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9479: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9480: \$? = $ac_status" >&5
+  echo "$as_me:9482: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9483: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9485: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9486: \$? = $ac_status" >&5
+  echo "$as_me:9488: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_utf8_lib=yes
 else
@@ -9495,12 +9497,12 @@
 cf_cv_header_path_utf8=
 cf_cv_library_path_utf8=
 
-echo "${as_me:-configure}:9498: testing Starting FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9500: testing Starting FIND_LINKAGE(utf8,) ..." 1>&5
 
 cf_save_LIBS="$LIBS"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9503 "configure"
+#line 9505 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9513,16 +9515,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9516: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9518: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9519: \$? = $ac_status" >&5
+  echo "$as_me:9521: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9522: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9524: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9525: \$? = $ac_status" >&5
+  echo "$as_me:9527: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_find_linkage_utf8=yes
@@ -9536,7 +9538,7 @@
 LIBS="-lutf8  $cf_save_LIBS"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9539 "configure"
+#line 9541 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9549,16 +9551,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9552: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9554: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9555: \$? = $ac_status" >&5
+  echo "$as_me:9557: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9558: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9560: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9561: \$? = $ac_status" >&5
+  echo "$as_me:9563: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_find_linkage_utf8=yes
@@ -9575,9 +9577,9 @@
 
 	test -n "$verbose" && echo "	find linkage for utf8 library" 1>&6
 
-echo "${as_me:-configure}:9578: testing find linkage for utf8 library ..." 1>&5
+echo "${as_me:-configure}:9580: testing find linkage for utf8 library ..." 1>&5
 
-echo "${as_me:-configure}:9580: testing Searching for headers in FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9582: testing Searching for headers in FIND_LINKAGE(utf8,) ..." 1>&5
 
 	cf_save_CPPFLAGS="$CPPFLAGS"
 	cf_test_CPPFLAGS="$CPPFLAGS"
@@ -9668,11 +9670,11 @@
 		if test -d $cf_cv_header_path_utf8 ; then
 			test -n "$verbose" && echo "	... testing $cf_cv_header_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9671: testing ... testing $cf_cv_header_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9673: testing ... testing $cf_cv_header_path_utf8 ..." 1>&5
 
 			CPPFLAGS="$cf_save_CPPFLAGS -I$cf_cv_header_path_utf8"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 9675 "configure"
+#line 9677 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9685,21 +9687,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9688: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9690: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9691: \$? = $ac_status" >&5
+  echo "$as_me:9693: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9694: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9696: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9697: \$? = $ac_status" >&5
+  echo "$as_me:9699: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 				test -n "$verbose" && echo "	... found utf8 headers in $cf_cv_header_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9702: testing ... found utf8 headers in $cf_cv_header_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9704: testing ... found utf8 headers in $cf_cv_header_path_utf8 ..." 1>&5
 
 				cf_cv_find_linkage_utf8=maybe
 				cf_test_CPPFLAGS="$CPPFLAGS"
@@ -9717,7 +9719,7 @@
 
 	if test "$cf_cv_find_linkage_utf8" = maybe ; then
 
-echo "${as_me:-configure}:9720: testing Searching for utf8 library in FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9722: testing Searching for utf8 library in FIND_LINKAGE(utf8,) ..." 1>&5
 
 		cf_save_LIBS="$LIBS"
 		cf_save_LDFLAGS="$LDFLAGS"
@@ -9792,13 +9794,13 @@
 				if test -d $cf_cv_library_path_utf8 ; then
 					test -n "$verbose" && echo "	... testing $cf_cv_library_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9795: testing ... testing $cf_cv_library_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9797: testing ... testing $cf_cv_library_path_utf8 ..." 1>&5
 
 					CPPFLAGS="$cf_test_CPPFLAGS"
 					LIBS="-lutf8  $cf_save_LIBS"
 					LDFLAGS="$cf_save_LDFLAGS -L$cf_cv_library_path_utf8"
 					cat >conftest.$ac_ext <<_ACEOF
-#line 9801 "configure"
+#line 9803 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9811,21 +9813,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9814: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9816: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9817: \$? = $ac_status" >&5
+  echo "$as_me:9819: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9820: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9822: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9823: \$? = $ac_status" >&5
+  echo "$as_me:9825: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 					test -n "$verbose" && echo "	... found utf8 library in $cf_cv_library_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9828: testing ... found utf8 library in $cf_cv_library_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9830: testing ... found utf8 library in $cf_cv_library_path_utf8 ..." 1>&5
 
 					cf_cv_find_linkage_utf8=yes
 					cf_cv_library_file_utf8="-lutf8"
@@ -9867,7 +9869,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:9870: result: $cf_cv_utf8_lib" >&5
+echo "$as_me:9872: result: $cf_cv_utf8_lib" >&5
 echo "${ECHO_T}$cf_cv_utf8_lib" >&6
 
 # HAVE_LIBUTF8_H is used by ncurses if curses.h is shared between
@@ -9902,7 +9904,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 9905 "configure"
+#line 9907 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -9914,16 +9916,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9917: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9919: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9920: \$? = $ac_status" >&5
+  echo "$as_me:9922: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9923: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9925: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9926: \$? = $ac_status" >&5
+  echo "$as_me:9928: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -9940,7 +9942,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:9943: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:9945: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -9976,7 +9978,7 @@
 			if test "$cf_have_libdir" = no ; then
 				test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:9979: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:9981: testing adding $cf_add_libdir to library-path ..." 1>&5
 
 				LDFLAGS="-L$cf_add_libdir $LDFLAGS"
 			fi
@@ -10008,14 +10010,14 @@
 	fi
 
 # This is needed on Tru64 5.0 to declare mbstate_t
-echo "$as_me:10011: checking if we must include wchar.h to declare mbstate_t" >&5
+echo "$as_me:10013: checking if we must include wchar.h to declare mbstate_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare mbstate_t... $ECHO_C" >&6
 if test "${cf_cv_mbstate_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 10018 "configure"
+#line 10020 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10033,23 +10035,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10036: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10038: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10039: \$? = $ac_status" >&5
+  echo "$as_me:10041: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10042: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10044: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10045: \$? = $ac_status" >&5
+  echo "$as_me:10047: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_mbstate_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 10052 "configure"
+#line 10054 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10068,16 +10070,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10071: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10073: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10074: \$? = $ac_status" >&5
+  echo "$as_me:10076: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10077: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10079: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10080: \$? = $ac_status" >&5
+  echo "$as_me:10082: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_mbstate_t=yes
 else
@@ -10089,7 +10091,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10092: result: $cf_cv_mbstate_t" >&5
+echo "$as_me:10094: result: $cf_cv_mbstate_t" >&5
 echo "${ECHO_T}$cf_cv_mbstate_t" >&6
 
 if test "$cf_cv_mbstate_t" = yes ; then
@@ -10107,14 +10109,14 @@
 fi
 
 # This is needed on Tru64 5.0 to declare wchar_t
-echo "$as_me:10110: checking if we must include wchar.h to declare wchar_t" >&5
+echo "$as_me:10112: checking if we must include wchar.h to declare wchar_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare wchar_t... $ECHO_C" >&6
 if test "${cf_cv_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 10117 "configure"
+#line 10119 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10132,23 +10134,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10135: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10137: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10138: \$? = $ac_status" >&5
+  echo "$as_me:10140: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10141: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10143: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10144: \$? = $ac_status" >&5
+  echo "$as_me:10146: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 10151 "configure"
+#line 10153 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10167,16 +10169,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10170: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10172: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10173: \$? = $ac_status" >&5
+  echo "$as_me:10175: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10176: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10178: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10179: \$? = $ac_status" >&5
+  echo "$as_me:10181: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_t=yes
 else
@@ -10188,7 +10190,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10191: result: $cf_cv_wchar_t" >&5
+echo "$as_me:10193: result: $cf_cv_wchar_t" >&5
 echo "${ECHO_T}$cf_cv_wchar_t" >&6
 
 if test "$cf_cv_wchar_t" = yes ; then
@@ -10211,14 +10213,14 @@
 fi
 
 # This is needed on Tru64 5.0 to declare wint_t
-echo "$as_me:10214: checking if we must include wchar.h to declare wint_t" >&5
+echo "$as_me:10216: checking if we must include wchar.h to declare wint_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare wint_t... $ECHO_C" >&6
 if test "${cf_cv_wint_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 10221 "configure"
+#line 10223 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10236,23 +10238,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10239: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10241: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10242: \$? = $ac_status" >&5
+  echo "$as_me:10244: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10245: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10247: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10248: \$? = $ac_status" >&5
+  echo "$as_me:10250: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wint_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 10255 "configure"
+#line 10257 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10271,16 +10273,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10274: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10276: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10277: \$? = $ac_status" >&5
+  echo "$as_me:10279: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10280: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10282: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10283: \$? = $ac_status" >&5
+  echo "$as_me:10285: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wint_t=yes
 else
@@ -10292,7 +10294,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10295: result: $cf_cv_wint_t" >&5
+echo "$as_me:10297: result: $cf_cv_wint_t" >&5
 echo "${ECHO_T}$cf_cv_wint_t" >&6
 
 if test "$cf_cv_wint_t" = yes ; then
@@ -10324,7 +10326,7 @@
 fi
 
 ###   use option --disable-lp64 to allow long chtype
-echo "$as_me:10327: checking whether to enable _LP64 definition in curses.h" >&5
+echo "$as_me:10329: checking whether to enable _LP64 definition in curses.h" >&5
 echo $ECHO_N "checking whether to enable _LP64 definition in curses.h... $ECHO_C" >&6
 
 # Check whether --enable-lp64 or --disable-lp64 was given.
@@ -10334,7 +10336,7 @@
 else
   with_lp64=$cf_dft_with_lp64
 fi;
-echo "$as_me:10337: result: $with_lp64" >&5
+echo "$as_me:10339: result: $with_lp64" >&5
 echo "${ECHO_T}$with_lp64" >&6
 
 if test "x$with_lp64" = xyes ; then
@@ -10350,7 +10352,7 @@
 fi;
 if test "$enable_largefile" != no; then
 
-  echo "$as_me:10353: checking for special C compiler options needed for large files" >&5
+  echo "$as_me:10355: checking for special C compiler options needed for large files" >&5
 echo $ECHO_N "checking for special C compiler options needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_largefile_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10362,7 +10364,7 @@
      	 # IRIX 6.2 and later do not support large files by default,
      	 # so use the C compiler's -n32 option if that helps.
          cat >conftest.$ac_ext <<_ACEOF
-#line 10365 "configure"
+#line 10367 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10382,16 +10384,16 @@
 }
 _ACEOF
      	 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10385: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10387: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10388: \$? = $ac_status" >&5
+  echo "$as_me:10390: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10391: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10393: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10394: \$? = $ac_status" >&5
+  echo "$as_me:10396: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10401,16 +10403,16 @@
 rm -f conftest.$ac_objext
      	 CC="$CC -n32"
      	 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10404: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10406: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10407: \$? = $ac_status" >&5
+  echo "$as_me:10409: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10410: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10412: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10413: \$? = $ac_status" >&5
+  echo "$as_me:10415: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_largefile_CC=' -n32'; break
 else
@@ -10424,13 +10426,13 @@
        rm -f conftest.$ac_ext
     fi
 fi
-echo "$as_me:10427: result: $ac_cv_sys_largefile_CC" >&5
+echo "$as_me:10429: result: $ac_cv_sys_largefile_CC" >&5
 echo "${ECHO_T}$ac_cv_sys_largefile_CC" >&6
   if test "$ac_cv_sys_largefile_CC" != no; then
     CC=$CC$ac_cv_sys_largefile_CC
   fi
 
-  echo "$as_me:10433: checking for _FILE_OFFSET_BITS value needed for large files" >&5
+  echo "$as_me:10435: checking for _FILE_OFFSET_BITS value needed for large files" >&5
 echo $ECHO_N "checking for _FILE_OFFSET_BITS value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_file_offset_bits+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10438,7 +10440,7 @@
   while :; do
   ac_cv_sys_file_offset_bits=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10441 "configure"
+#line 10443 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10458,16 +10460,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10461: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10463: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10464: \$? = $ac_status" >&5
+  echo "$as_me:10466: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10467: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10469: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10470: \$? = $ac_status" >&5
+  echo "$as_me:10472: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10476,7 +10478,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10479 "configure"
+#line 10481 "configure"
 #include "confdefs.h"
 #define _FILE_OFFSET_BITS 64
 #include <sys/types.h>
@@ -10497,16 +10499,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10500: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10502: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10503: \$? = $ac_status" >&5
+  echo "$as_me:10505: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10506: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10508: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10509: \$? = $ac_status" >&5
+  echo "$as_me:10511: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_file_offset_bits=64; break
 else
@@ -10517,7 +10519,7 @@
   break
 done
 fi
-echo "$as_me:10520: result: $ac_cv_sys_file_offset_bits" >&5
+echo "$as_me:10522: result: $ac_cv_sys_file_offset_bits" >&5
 echo "${ECHO_T}$ac_cv_sys_file_offset_bits" >&6
 if test "$ac_cv_sys_file_offset_bits" != no; then
 
@@ -10527,7 +10529,7 @@
 
 fi
 rm -rf conftest*
-  echo "$as_me:10530: checking for _LARGE_FILES value needed for large files" >&5
+  echo "$as_me:10532: checking for _LARGE_FILES value needed for large files" >&5
 echo $ECHO_N "checking for _LARGE_FILES value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_large_files+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10535,7 +10537,7 @@
   while :; do
   ac_cv_sys_large_files=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10538 "configure"
+#line 10540 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10555,16 +10557,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10558: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10560: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10561: \$? = $ac_status" >&5
+  echo "$as_me:10563: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10564: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10566: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10567: \$? = $ac_status" >&5
+  echo "$as_me:10569: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10573,7 +10575,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10576 "configure"
+#line 10578 "configure"
 #include "confdefs.h"
 #define _LARGE_FILES 1
 #include <sys/types.h>
@@ -10594,16 +10596,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10597: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10599: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10600: \$? = $ac_status" >&5
+  echo "$as_me:10602: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10603: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10605: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10606: \$? = $ac_status" >&5
+  echo "$as_me:10608: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_large_files=1; break
 else
@@ -10614,7 +10616,7 @@
   break
 done
 fi
-echo "$as_me:10617: result: $ac_cv_sys_large_files" >&5
+echo "$as_me:10619: result: $ac_cv_sys_large_files" >&5
 echo "${ECHO_T}$ac_cv_sys_large_files" >&6
 if test "$ac_cv_sys_large_files" != no; then
 
@@ -10627,7 +10629,7 @@
 fi
 
 	if test "$enable_largefile" != no ; then
-	echo "$as_me:10630: checking for _LARGEFILE_SOURCE value needed for large files" >&5
+	echo "$as_me:10632: checking for _LARGEFILE_SOURCE value needed for large files" >&5
 echo $ECHO_N "checking for _LARGEFILE_SOURCE value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_largefile_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10635,7 +10637,7 @@
   while :; do
   ac_cv_sys_largefile_source=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10638 "configure"
+#line 10640 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -10647,16 +10649,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10650: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10652: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10653: \$? = $ac_status" >&5
+  echo "$as_me:10655: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10656: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10658: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10659: \$? = $ac_status" >&5
+  echo "$as_me:10661: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10665,7 +10667,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10668 "configure"
+#line 10670 "configure"
 #include "confdefs.h"
 #define _LARGEFILE_SOURCE 1
 #include <stdio.h>
@@ -10678,16 +10680,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10681: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10683: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10684: \$? = $ac_status" >&5
+  echo "$as_me:10686: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10687: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10689: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10690: \$? = $ac_status" >&5
+  echo "$as_me:10692: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_largefile_source=1; break
 else
@@ -10698,7 +10700,7 @@
   break
 done
 fi
-echo "$as_me:10701: result: $ac_cv_sys_largefile_source" >&5
+echo "$as_me:10703: result: $ac_cv_sys_largefile_source" >&5
 echo "${ECHO_T}$ac_cv_sys_largefile_source" >&6
 if test "$ac_cv_sys_largefile_source" != no; then
 
@@ -10712,13 +10714,13 @@
 # We used to try defining _XOPEN_SOURCE=500 too, to work around a bug
 # in glibc 2.1.3, but that breaks too many other things.
 # If you want fseeko and ftello with glibc, upgrade to a fixed glibc.
-echo "$as_me:10715: checking for fseeko" >&5
+echo "$as_me:10717: checking for fseeko" >&5
 echo $ECHO_N "checking for fseeko... $ECHO_C" >&6
 if test "${ac_cv_func_fseeko+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10721 "configure"
+#line 10723 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -10730,16 +10732,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:10733: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10735: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10736: \$? = $ac_status" >&5
+  echo "$as_me:10738: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:10739: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10741: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10742: \$? = $ac_status" >&5
+  echo "$as_me:10744: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_fseeko=yes
 else
@@ -10749,7 +10751,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:10752: result: $ac_cv_func_fseeko" >&5
+echo "$as_me:10754: result: $ac_cv_func_fseeko" >&5
 echo "${ECHO_T}$ac_cv_func_fseeko" >&6
 if test $ac_cv_func_fseeko = yes; then
 
@@ -10770,14 +10772,14 @@
 	test "$ac_cv_sys_largefile_source" != no && CPPFLAGS="$CPPFLAGS -D_LARGEFILE_SOURCE "
 	test "$ac_cv_sys_file_offset_bits" != no && CPPFLAGS="$CPPFLAGS -D_FILE_OFFSET_BITS=$ac_cv_sys_file_offset_bits "
 
-	echo "$as_me:10773: checking whether to use struct dirent64" >&5
+	echo "$as_me:10775: checking whether to use struct dirent64" >&5
 echo $ECHO_N "checking whether to use struct dirent64... $ECHO_C" >&6
 if test "${cf_cv_struct_dirent64+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 10780 "configure"
+#line 10782 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -10798,16 +10800,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10801: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10803: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10804: \$? = $ac_status" >&5
+  echo "$as_me:10806: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10807: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10809: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10810: \$? = $ac_status" >&5
+  echo "$as_me:10812: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_struct_dirent64=yes
 else
@@ -10818,7 +10820,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:10821: result: $cf_cv_struct_dirent64" >&5
+echo "$as_me:10823: result: $cf_cv_struct_dirent64" >&5
 echo "${ECHO_T}$cf_cv_struct_dirent64" >&6
 	test "$cf_cv_struct_dirent64" = yes &&
 cat >>confdefs.h <<\EOF
@@ -10828,7 +10830,7 @@
 	fi
 
 ###   use option --disable-tparm-varargs to make tparm() conform to X/Open
-echo "$as_me:10831: checking if you want tparm not to use X/Open fixed-parameter list" >&5
+echo "$as_me:10833: checking if you want tparm not to use X/Open fixed-parameter list" >&5
 echo $ECHO_N "checking if you want tparm not to use X/Open fixed-parameter list... $ECHO_C" >&6
 
 # Check whether --enable-tparm-varargs or --disable-tparm-varargs was given.
@@ -10838,14 +10840,14 @@
 else
   with_tparm_varargs=yes
 fi;
-echo "$as_me:10841: result: $with_tparm_varargs" >&5
+echo "$as_me:10843: result: $with_tparm_varargs" >&5
 echo "${ECHO_T}$with_tparm_varargs" >&6
 NCURSES_TPARM_VARARGS=0
 test "x$with_tparm_varargs" = xyes && NCURSES_TPARM_VARARGS=1
 
 ###   use option --disable-tic-depends to make libtic not explicitly depend on ncurses/ncursesw
 if test "$with_ticlib" != no ; then
-echo "$as_me:10848: checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library" >&5
+echo "$as_me:10850: checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library" >&5
 echo $ECHO_N "checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library... $ECHO_C" >&6
 
 # Check whether --enable-tic-depends or --disable-tic-depends was given.
@@ -10855,14 +10857,14 @@
 else
   with_tic_depends=yes
 fi;
-echo "$as_me:10858: result: $with_tic_depends" >&5
+echo "$as_me:10860: result: $with_tic_depends" >&5
 echo "${ECHO_T}$with_tic_depends" >&6
 else
 	with_tic_depends=no
 fi
 
 ###   use option --with-bool to override bool's type
-echo "$as_me:10865: checking for type of bool" >&5
+echo "$as_me:10867: checking for type of bool" >&5
 echo $ECHO_N "checking for type of bool... $ECHO_C" >&6
 
 # Check whether --with-bool or --without-bool was given.
@@ -10872,10 +10874,10 @@
 else
   NCURSES_BOOL=auto
 fi;
-echo "$as_me:10875: result: $NCURSES_BOOL" >&5
+echo "$as_me:10877: result: $NCURSES_BOOL" >&5
 echo "${ECHO_T}$NCURSES_BOOL" >&6
 
-echo "$as_me:10878: checking for alternate terminal capabilities file" >&5
+echo "$as_me:10880: checking for alternate terminal capabilities file" >&5
 echo $ECHO_N "checking for alternate terminal capabilities file... $ECHO_C" >&6
 
 # Check whether --with-caps or --without-caps was given.
@@ -10886,11 +10888,11 @@
   TERMINFO_CAPS=Caps
 fi;
 test -f "${srcdir}/include/${TERMINFO_CAPS}" || TERMINFO_CAPS=Caps
-echo "$as_me:10889: result: $TERMINFO_CAPS" >&5
+echo "$as_me:10891: result: $TERMINFO_CAPS" >&5
 echo "${ECHO_T}$TERMINFO_CAPS" >&6
 
 ###   use option --with-chtype to override chtype's type
-echo "$as_me:10893: checking for type of chtype" >&5
+echo "$as_me:10895: checking for type of chtype" >&5
 echo $ECHO_N "checking for type of chtype... $ECHO_C" >&6
 
 # Check whether --with-chtype or --without-chtype was given.
@@ -10900,11 +10902,11 @@
 else
   NCURSES_CHTYPE=$cf_dft_chtype
 fi;
-echo "$as_me:10903: result: $NCURSES_CHTYPE" >&5
+echo "$as_me:10905: result: $NCURSES_CHTYPE" >&5
 echo "${ECHO_T}$NCURSES_CHTYPE" >&6
 
 ###   use option --with-ospeed to override ospeed's type
-echo "$as_me:10907: checking for type of ospeed" >&5
+echo "$as_me:10909: checking for type of ospeed" >&5
 echo $ECHO_N "checking for type of ospeed... $ECHO_C" >&6
 
 # Check whether --with-ospeed or --without-ospeed was given.
@@ -10914,11 +10916,11 @@
 else
   NCURSES_OSPEED=short
 fi;
-echo "$as_me:10917: result: $NCURSES_OSPEED" >&5
+echo "$as_me:10919: result: $NCURSES_OSPEED" >&5
 echo "${ECHO_T}$NCURSES_OSPEED" >&6
 
 ###   use option --with-mmask-t to override mmask_t's type
-echo "$as_me:10921: checking for type of mmask_t" >&5
+echo "$as_me:10923: checking for type of mmask_t" >&5
 echo $ECHO_N "checking for type of mmask_t... $ECHO_C" >&6
 
 # Check whether --with-mmask-t or --without-mmask-t was given.
@@ -10928,11 +10930,11 @@
 else
   NCURSES_MMASK_T=$cf_dft_mmask_t
 fi;
-echo "$as_me:10931: result: $NCURSES_MMASK_T" >&5
+echo "$as_me:10933: result: $NCURSES_MMASK_T" >&5
 echo "${ECHO_T}$NCURSES_MMASK_T" >&6
 
 ###   use option --with-ccharw-max to override CCHARW_MAX size
-echo "$as_me:10935: checking for size CCHARW_MAX" >&5
+echo "$as_me:10937: checking for size CCHARW_MAX" >&5
 echo $ECHO_N "checking for size CCHARW_MAX... $ECHO_C" >&6
 
 # Check whether --with-ccharw-max or --without-ccharw-max was given.
@@ -10942,11 +10944,11 @@
 else
   NCURSES_CCHARW_MAX=5
 fi;
-echo "$as_me:10945: result: $NCURSES_CCHARW_MAX" >&5
+echo "$as_me:10947: result: $NCURSES_CCHARW_MAX" >&5
 echo "${ECHO_T}$NCURSES_CCHARW_MAX" >&6
 
 ###   use option --with-tparm-arg to override tparm's argument type
-echo "$as_me:10949: checking for type of tparm args" >&5
+echo "$as_me:10951: checking for type of tparm args" >&5
 echo $ECHO_N "checking for type of tparm args... $ECHO_C" >&6
 
 # Check whether --with-tparm-arg or --without-tparm-arg was given.
@@ -10956,11 +10958,11 @@
 else
   NCURSES_TPARM_ARG=$cf_dft_tparm_arg
 fi;
-echo "$as_me:10959: result: $NCURSES_TPARM_ARG" >&5
+echo "$as_me:10961: result: $NCURSES_TPARM_ARG" >&5
 echo "${ECHO_T}$NCURSES_TPARM_ARG" >&6
 
 ### Enable compiling-in rcs id's
-echo "$as_me:10963: checking if RCS identifiers should be compiled-in" >&5
+echo "$as_me:10965: checking if RCS identifiers should be compiled-in" >&5
 echo $ECHO_N "checking if RCS identifiers should be compiled-in... $ECHO_C" >&6
 
 # Check whether --with-rcs-ids or --without-rcs-ids was given.
@@ -10970,7 +10972,7 @@
 else
   with_rcs_ids=no
 fi;
-echo "$as_me:10973: result: $with_rcs_ids" >&5
+echo "$as_me:10975: result: $with_rcs_ids" >&5
 echo "${ECHO_T}$with_rcs_ids" >&6
 test "x$with_rcs_ids" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -10979,7 +10981,7 @@
 
 ###############################################################################
 
-echo "$as_me:10982: checking format of man-pages" >&5
+echo "$as_me:10984: checking format of man-pages" >&5
 echo $ECHO_N "checking format of man-pages... $ECHO_C" >&6
 
 # Check whether --with-manpage-format or --without-manpage-format was given.
@@ -11068,14 +11070,14 @@
 	;;
 esac
 
-echo "$as_me:11071: result: $MANPAGE_FORMAT" >&5
+echo "$as_me:11073: result: $MANPAGE_FORMAT" >&5
 echo "${ECHO_T}$MANPAGE_FORMAT" >&6
 if test -n "$cf_unknown" ; then
-	{ echo "$as_me:11074: WARNING: Unexpected manpage-format $cf_unknown" >&5
+	{ echo "$as_me:11076: WARNING: Unexpected manpage-format $cf_unknown" >&5
 echo "$as_me: WARNING: Unexpected manpage-format $cf_unknown" >&2;}
 fi
 
-echo "$as_me:11078: checking for manpage renaming" >&5
+echo "$as_me:11080: checking for manpage renaming" >&5
 echo $ECHO_N "checking for manpage renaming... $ECHO_C" >&6
 
 # Check whether --with-manpage-renames or --without-manpage-renames was given.
@@ -11103,7 +11105,7 @@
 	if test -f $srcdir/man/$MANPAGE_RENAMES ; then
 		MANPAGE_RENAMES=`cd $srcdir/man && pwd`/$MANPAGE_RENAMES
 	elif test ! -f $MANPAGE_RENAMES ; then
-		{ { echo "$as_me:11106: error: not a filename: $MANPAGE_RENAMES" >&5
+		{ { echo "$as_me:11108: error: not a filename: $MANPAGE_RENAMES" >&5
 echo "$as_me: error: not a filename: $MANPAGE_RENAMES" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -11117,10 +11119,10 @@
 	fi
 fi
 
-echo "$as_me:11120: result: $MANPAGE_RENAMES" >&5
+echo "$as_me:11122: result: $MANPAGE_RENAMES" >&5
 echo "${ECHO_T}$MANPAGE_RENAMES" >&6
 
-echo "$as_me:11123: checking if manpage aliases will be installed" >&5
+echo "$as_me:11125: checking if manpage aliases will be installed" >&5
 echo $ECHO_N "checking if manpage aliases will be installed... $ECHO_C" >&6
 
 # Check whether --with-manpage-aliases or --without-manpage-aliases was given.
@@ -11131,7 +11133,7 @@
   MANPAGE_ALIASES=yes
 fi;
 
-echo "$as_me:11134: result: $MANPAGE_ALIASES" >&5
+echo "$as_me:11136: result: $MANPAGE_ALIASES" >&5
 echo "${ECHO_T}$MANPAGE_ALIASES" >&6
 
 case "x$LN_S" in
@@ -11145,7 +11147,7 @@
 
 MANPAGE_SYMLINKS=no
 if test "$MANPAGE_ALIASES" = yes ; then
-echo "$as_me:11148: checking if manpage symlinks should be used" >&5
+echo "$as_me:11150: checking if manpage symlinks should be used" >&5
 echo $ECHO_N "checking if manpage symlinks should be used... $ECHO_C" >&6
 
 # Check whether --with-manpage-symlinks or --without-manpage-symlinks was given.
@@ -11158,17 +11160,17 @@
 
 if test "$$cf_use_symlinks" = no; then
 if test "$MANPAGE_SYMLINKS" = yes ; then
-	{ echo "$as_me:11161: WARNING: cannot make symlinks" >&5
+	{ echo "$as_me:11163: WARNING: cannot make symlinks" >&5
 echo "$as_me: WARNING: cannot make symlinks" >&2;}
 	MANPAGE_SYMLINKS=no
 fi
 fi
 
-echo "$as_me:11167: result: $MANPAGE_SYMLINKS" >&5
+echo "$as_me:11169: result: $MANPAGE_SYMLINKS" >&5
 echo "${ECHO_T}$MANPAGE_SYMLINKS" >&6
 fi
 
-echo "$as_me:11171: checking for manpage tbl" >&5
+echo "$as_me:11173: checking for manpage tbl" >&5
 echo $ECHO_N "checking for manpage tbl... $ECHO_C" >&6
 
 # Check whether --with-manpage-tbl or --without-manpage-tbl was given.
@@ -11179,7 +11181,7 @@
   MANPAGE_TBL=no
 fi;
 
-echo "$as_me:11182: result: $MANPAGE_TBL" >&5
+echo "$as_me:11184: result: $MANPAGE_TBL" >&5
 echo "${ECHO_T}$MANPAGE_TBL" >&6
 
 if test "$prefix" = "NONE" ; then
@@ -11512,7 +11514,7 @@
 ###############################################################################
 
 ### Note that some functions (such as const) are normally disabled anyway.
-echo "$as_me:11515: checking if you want to build with function extensions" >&5
+echo "$as_me:11517: checking if you want to build with function extensions" >&5
 echo $ECHO_N "checking if you want to build with function extensions... $ECHO_C" >&6
 
 # Check whether --enable-ext-funcs or --disable-ext-funcs was given.
@@ -11522,7 +11524,7 @@
 else
   with_ext_funcs=yes
 fi;
-echo "$as_me:11525: result: $with_ext_funcs" >&5
+echo "$as_me:11527: result: $with_ext_funcs" >&5
 echo "${ECHO_T}$with_ext_funcs" >&6
 if test "x$with_ext_funcs" = xyes ; then
 	NCURSES_EXT_FUNCS=1
@@ -11577,7 +11579,7 @@
 	GENERATED_EXT_FUNCS=
 fi
 
-echo "$as_me:11580: checking if you want to build with SCREEN extensions" >&5
+echo "$as_me:11582: checking if you want to build with SCREEN extensions" >&5
 echo $ECHO_N "checking if you want to build with SCREEN extensions... $ECHO_C" >&6
 
 # Check whether --enable-sp-funcs or --disable-sp-funcs was given.
@@ -11587,7 +11589,7 @@
 else
   with_sp_funcs=$cf_dft_ext_spfuncs
 fi;
-echo "$as_me:11590: result: $with_sp_funcs" >&5
+echo "$as_me:11592: result: $with_sp_funcs" >&5
 echo "${ECHO_T}$with_sp_funcs" >&6
 if test "x$with_sp_funcs" = xyes ; then
 	NCURSES_SP_FUNCS=1
@@ -11602,7 +11604,7 @@
 	GENERATED_SP_FUNCS=
 fi
 
-echo "$as_me:11605: checking if you want to build with terminal-driver" >&5
+echo "$as_me:11607: checking if you want to build with terminal-driver" >&5
 echo $ECHO_N "checking if you want to build with terminal-driver... $ECHO_C" >&6
 
 # Check whether --enable-term-driver or --disable-term-driver was given.
@@ -11612,7 +11614,7 @@
 else
   with_term_driver=no
 fi;
-echo "$as_me:11615: result: $with_term_driver" >&5
+echo "$as_me:11617: result: $with_term_driver" >&5
 echo "${ECHO_T}$with_term_driver" >&6
 if test "x$with_term_driver" = xyes ; then
 
@@ -11621,19 +11623,19 @@
 EOF
 
 	if test "x$with_termlib" != xno ; then
-		{ { echo "$as_me:11624: error: The term-driver option conflicts with the termlib option" >&5
+		{ { echo "$as_me:11626: error: The term-driver option conflicts with the termlib option" >&5
 echo "$as_me: error: The term-driver option conflicts with the termlib option" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 	if test "x$with_sp_funcs" != xyes ; then
-		{ { echo "$as_me:11629: error: The term-driver option relies upon sp-funcs" >&5
+		{ { echo "$as_me:11631: error: The term-driver option relies upon sp-funcs" >&5
 echo "$as_me: error: The term-driver option relies upon sp-funcs" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 fi
 
 ###   use option --enable-const to turn on use of const beyond that in XSI.
-echo "$as_me:11636: checking for extended use of const keyword" >&5
+echo "$as_me:11638: checking for extended use of const keyword" >&5
 echo $ECHO_N "checking for extended use of const keyword... $ECHO_C" >&6
 
 # Check whether --enable-const or --disable-const was given.
@@ -11643,7 +11645,7 @@
 else
   with_ext_const=$cf_dft_ext_const
 fi;
-echo "$as_me:11646: result: $with_ext_const" >&5
+echo "$as_me:11648: result: $with_ext_const" >&5
 echo "${ECHO_T}$with_ext_const" >&6
 NCURSES_CONST='/*nothing*/'
 if test "x$with_ext_const" = xyes ; then
@@ -11651,7 +11653,7 @@
 fi
 
 ###   use option --enable-ext-colors to turn on use of colors beyond 16.
-echo "$as_me:11654: checking if you want to use extended colors" >&5
+echo "$as_me:11656: checking if you want to use extended colors" >&5
 echo $ECHO_N "checking if you want to use extended colors... $ECHO_C" >&6
 
 # Check whether --enable-ext-colors or --disable-ext-colors was given.
@@ -11661,12 +11663,12 @@
 else
   with_ext_colors=$cf_dft_ext_colors
 fi;
-echo "$as_me:11664: result: $with_ext_colors" >&5
+echo "$as_me:11666: result: $with_ext_colors" >&5
 echo "${ECHO_T}$with_ext_colors" >&6
 NCURSES_EXT_COLORS=0
 if test "x$with_ext_colors" = xyes ; then
 	if test "x$with_widec" != xyes ; then
-		{ echo "$as_me:11669: WARNING: This option applies only to wide-character library" >&5
+		{ echo "$as_me:11671: WARNING: This option applies only to wide-character library" >&5
 echo "$as_me: WARNING: This option applies only to wide-character library" >&2;}
 	else
 		# cannot be ABI 5 since it changes sizeof(cchar_t)
@@ -11676,7 +11678,7 @@
 	(5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:11679: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:11681: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -11692,7 +11694,7 @@
 fi
 
 ###   use option --enable-ext-mouse to modify coding to support 5-button mice
-echo "$as_me:11695: checking if you want to use extended mouse encoding" >&5
+echo "$as_me:11697: checking if you want to use extended mouse encoding" >&5
 echo $ECHO_N "checking if you want to use extended mouse encoding... $ECHO_C" >&6
 
 # Check whether --enable-ext-mouse or --disable-ext-mouse was given.
@@ -11702,7 +11704,7 @@
 else
   with_ext_mouse=$cf_dft_ext_mouse
 fi;
-echo "$as_me:11705: result: $with_ext_mouse" >&5
+echo "$as_me:11707: result: $with_ext_mouse" >&5
 echo "${ECHO_T}$with_ext_mouse" >&6
 NCURSES_MOUSE_VERSION=1
 if test "x$with_ext_mouse" = xyes ; then
@@ -11713,7 +11715,7 @@
 	(5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:11716: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:11718: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -11722,7 +11724,7 @@
 fi
 
 ###   use option --enable-ext-putwin to turn on extended screendumps
-echo "$as_me:11725: checking if you want to use extended putwin/screendump" >&5
+echo "$as_me:11727: checking if you want to use extended putwin/screendump" >&5
 echo $ECHO_N "checking if you want to use extended putwin/screendump... $ECHO_C" >&6
 
 # Check whether --enable-ext-putwin or --disable-ext-putwin was given.
@@ -11732,7 +11734,7 @@
 else
   with_ext_putwin=$cf_dft_ext_putwin
 fi;
-echo "$as_me:11735: result: $with_ext_putwin" >&5
+echo "$as_me:11737: result: $with_ext_putwin" >&5
 echo "${ECHO_T}$with_ext_putwin" >&6
 if test "x$with_ext_putwin" = xyes ; then
 
@@ -11742,7 +11744,7 @@
 
 fi
 
-echo "$as_me:11745: checking if you want \$NCURSES_NO_PADDING code" >&5
+echo "$as_me:11747: checking if you want \$NCURSES_NO_PADDING code" >&5
 echo $ECHO_N "checking if you want \$NCURSES_NO_PADDING code... $ECHO_C" >&6
 
 # Check whether --enable-no-padding or --disable-no-padding was given.
@@ -11752,20 +11754,20 @@
 else
   with_no_padding=$with_ext_funcs
 fi;
-echo "$as_me:11755: result: $with_no_padding" >&5
+echo "$as_me:11757: result: $with_no_padding" >&5
 echo "${ECHO_T}$with_no_padding" >&6
 test "x$with_no_padding" = xyes &&
 cat >>confdefs.h <<\EOF
 #define NCURSES_NO_PADDING 1
 EOF
 
-echo "$as_me:11762: checking for ANSI C header files" >&5
+echo "$as_me:11764: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11768 "configure"
+#line 11770 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -11773,13 +11775,13 @@
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:11776: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:11778: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:11782: \$? = $ac_status" >&5
+  echo "$as_me:11784: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -11801,7 +11803,7 @@
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 11804 "configure"
+#line 11806 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -11819,7 +11821,7 @@
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 11822 "configure"
+#line 11824 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -11840,7 +11842,7 @@
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11843 "configure"
+#line 11845 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -11866,15 +11868,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11869: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11871: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11872: \$? = $ac_status" >&5
+  echo "$as_me:11874: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:11874: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11876: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11877: \$? = $ac_status" >&5
+  echo "$as_me:11879: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -11887,7 +11889,7 @@
 fi
 fi
 fi
-echo "$as_me:11890: result: $ac_cv_header_stdc" >&5
+echo "$as_me:11892: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
@@ -11903,28 +11905,28 @@
                   inttypes.h stdint.h unistd.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:11906: checking for $ac_header" >&5
+echo "$as_me:11908: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11912 "configure"
+#line 11914 "configure"
 #include "confdefs.h"
 $ac_includes_default
 #include <$ac_header>
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11918: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11920: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11921: \$? = $ac_status" >&5
+  echo "$as_me:11923: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11924: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11926: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11927: \$? = $ac_status" >&5
+  echo "$as_me:11929: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -11934,7 +11936,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11937: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:11939: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -11944,13 +11946,13 @@
 fi
 done
 
-echo "$as_me:11947: checking for signed char" >&5
+echo "$as_me:11949: checking for signed char" >&5
 echo $ECHO_N "checking for signed char... $ECHO_C" >&6
 if test "${ac_cv_type_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11953 "configure"
+#line 11955 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11965,16 +11967,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11968: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11970: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11971: \$? = $ac_status" >&5
+  echo "$as_me:11973: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11974: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11976: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11977: \$? = $ac_status" >&5
+  echo "$as_me:11979: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_signed_char=yes
 else
@@ -11984,10 +11986,10 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11987: result: $ac_cv_type_signed_char" >&5
+echo "$as_me:11989: result: $ac_cv_type_signed_char" >&5
 echo "${ECHO_T}$ac_cv_type_signed_char" >&6
 
-echo "$as_me:11990: checking size of signed char" >&5
+echo "$as_me:11992: checking size of signed char" >&5
 echo $ECHO_N "checking size of signed char... $ECHO_C" >&6
 if test "${ac_cv_sizeof_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11996,7 +11998,7 @@
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >conftest.$ac_ext <<_ACEOF
-#line 11999 "configure"
+#line 12001 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -12008,21 +12010,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12011: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12013: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12014: \$? = $ac_status" >&5
+  echo "$as_me:12016: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12017: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12019: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12020: \$? = $ac_status" >&5
+  echo "$as_me:12022: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 12025 "configure"
+#line 12027 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -12034,16 +12036,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12037: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12039: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12040: \$? = $ac_status" >&5
+  echo "$as_me:12042: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12043: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12045: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12046: \$? = $ac_status" >&5
+  echo "$as_me:12048: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -12059,7 +12061,7 @@
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 12062 "configure"
+#line 12064 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -12071,16 +12073,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12074: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12076: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12077: \$? = $ac_status" >&5
+  echo "$as_me:12079: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12080: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12082: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12083: \$? = $ac_status" >&5
+  echo "$as_me:12085: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -12096,7 +12098,7 @@
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
   cat >conftest.$ac_ext <<_ACEOF
-#line 12099 "configure"
+#line 12101 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -12108,16 +12110,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12111: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12113: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12114: \$? = $ac_status" >&5
+  echo "$as_me:12116: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12117: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12119: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12120: \$? = $ac_status" >&5
+  echo "$as_me:12122: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid
 else
@@ -12130,12 +12132,12 @@
 ac_cv_sizeof_signed_char=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:12133: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:12135: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12138 "configure"
+#line 12140 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -12151,15 +12153,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:12154: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12156: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12157: \$? = $ac_status" >&5
+  echo "$as_me:12159: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:12159: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12161: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12162: \$? = $ac_status" >&5
+  echo "$as_me:12164: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sizeof_signed_char=`cat conftest.val`
 else
@@ -12175,7 +12177,7 @@
   ac_cv_sizeof_signed_char=0
 fi
 fi
-echo "$as_me:12178: result: $ac_cv_sizeof_signed_char" >&5
+echo "$as_me:12180: result: $ac_cv_sizeof_signed_char" >&5
 echo "${ECHO_T}$ac_cv_sizeof_signed_char" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_SIGNED_CHAR $ac_cv_sizeof_signed_char
@@ -12186,7 +12188,7 @@
 else
 	NCURSES_SBOOL="char"
 fi
-echo "$as_me:12189: checking if you want to use signed Boolean array in term.h" >&5
+echo "$as_me:12191: checking if you want to use signed Boolean array in term.h" >&5
 echo $ECHO_N "checking if you want to use signed Boolean array in term.h... $ECHO_C" >&6
 
 # Check whether --enable-signed-char or --disable-signed-char was given.
@@ -12196,12 +12198,12 @@
 else
   with_signed_char=no
 fi;
-echo "$as_me:12199: result: $with_signed_char" >&5
+echo "$as_me:12201: result: $with_signed_char" >&5
 echo "${ECHO_T}$with_signed_char" >&6
 test "x$with_signed_char" != xyes && NCURSES_SBOOL="char"
 
 ###   use option --enable-sigwinch to turn on use of SIGWINCH logic
-echo "$as_me:12204: checking if you want SIGWINCH handler" >&5
+echo "$as_me:12206: checking if you want SIGWINCH handler" >&5
 echo $ECHO_N "checking if you want SIGWINCH handler... $ECHO_C" >&6
 
 # Check whether --enable-sigwinch or --disable-sigwinch was given.
@@ -12211,7 +12213,7 @@
 else
   with_sigwinch=$with_ext_funcs
 fi;
-echo "$as_me:12214: result: $with_sigwinch" >&5
+echo "$as_me:12216: result: $with_sigwinch" >&5
 echo "${ECHO_T}$with_sigwinch" >&6
 test "x$with_sigwinch" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12219,7 +12221,7 @@
 EOF
 
 ###   use option --enable-tcap-names to allow user to define new capabilities
-echo "$as_me:12222: checking if you want user-definable terminal capabilities like termcap" >&5
+echo "$as_me:12224: checking if you want user-definable terminal capabilities like termcap" >&5
 echo $ECHO_N "checking if you want user-definable terminal capabilities like termcap... $ECHO_C" >&6
 
 # Check whether --enable-tcap-names or --disable-tcap-names was given.
@@ -12229,7 +12231,7 @@
 else
   with_tcap_names=$with_ext_funcs
 fi;
-echo "$as_me:12232: result: $with_tcap_names" >&5
+echo "$as_me:12234: result: $with_tcap_names" >&5
 echo "${ECHO_T}$with_tcap_names" >&6
 NCURSES_XNAMES=0
 test "x$with_tcap_names" = xyes && NCURSES_XNAMES=1
@@ -12237,7 +12239,7 @@
 ###############################################################################
 # These options are relatively safe to experiment with.
 
-echo "$as_me:12240: checking if you want all development code" >&5
+echo "$as_me:12242: checking if you want all development code" >&5
 echo $ECHO_N "checking if you want all development code... $ECHO_C" >&6
 
 # Check whether --with-develop or --without-develop was given.
@@ -12247,11 +12249,11 @@
 else
   with_develop=no
 fi;
-echo "$as_me:12250: result: $with_develop" >&5
+echo "$as_me:12252: result: $with_develop" >&5
 echo "${ECHO_T}$with_develop" >&6
 
 ###   use option --enable-hard-tabs to turn on use of hard-tabs optimize
-echo "$as_me:12254: checking if you want hard-tabs code" >&5
+echo "$as_me:12256: checking if you want hard-tabs code" >&5
 echo $ECHO_N "checking if you want hard-tabs code... $ECHO_C" >&6
 
 # Check whether --enable-hard-tabs or --disable-hard-tabs was given.
@@ -12261,7 +12263,7 @@
 else
   enable_hard_tabs=$with_develop
 fi;
-echo "$as_me:12264: result: $enable_hard_tabs" >&5
+echo "$as_me:12266: result: $enable_hard_tabs" >&5
 echo "${ECHO_T}$enable_hard_tabs" >&6
 test "x$enable_hard_tabs" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12269,7 +12271,7 @@
 EOF
 
 ###   use option --enable-xmc-glitch to turn on use of magic-cookie optimize
-echo "$as_me:12272: checking if you want limited support for xmc" >&5
+echo "$as_me:12274: checking if you want limited support for xmc" >&5
 echo $ECHO_N "checking if you want limited support for xmc... $ECHO_C" >&6
 
 # Check whether --enable-xmc-glitch or --disable-xmc-glitch was given.
@@ -12279,7 +12281,7 @@
 else
   enable_xmc_glitch=$with_develop
 fi;
-echo "$as_me:12282: result: $enable_xmc_glitch" >&5
+echo "$as_me:12284: result: $enable_xmc_glitch" >&5
 echo "${ECHO_T}$enable_xmc_glitch" >&6
 test "x$enable_xmc_glitch" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12289,7 +12291,7 @@
 ###############################################################################
 # These are just experimental, probably should not be in a package:
 
-echo "$as_me:12292: checking if you do not want to assume colors are white-on-black" >&5
+echo "$as_me:12294: checking if you do not want to assume colors are white-on-black" >&5
 echo $ECHO_N "checking if you do not want to assume colors are white-on-black... $ECHO_C" >&6
 
 # Check whether --enable-assumed-color or --disable-assumed-color was given.
@@ -12299,7 +12301,7 @@
 else
   with_assumed_color=yes
 fi;
-echo "$as_me:12302: result: $with_assumed_color" >&5
+echo "$as_me:12304: result: $with_assumed_color" >&5
 echo "${ECHO_T}$with_assumed_color" >&6
 test "x$with_assumed_color" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12307,7 +12309,7 @@
 EOF
 
 ###   use option --enable-hashmap to turn on use of hashmap scrolling logic
-echo "$as_me:12310: checking if you want hashmap scrolling-optimization code" >&5
+echo "$as_me:12312: checking if you want hashmap scrolling-optimization code" >&5
 echo $ECHO_N "checking if you want hashmap scrolling-optimization code... $ECHO_C" >&6
 
 # Check whether --enable-hashmap or --disable-hashmap was given.
@@ -12317,7 +12319,7 @@
 else
   with_hashmap=yes
 fi;
-echo "$as_me:12320: result: $with_hashmap" >&5
+echo "$as_me:12322: result: $with_hashmap" >&5
 echo "${ECHO_T}$with_hashmap" >&6
 test "x$with_hashmap" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12325,7 +12327,7 @@
 EOF
 
 ###   use option --enable-colorfgbg to turn on use of $COLORFGBG environment
-echo "$as_me:12328: checking if you want colorfgbg code" >&5
+echo "$as_me:12330: checking if you want colorfgbg code" >&5
 echo $ECHO_N "checking if you want colorfgbg code... $ECHO_C" >&6
 
 # Check whether --enable-colorfgbg or --disable-colorfgbg was given.
@@ -12335,7 +12337,7 @@
 else
   with_colorfgbg=no
 fi;
-echo "$as_me:12338: result: $with_colorfgbg" >&5
+echo "$as_me:12340: result: $with_colorfgbg" >&5
 echo "${ECHO_T}$with_colorfgbg" >&6
 test "x$with_colorfgbg" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12343,7 +12345,7 @@
 EOF
 
 ###   use option --enable-interop to turn on use of bindings used for interop
-echo "$as_me:12346: checking if you want interop bindings" >&5
+echo "$as_me:12348: checking if you want interop bindings" >&5
 echo $ECHO_N "checking if you want interop bindings... $ECHO_C" >&6
 
 # Check whether --enable-interop or --disable-interop was given.
@@ -12353,7 +12355,7 @@
 else
   with_exp_interop=$cf_dft_interop
 fi;
-echo "$as_me:12356: result: $with_exp_interop" >&5
+echo "$as_me:12358: result: $with_exp_interop" >&5
 echo "${ECHO_T}$with_exp_interop" >&6
 
 NCURSES_INTEROP_FUNCS=0
@@ -12362,7 +12364,7 @@
 # This is still experimental (20080329), but should ultimately be moved to
 # the script-block --with-normal, etc.
 
-echo "$as_me:12365: checking if you want to link with the pthread library" >&5
+echo "$as_me:12367: checking if you want to link with the pthread library" >&5
 echo $ECHO_N "checking if you want to link with the pthread library... $ECHO_C" >&6
 
 # Check whether --with-pthread or --without-pthread was given.
@@ -12372,27 +12374,27 @@
 else
   with_pthread=no
 fi;
-echo "$as_me:12375: result: $with_pthread" >&5
+echo "$as_me:12377: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 
 if test "$with_pthread" != no ; then
-	echo "$as_me:12379: checking for pthread.h" >&5
+	echo "$as_me:12381: checking for pthread.h" >&5
 echo $ECHO_N "checking for pthread.h... $ECHO_C" >&6
 if test "${ac_cv_header_pthread_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12385 "configure"
+#line 12387 "configure"
 #include "confdefs.h"
 #include <pthread.h>
 _ACEOF
-if { (eval echo "$as_me:12389: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:12391: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:12395: \$? = $ac_status" >&5
+  echo "$as_me:12397: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -12411,7 +12413,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:12414: result: $ac_cv_header_pthread_h" >&5
+echo "$as_me:12416: result: $ac_cv_header_pthread_h" >&5
 echo "${ECHO_T}$ac_cv_header_pthread_h" >&6
 if test $ac_cv_header_pthread_h = yes; then
 
@@ -12421,7 +12423,7 @@
 
 	for cf_lib_pthread in pthread c_r
 	do
-	    echo "$as_me:12424: checking if we can link with the $cf_lib_pthread library" >&5
+	    echo "$as_me:12426: checking if we can link with the $cf_lib_pthread library" >&5
 echo $ECHO_N "checking if we can link with the $cf_lib_pthread library... $ECHO_C" >&6
 	    cf_save_LIBS="$LIBS"
 
@@ -12442,7 +12444,7 @@
 LIBS="$cf_add_libs"
 
 	    cat >conftest.$ac_ext <<_ACEOF
-#line 12445 "configure"
+#line 12447 "configure"
 #include "confdefs.h"
 
 #include <pthread.h>
@@ -12459,16 +12461,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:12462: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12464: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12465: \$? = $ac_status" >&5
+  echo "$as_me:12467: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:12468: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12470: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12471: \$? = $ac_status" >&5
+  echo "$as_me:12473: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   with_pthread=yes
 else
@@ -12478,7 +12480,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	    LIBS="$cf_save_LIBS"
-	    echo "$as_me:12481: result: $with_pthread" >&5
+	    echo "$as_me:12483: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 	    test "$with_pthread" = yes && break
 	done
@@ -12506,7 +12508,7 @@
 EOF
 
 	else
-	    { { echo "$as_me:12509: error: Cannot link with pthread library" >&5
+	    { { echo "$as_me:12511: error: Cannot link with pthread library" >&5
 echo "$as_me: error: Cannot link with pthread library" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -12516,13 +12518,13 @@
 fi
 
 if test "x$with_pthread" != xno; then
-	echo "$as_me:12519: checking for pthread_kill" >&5
+	echo "$as_me:12521: checking for pthread_kill" >&5
 echo $ECHO_N "checking for pthread_kill... $ECHO_C" >&6
 if test "${ac_cv_func_pthread_kill+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12525 "configure"
+#line 12527 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char pthread_kill (); below.  */
@@ -12553,16 +12555,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:12556: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12558: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12559: \$? = $ac_status" >&5
+  echo "$as_me:12561: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:12562: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12564: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12565: \$? = $ac_status" >&5
+  echo "$as_me:12567: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_pthread_kill=yes
 else
@@ -12572,11 +12574,11 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:12575: result: $ac_cv_func_pthread_kill" >&5
+echo "$as_me:12577: result: $ac_cv_func_pthread_kill" >&5
 echo "${ECHO_T}$ac_cv_func_pthread_kill" >&6
 if test $ac_cv_func_pthread_kill = yes; then
 
-		echo "$as_me:12579: checking if you want to allow EINTR in wgetch with pthreads" >&5
+		echo "$as_me:12581: checking if you want to allow EINTR in wgetch with pthreads" >&5
 echo $ECHO_N "checking if you want to allow EINTR in wgetch with pthreads... $ECHO_C" >&6
 
 # Check whether --enable-pthreads-eintr or --disable-pthreads-eintr was given.
@@ -12586,7 +12588,7 @@
 else
   use_pthreads_eintr=no
 fi;
-		echo "$as_me:12589: result: $use_pthreads_eintr" >&5
+		echo "$as_me:12591: result: $use_pthreads_eintr" >&5
 echo "${ECHO_T}$use_pthreads_eintr" >&6
 		if test "x$use_pthreads_eintr" = xyes ; then
 
@@ -12597,7 +12599,7 @@
 		fi
 fi
 
-	echo "$as_me:12600: checking if you want to use weak-symbols for pthreads" >&5
+	echo "$as_me:12602: checking if you want to use weak-symbols for pthreads" >&5
 echo $ECHO_N "checking if you want to use weak-symbols for pthreads... $ECHO_C" >&6
 
 # Check whether --enable-weak-symbols or --disable-weak-symbols was given.
@@ -12607,18 +12609,18 @@
 else
   use_weak_symbols=no
 fi;
-	echo "$as_me:12610: result: $use_weak_symbols" >&5
+	echo "$as_me:12612: result: $use_weak_symbols" >&5
 echo "${ECHO_T}$use_weak_symbols" >&6
 	if test "x$use_weak_symbols" = xyes ; then
 
-echo "$as_me:12614: checking if $CC supports weak symbols" >&5
+echo "$as_me:12616: checking if $CC supports weak symbols" >&5
 echo $ECHO_N "checking if $CC supports weak symbols... $ECHO_C" >&6
 if test "${cf_cv_weak_symbols+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 12621 "configure"
+#line 12623 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -12644,16 +12646,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12647: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12649: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12650: \$? = $ac_status" >&5
+  echo "$as_me:12652: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12653: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12655: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12656: \$? = $ac_status" >&5
+  echo "$as_me:12658: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_weak_symbols=yes
 else
@@ -12664,7 +12666,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:12667: result: $cf_cv_weak_symbols" >&5
+echo "$as_me:12669: result: $cf_cv_weak_symbols" >&5
 echo "${ECHO_T}$cf_cv_weak_symbols" >&6
 
 	else
@@ -12697,7 +12699,7 @@
 # opaque outside of that, so there is no --enable-opaque option.  We can use
 # this option without --with-pthreads, but this will be always set for
 # pthreads.
-echo "$as_me:12700: checking if you want reentrant code" >&5
+echo "$as_me:12702: checking if you want reentrant code" >&5
 echo $ECHO_N "checking if you want reentrant code... $ECHO_C" >&6
 
 # Check whether --enable-reentrant or --disable-reentrant was given.
@@ -12707,7 +12709,7 @@
 else
   with_reentrant=no
 fi;
-echo "$as_me:12710: result: $with_reentrant" >&5
+echo "$as_me:12712: result: $with_reentrant" >&5
 echo "${ECHO_T}$with_reentrant" >&6
 if test "x$with_reentrant" = xyes ; then
 	cf_cv_enable_reentrant=1
@@ -12780,7 +12782,7 @@
 	(5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:12783: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:12785: WARNING: overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -12795,7 +12797,7 @@
 
 ### Allow using a different wrap-prefix
 if test "$cf_cv_enable_reentrant" != 0 || test "$BROKEN_LINKER" = 1 ; then
-	echo "$as_me:12798: checking for prefix used to wrap public variables" >&5
+	echo "$as_me:12800: checking for prefix used to wrap public variables" >&5
 echo $ECHO_N "checking for prefix used to wrap public variables... $ECHO_C" >&6
 
 # Check whether --with-wrap-prefix or --without-wrap-prefix was given.
@@ -12805,7 +12807,7 @@
 else
   NCURSES_WRAP_PREFIX=_nc_
 fi;
-	echo "$as_me:12808: result: $NCURSES_WRAP_PREFIX" >&5
+	echo "$as_me:12810: result: $NCURSES_WRAP_PREFIX" >&5
 echo "${ECHO_T}$NCURSES_WRAP_PREFIX" >&6
 else
 	NCURSES_WRAP_PREFIX=_nc_
@@ -12815,7 +12817,7 @@
 #define NCURSES_WRAP_PREFIX "$NCURSES_WRAP_PREFIX"
 EOF
 
-echo "$as_me:12818: checking if you want experimental safe-sprintf code" >&5
+echo "$as_me:12820: checking if you want experimental safe-sprintf code" >&5
 echo $ECHO_N "checking if you want experimental safe-sprintf code... $ECHO_C" >&6
 
 # Check whether --enable-safe-sprintf or --disable-safe-sprintf was given.
@@ -12825,7 +12827,7 @@
 else
   with_safe_sprintf=no
 fi;
-echo "$as_me:12828: result: $with_safe_sprintf" >&5
+echo "$as_me:12830: result: $with_safe_sprintf" >&5
 echo "${ECHO_T}$with_safe_sprintf" >&6
 test "x$with_safe_sprintf" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12835,7 +12837,7 @@
 ###   use option --disable-scroll-hints to turn off use of scroll-hints scrolling logic
 # when hashmap is used scroll hints are useless
 if test "$with_hashmap" = no ; then
-echo "$as_me:12838: checking if you want to experiment without scrolling-hints code" >&5
+echo "$as_me:12840: checking if you want to experiment without scrolling-hints code" >&5
 echo $ECHO_N "checking if you want to experiment without scrolling-hints code... $ECHO_C" >&6
 
 # Check whether --enable-scroll-hints or --disable-scroll-hints was given.
@@ -12845,7 +12847,7 @@
 else
   with_scroll_hints=yes
 fi;
-echo "$as_me:12848: result: $with_scroll_hints" >&5
+echo "$as_me:12850: result: $with_scroll_hints" >&5
 echo "${ECHO_T}$with_scroll_hints" >&6
 test "x$with_scroll_hints" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12854,7 +12856,7 @@
 
 fi
 
-echo "$as_me:12857: checking if you want wgetch-events code" >&5
+echo "$as_me:12859: checking if you want wgetch-events code" >&5
 echo $ECHO_N "checking if you want wgetch-events code... $ECHO_C" >&6
 
 # Check whether --enable-wgetch-events or --disable-wgetch-events was given.
@@ -12864,7 +12866,7 @@
 else
   with_wgetch_events=no
 fi;
-echo "$as_me:12867: result: $with_wgetch_events" >&5
+echo "$as_me:12869: result: $with_wgetch_events" >&5
 echo "${ECHO_T}$with_wgetch_events" >&6
 test "x$with_wgetch_events" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12875,7 +12877,7 @@
 
 ###	use option --disable-echo to suppress full display compiling commands
 
-echo "$as_me:12878: checking if you want to see long compiling messages" >&5
+echo "$as_me:12880: checking if you want to see long compiling messages" >&5
 echo $ECHO_N "checking if you want to see long compiling messages... $ECHO_C" >&6
 
 # Check whether --enable-echo or --disable-echo was given.
@@ -12909,7 +12911,7 @@
 	ECHO_CC=''
 
 fi;
-echo "$as_me:12912: result: $enableval" >&5
+echo "$as_me:12914: result: $enableval" >&5
 echo "${ECHO_T}$enableval" >&6
 
 if test "x$enable_echo" = xyes; then
@@ -12921,7 +12923,7 @@
 fi
 
 ###	use option --enable-warnings to turn on all gcc warnings
-echo "$as_me:12924: checking if you want to see compiler warnings" >&5
+echo "$as_me:12926: checking if you want to see compiler warnings" >&5
 echo $ECHO_N "checking if you want to see compiler warnings... $ECHO_C" >&6
 
 # Check whether --enable-warnings or --disable-warnings was given.
@@ -12929,7 +12931,7 @@
   enableval="$enable_warnings"
   with_warnings=$enableval
 fi;
-echo "$as_me:12932: result: $with_warnings" >&5
+echo "$as_me:12934: result: $with_warnings" >&5
 echo "${ECHO_T}$with_warnings" >&6
 
 if test "x$with_warnings" = "xyes"; then
@@ -12941,12 +12943,12 @@
 if test "$GCC" = yes ; then
 	case $host_os in
 	(linux*|gnu*)
-		echo "$as_me:12944: checking if this is really Intel C compiler" >&5
+		echo "$as_me:12946: checking if this is really Intel C compiler" >&5
 echo $ECHO_N "checking if this is really Intel C compiler... $ECHO_C" >&6
 		cf_save_CFLAGS="$CFLAGS"
 		CFLAGS="$CFLAGS -no-gcc"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 12949 "configure"
+#line 12951 "configure"
 #include "confdefs.h"
 
 int
@@ -12963,16 +12965,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12966: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12968: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12969: \$? = $ac_status" >&5
+  echo "$as_me:12971: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12972: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12974: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12975: \$? = $ac_status" >&5
+  echo "$as_me:12977: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   INTEL_COMPILER=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -we147"
@@ -12983,7 +12985,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CFLAGS="$cf_save_CFLAGS"
-		echo "$as_me:12986: result: $INTEL_COMPILER" >&5
+		echo "$as_me:12988: result: $INTEL_COMPILER" >&5
 echo "${ECHO_T}$INTEL_COMPILER" >&6
 		;;
 	esac
@@ -12992,12 +12994,12 @@
 CLANG_COMPILER=no
 
 if test "$GCC" = yes ; then
-	echo "$as_me:12995: checking if this is really Clang C compiler" >&5
+	echo "$as_me:12997: checking if this is really Clang C compiler" >&5
 echo $ECHO_N "checking if this is really Clang C compiler... $ECHO_C" >&6
 	cf_save_CFLAGS="$CFLAGS"
 	CFLAGS="$CFLAGS -Qunused-arguments"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 13000 "configure"
+#line 13002 "configure"
 #include "confdefs.h"
 
 int
@@ -13014,16 +13016,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:13017: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:13019: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13020: \$? = $ac_status" >&5
+  echo "$as_me:13022: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:13023: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13025: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13026: \$? = $ac_status" >&5
+  echo "$as_me:13028: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   CLANG_COMPILER=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -Qunused-arguments"
@@ -13034,12 +13036,12 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	CFLAGS="$cf_save_CFLAGS"
-	echo "$as_me:13037: result: $CLANG_COMPILER" >&5
+	echo "$as_me:13039: result: $CLANG_COMPILER" >&5
 echo "${ECHO_T}$CLANG_COMPILER" >&6
 fi
 
 cat > conftest.$ac_ext <<EOF
-#line 13042 "${as_me:-configure}"
+#line 13044 "${as_me:-configure}"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 
@@ -13056,7 +13058,7 @@
 # remark #981: operands are evaluated in unspecified order
 # warning #279: controlling expression is constant
 
-	{ echo "$as_me:13059: checking for $CC warning options..." >&5
+	{ echo "$as_me:13061: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CFLAGS="$CFLAGS"
 	EXTRA_CFLAGS="-Wall"
@@ -13072,12 +13074,12 @@
 		wd981
 	do
 		CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-		if { (eval echo "$as_me:13075: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13077: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13078: \$? = $ac_status" >&5
+  echo "$as_me:13080: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13080: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13082: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CFLAGS="$EXTRA_CFLAGS -$cf_opt"
 		fi
@@ -13086,7 +13088,7 @@
 
 elif test "$GCC" = yes
 then
-	{ echo "$as_me:13089: checking for $CC warning options..." >&5
+	{ echo "$as_me:13091: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CFLAGS="$CFLAGS"
 	EXTRA_CFLAGS=
@@ -13110,12 +13112,12 @@
 		Wundef $cf_gcc_warnings $cf_warn_CONST Wno-unknown-pragmas Wswitch-enum
 	do
 		CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-		if { (eval echo "$as_me:13113: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13115: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13116: \$? = $ac_status" >&5
+  echo "$as_me:13118: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13118: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13120: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			case $cf_opt in
 			(Wcast-qual)
@@ -13126,7 +13128,7 @@
 				([34].*)
 					test -n "$verbose" && echo "	feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:13129: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:13131: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
 					continue;;
 				esac
@@ -13136,7 +13138,7 @@
 				([12].*)
 					test -n "$verbose" && echo "	feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:13139: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:13141: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
 					continue;;
 				esac
@@ -13156,12 +13158,12 @@
 if test "$GCC" = yes ; then
 	case $host_os in
 	(linux*|gnu*)
-		echo "$as_me:13159: checking if this is really Intel C++ compiler" >&5
+		echo "$as_me:13161: checking if this is really Intel C++ compiler" >&5
 echo $ECHO_N "checking if this is really Intel C++ compiler... $ECHO_C" >&6
 		cf_save_CFLAGS="$CXXFLAGS"
 		CXXFLAGS="$CXXFLAGS -no-gcc"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 13164 "configure"
+#line 13166 "configure"
 #include "confdefs.h"
 
 int
@@ -13178,16 +13180,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:13181: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:13183: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13184: \$? = $ac_status" >&5
+  echo "$as_me:13186: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:13187: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13189: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13190: \$? = $ac_status" >&5
+  echo "$as_me:13192: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   INTEL_CPLUSPLUS=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -we147"
@@ -13198,7 +13200,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CXXFLAGS="$cf_save_CFLAGS"
-		echo "$as_me:13201: result: $INTEL_CPLUSPLUS" >&5
+		echo "$as_me:13203: result: $INTEL_CPLUSPLUS" >&5
 echo "${ECHO_T}$INTEL_CPLUSPLUS" >&6
 		;;
 	esac
@@ -13207,12 +13209,12 @@
 CLANG_CPLUSPLUS=no
 
 if test "$GCC" = yes ; then
-	echo "$as_me:13210: checking if this is really Clang C++ compiler" >&5
+	echo "$as_me:13212: checking if this is really Clang C++ compiler" >&5
 echo $ECHO_N "checking if this is really Clang C++ compiler... $ECHO_C" >&6
 	cf_save_CFLAGS="$CXXFLAGS"
 	CXXFLAGS="$CXXFLAGS -Qunused-arguments"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 13215 "configure"
+#line 13217 "configure"
 #include "confdefs.h"
 
 int
@@ -13229,16 +13231,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:13232: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:13234: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13235: \$? = $ac_status" >&5
+  echo "$as_me:13237: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:13238: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13240: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13241: \$? = $ac_status" >&5
+  echo "$as_me:13243: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   CLANG_CPLUSPLUS=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -Qunused-arguments"
@@ -13249,7 +13251,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	CXXFLAGS="$cf_save_CFLAGS"
-	echo "$as_me:13252: result: $CLANG_CPLUSPLUS" >&5
+	echo "$as_me:13254: result: $CLANG_CPLUSPLUS" >&5
 echo "${ECHO_T}$CLANG_CPLUSPLUS" >&6
 fi
 
@@ -13261,7 +13263,7 @@
 ac_main_return=return
 
 cat > conftest.$ac_ext <<EOF
-#line 13264 "configure"
+#line 13266 "configure"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 
@@ -13279,7 +13281,7 @@
 # remark #981: operands are evaluated in unspecified order
 # warning #269: invalid format string conversion
 
-	{ echo "$as_me:13282: checking for $CC warning options..." >&5
+	{ echo "$as_me:13284: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CXXFLAGS="$CXXFLAGS"
 	EXTRA_CXXFLAGS="-Wall"
@@ -13296,12 +13298,12 @@
 		wd981
 	do
 		CXXFLAGS="$cf_save_CXXFLAGS $EXTRA_CXXFLAGS -$cf_opt"
-		if { (eval echo "$as_me:13299: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13301: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13302: \$? = $ac_status" >&5
+  echo "$as_me:13304: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13304: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13306: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CXXFLAGS="$EXTRA_CXXFLAGS -$cf_opt"
 		fi
@@ -13310,7 +13312,7 @@
 
 elif test "$GXX" = yes
 then
-	{ echo "$as_me:13313: checking for $CXX warning options..." >&5
+	{ echo "$as_me:13315: checking for $CXX warning options..." >&5
 echo "$as_me: checking for $CXX warning options..." >&6;}
 	cf_save_CXXFLAGS="$CXXFLAGS"
 	EXTRA_CXXFLAGS="-W -Wall"
@@ -13340,16 +13342,16 @@
 		Wundef $cf_gxx_extra_warnings Wno-unused
 	do
 		CXXFLAGS="$cf_save_CXXFLAGS $EXTRA_CXXFLAGS -Werror -$cf_opt"
-		if { (eval echo "$as_me:13343: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13345: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13346: \$? = $ac_status" >&5
+  echo "$as_me:13348: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13348: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13350: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CXXFLAGS="$EXTRA_CXXFLAGS -$cf_opt"
 		else
-			test -n "$verbose" && echo "$as_me:13352: result: ... no -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13354: result: ... no -$cf_opt" >&5
 echo "${ECHO_T}... no -$cf_opt" >&6
 		fi
 	done
@@ -13385,10 +13387,10 @@
 EOF
 if test "$GCC" = yes
 then
-	{ echo "$as_me:13388: checking for $CC __attribute__ directives..." >&5
+	{ echo "$as_me:13390: checking for $CC __attribute__ directives..." >&5
 echo "$as_me: checking for $CC __attribute__ directives..." >&6;}
 cat > conftest.$ac_ext <<EOF
-#line 13391 "${as_me:-configure}"
+#line 13393 "${as_me:-configure}"
 #include "confdefs.h"
 #include "conftest.h"
 #include "conftest.i"
@@ -13437,12 +13439,12 @@
 			;;
 		esac
 
-		if { (eval echo "$as_me:13440: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13442: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13443: \$? = $ac_status" >&5
+  echo "$as_me:13445: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13445: result: ... $cf_attribute" >&5
+			test -n "$verbose" && echo "$as_me:13447: result: ... $cf_attribute" >&5
 echo "${ECHO_T}... $cf_attribute" >&6
 			cat conftest.h >>confdefs.h
 			case $cf_attribute in
@@ -13501,7 +13503,7 @@
 rm -rf conftest*
 fi
 
-echo "$as_me:13504: checking if you want to work around bogus compiler/loader warnings" >&5
+echo "$as_me:13506: checking if you want to work around bogus compiler/loader warnings" >&5
 echo $ECHO_N "checking if you want to work around bogus compiler/loader warnings... $ECHO_C" >&6
 
 # Check whether --enable-string-hacks or --disable-string-hacks was given.
@@ -13511,7 +13513,7 @@
 else
   with_string_hacks=no
 fi;
-echo "$as_me:13514: result: $with_string_hacks" >&5
+echo "$as_me:13516: result: $with_string_hacks" >&5
 echo "${ECHO_T}$with_string_hacks" >&6
 
 if test "x$with_string_hacks" = "xyes"; then
@@ -13520,19 +13522,19 @@
 #define USE_STRING_HACKS 1
 EOF
 
-	{ echo "$as_me:13523: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&5
+	{ echo "$as_me:13525: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&5
 echo "$as_me: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&2;}
 
 for ac_func in strlcat strlcpy snprintf
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:13529: checking for $ac_func" >&5
+echo "$as_me:13531: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13535 "configure"
+#line 13537 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -13563,16 +13565,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:13566: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13568: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13569: \$? = $ac_status" >&5
+  echo "$as_me:13571: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:13572: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13574: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13575: \$? = $ac_status" >&5
+  echo "$as_me:13577: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -13582,7 +13584,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:13585: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:13587: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -13595,7 +13597,7 @@
 fi
 
 ###	use option --enable-assertions to turn on generation of assertion code
-echo "$as_me:13598: checking if you want to enable runtime assertions" >&5
+echo "$as_me:13600: checking if you want to enable runtime assertions" >&5
 echo $ECHO_N "checking if you want to enable runtime assertions... $ECHO_C" >&6
 
 # Check whether --enable-assertions or --disable-assertions was given.
@@ -13605,7 +13607,7 @@
 else
   with_assertions=no
 fi;
-echo "$as_me:13608: result: $with_assertions" >&5
+echo "$as_me:13610: result: $with_assertions" >&5
 echo "${ECHO_T}$with_assertions" >&6
 if test -n "$GCC"
 then
@@ -13621,7 +13623,7 @@
 
 ###	use option --disable-leaks to suppress "permanent" leaks, for testing
 
-echo "$as_me:13624: checking if you want to use dmalloc for testing" >&5
+echo "$as_me:13626: checking if you want to use dmalloc for testing" >&5
 echo $ECHO_N "checking if you want to use dmalloc for testing... $ECHO_C" >&6
 
 # Check whether --with-dmalloc or --without-dmalloc was given.
@@ -13638,7 +13640,7 @@
 else
   with_dmalloc=
 fi;
-echo "$as_me:13641: result: ${with_dmalloc:-no}" >&5
+echo "$as_me:13643: result: ${with_dmalloc:-no}" >&5
 echo "${ECHO_T}${with_dmalloc:-no}" >&6
 
 case .$with_cflags in
@@ -13732,23 +13734,23 @@
 esac
 
 if test "$with_dmalloc" = yes ; then
-	echo "$as_me:13735: checking for dmalloc.h" >&5
+	echo "$as_me:13737: checking for dmalloc.h" >&5
 echo $ECHO_N "checking for dmalloc.h... $ECHO_C" >&6
 if test "${ac_cv_header_dmalloc_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13741 "configure"
+#line 13743 "configure"
 #include "confdefs.h"
 #include <dmalloc.h>
 _ACEOF
-if { (eval echo "$as_me:13745: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:13747: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:13751: \$? = $ac_status" >&5
+  echo "$as_me:13753: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -13767,11 +13769,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:13770: result: $ac_cv_header_dmalloc_h" >&5
+echo "$as_me:13772: result: $ac_cv_header_dmalloc_h" >&5
 echo "${ECHO_T}$ac_cv_header_dmalloc_h" >&6
 if test $ac_cv_header_dmalloc_h = yes; then
 
-echo "$as_me:13774: checking for dmalloc_debug in -ldmalloc" >&5
+echo "$as_me:13776: checking for dmalloc_debug in -ldmalloc" >&5
 echo $ECHO_N "checking for dmalloc_debug in -ldmalloc... $ECHO_C" >&6
 if test "${ac_cv_lib_dmalloc_dmalloc_debug+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -13779,7 +13781,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldmalloc  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 13782 "configure"
+#line 13784 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -13798,16 +13800,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:13801: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13803: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13804: \$? = $ac_status" >&5
+  echo "$as_me:13806: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:13807: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13809: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13810: \$? = $ac_status" >&5
+  echo "$as_me:13812: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dmalloc_dmalloc_debug=yes
 else
@@ -13818,7 +13820,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:13821: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
+echo "$as_me:13823: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
 echo "${ECHO_T}$ac_cv_lib_dmalloc_dmalloc_debug" >&6
 if test $ac_cv_lib_dmalloc_dmalloc_debug = yes; then
   cat >>confdefs.h <<EOF
@@ -13833,7 +13835,7 @@
 
 fi
 
-echo "$as_me:13836: checking if you want to use dbmalloc for testing" >&5
+echo "$as_me:13838: checking if you want to use dbmalloc for testing" >&5
 echo $ECHO_N "checking if you want to use dbmalloc for testing... $ECHO_C" >&6
 
 # Check whether --with-dbmalloc or --without-dbmalloc was given.
@@ -13850,7 +13852,7 @@
 else
   with_dbmalloc=
 fi;
-echo "$as_me:13853: result: ${with_dbmalloc:-no}" >&5
+echo "$as_me:13855: result: ${with_dbmalloc:-no}" >&5
 echo "${ECHO_T}${with_dbmalloc:-no}" >&6
 
 case .$with_cflags in
@@ -13944,23 +13946,23 @@
 esac
 
 if test "$with_dbmalloc" = yes ; then
-	echo "$as_me:13947: checking for dbmalloc.h" >&5
+	echo "$as_me:13949: checking for dbmalloc.h" >&5
 echo $ECHO_N "checking for dbmalloc.h... $ECHO_C" >&6
 if test "${ac_cv_header_dbmalloc_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13953 "configure"
+#line 13955 "configure"
 #include "confdefs.h"
 #include <dbmalloc.h>
 _ACEOF
-if { (eval echo "$as_me:13957: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:13959: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:13963: \$? = $ac_status" >&5
+  echo "$as_me:13965: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -13979,11 +13981,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:13982: result: $ac_cv_header_dbmalloc_h" >&5
+echo "$as_me:13984: result: $ac_cv_header_dbmalloc_h" >&5
 echo "${ECHO_T}$ac_cv_header_dbmalloc_h" >&6
 if test $ac_cv_header_dbmalloc_h = yes; then
 
-echo "$as_me:13986: checking for debug_malloc in -ldbmalloc" >&5
+echo "$as_me:13988: checking for debug_malloc in -ldbmalloc" >&5
 echo $ECHO_N "checking for debug_malloc in -ldbmalloc... $ECHO_C" >&6
 if test "${ac_cv_lib_dbmalloc_debug_malloc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -13991,7 +13993,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldbmalloc  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 13994 "configure"
+#line 13996 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14010,16 +14012,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14013: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14015: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14016: \$? = $ac_status" >&5
+  echo "$as_me:14018: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14019: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14021: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14022: \$? = $ac_status" >&5
+  echo "$as_me:14024: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dbmalloc_debug_malloc=yes
 else
@@ -14030,7 +14032,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14033: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
+echo "$as_me:14035: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
 echo "${ECHO_T}$ac_cv_lib_dbmalloc_debug_malloc" >&6
 if test $ac_cv_lib_dbmalloc_debug_malloc = yes; then
   cat >>confdefs.h <<EOF
@@ -14045,7 +14047,7 @@
 
 fi
 
-echo "$as_me:14048: checking if you want to use valgrind for testing" >&5
+echo "$as_me:14050: checking if you want to use valgrind for testing" >&5
 echo $ECHO_N "checking if you want to use valgrind for testing... $ECHO_C" >&6
 
 # Check whether --with-valgrind or --without-valgrind was given.
@@ -14062,7 +14064,7 @@
 else
   with_valgrind=
 fi;
-echo "$as_me:14065: result: ${with_valgrind:-no}" >&5
+echo "$as_me:14067: result: ${with_valgrind:-no}" >&5
 echo "${ECHO_T}${with_valgrind:-no}" >&6
 
 case .$with_cflags in
@@ -14155,7 +14157,7 @@
 	;;
 esac
 
-echo "$as_me:14158: checking if you want to perform memory-leak testing" >&5
+echo "$as_me:14160: checking if you want to perform memory-leak testing" >&5
 echo $ECHO_N "checking if you want to perform memory-leak testing... $ECHO_C" >&6
 
 # Check whether --enable-leaks or --disable-leaks was given.
@@ -14165,7 +14167,7 @@
 else
   : ${with_no_leaks:=no}
 fi;
-echo "$as_me:14168: result: $with_no_leaks" >&5
+echo "$as_me:14170: result: $with_no_leaks" >&5
 echo "${ECHO_T}$with_no_leaks" >&6
 
 if test "$with_no_leaks" = yes ; then
@@ -14217,7 +14219,7 @@
 	;;
 esac
 
-echo "$as_me:14220: checking whether to add trace feature to all models" >&5
+echo "$as_me:14222: checking whether to add trace feature to all models" >&5
 echo $ECHO_N "checking whether to add trace feature to all models... $ECHO_C" >&6
 
 # Check whether --with-trace or --without-trace was given.
@@ -14227,7 +14229,7 @@
 else
   cf_with_trace=$cf_all_traces
 fi;
-echo "$as_me:14230: result: $cf_with_trace" >&5
+echo "$as_me:14232: result: $cf_with_trace" >&5
 echo "${ECHO_T}$cf_with_trace" >&6
 
 if test "x$cf_with_trace" = xyes ; then
@@ -14317,7 +14319,7 @@
 	ADA_TRACE=FALSE
 fi
 
-echo "$as_me:14320: checking if we want to use GNAT projects" >&5
+echo "$as_me:14322: checking if we want to use GNAT projects" >&5
 echo $ECHO_N "checking if we want to use GNAT projects... $ECHO_C" >&6
 
 # Check whether --enable-gnat-projects or --disable-gnat-projects was given.
@@ -14334,7 +14336,7 @@
 	enable_gnat_projects=yes
 
 fi;
-echo "$as_me:14337: result: $enable_gnat_projects" >&5
+echo "$as_me:14339: result: $enable_gnat_projects" >&5
 echo "${ECHO_T}$enable_gnat_projects" >&6
 
 ###	Checks for libraries.
@@ -14344,13 +14346,13 @@
 	LIBS=" -lpsapi $LIBS"
 	;;
 (*)
-echo "$as_me:14347: checking for gettimeofday" >&5
+echo "$as_me:14349: checking for gettimeofday" >&5
 echo $ECHO_N "checking for gettimeofday... $ECHO_C" >&6
 if test "${ac_cv_func_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14353 "configure"
+#line 14355 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char gettimeofday (); below.  */
@@ -14381,16 +14383,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14384: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14386: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14387: \$? = $ac_status" >&5
+  echo "$as_me:14389: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14390: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14392: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14393: \$? = $ac_status" >&5
+  echo "$as_me:14395: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_gettimeofday=yes
 else
@@ -14400,7 +14402,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14403: result: $ac_cv_func_gettimeofday" >&5
+echo "$as_me:14405: result: $ac_cv_func_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_func_gettimeofday" >&6
 if test $ac_cv_func_gettimeofday = yes; then
 
@@ -14410,7 +14412,7 @@
 
 else
 
-echo "$as_me:14413: checking for gettimeofday in -lbsd" >&5
+echo "$as_me:14415: checking for gettimeofday in -lbsd" >&5
 echo $ECHO_N "checking for gettimeofday in -lbsd... $ECHO_C" >&6
 if test "${ac_cv_lib_bsd_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14418,7 +14420,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lbsd  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14421 "configure"
+#line 14423 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14437,16 +14439,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14440: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14442: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14443: \$? = $ac_status" >&5
+  echo "$as_me:14445: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14446: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14448: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14449: \$? = $ac_status" >&5
+  echo "$as_me:14451: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_bsd_gettimeofday=yes
 else
@@ -14457,7 +14459,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14460: result: $ac_cv_lib_bsd_gettimeofday" >&5
+echo "$as_me:14462: result: $ac_cv_lib_bsd_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_lib_bsd_gettimeofday" >&6
 if test $ac_cv_lib_bsd_gettimeofday = yes; then
 
@@ -14487,14 +14489,14 @@
 	;;
 esac
 
-echo "$as_me:14490: checking if -lm needed for math functions" >&5
+echo "$as_me:14492: checking if -lm needed for math functions" >&5
 echo $ECHO_N "checking if -lm needed for math functions... $ECHO_C" >&6
 if test "${cf_cv_need_libm+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 14497 "configure"
+#line 14499 "configure"
 #include "confdefs.h"
 
 	#include <stdio.h>
@@ -14509,16 +14511,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14512: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14514: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14515: \$? = $ac_status" >&5
+  echo "$as_me:14517: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14518: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14520: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14521: \$? = $ac_status" >&5
+  echo "$as_me:14523: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_need_libm=no
 else
@@ -14528,7 +14530,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14531: result: $cf_cv_need_libm" >&5
+echo "$as_me:14533: result: $cf_cv_need_libm" >&5
 echo "${ECHO_T}$cf_cv_need_libm" >&6
 if test "$cf_cv_need_libm" = yes
 then
@@ -14536,13 +14538,13 @@
 fi
 
 ###	Checks for header files.
-echo "$as_me:14539: checking for ANSI C header files" >&5
+echo "$as_me:14541: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14545 "configure"
+#line 14547 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -14550,13 +14552,13 @@
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:14553: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:14555: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:14559: \$? = $ac_status" >&5
+  echo "$as_me:14561: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -14578,7 +14580,7 @@
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 14581 "configure"
+#line 14583 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -14596,7 +14598,7 @@
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 14599 "configure"
+#line 14601 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -14617,7 +14619,7 @@
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14620 "configure"
+#line 14622 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -14643,15 +14645,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:14646: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14648: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14649: \$? = $ac_status" >&5
+  echo "$as_me:14651: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:14651: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14653: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14654: \$? = $ac_status" >&5
+  echo "$as_me:14656: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -14664,7 +14666,7 @@
 fi
 fi
 fi
-echo "$as_me:14667: result: $ac_cv_header_stdc" >&5
+echo "$as_me:14669: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
@@ -14677,13 +14679,13 @@
 ac_header_dirent=no
 for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
   as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
-echo "$as_me:14680: checking for $ac_hdr that defines DIR" >&5
+echo "$as_me:14682: checking for $ac_hdr that defines DIR" >&5
 echo $ECHO_N "checking for $ac_hdr that defines DIR... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14686 "configure"
+#line 14688 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$ac_hdr>
@@ -14698,16 +14700,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14701: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14703: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14704: \$? = $ac_status" >&5
+  echo "$as_me:14706: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14707: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14709: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14710: \$? = $ac_status" >&5
+  echo "$as_me:14712: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -14717,7 +14719,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:14720: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:14722: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -14730,7 +14732,7 @@
 done
 # Two versions of opendir et al. are in -ldir and -lx on SCO Xenix.
 if test $ac_header_dirent = dirent.h; then
-  echo "$as_me:14733: checking for opendir in -ldir" >&5
+  echo "$as_me:14735: checking for opendir in -ldir" >&5
 echo $ECHO_N "checking for opendir in -ldir... $ECHO_C" >&6
 if test "${ac_cv_lib_dir_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14738,7 +14740,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldir  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14741 "configure"
+#line 14743 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14757,16 +14759,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14760: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14762: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14763: \$? = $ac_status" >&5
+  echo "$as_me:14765: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14766: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14768: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14769: \$? = $ac_status" >&5
+  echo "$as_me:14771: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dir_opendir=yes
 else
@@ -14777,14 +14779,14 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14780: result: $ac_cv_lib_dir_opendir" >&5
+echo "$as_me:14782: result: $ac_cv_lib_dir_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_dir_opendir" >&6
 if test $ac_cv_lib_dir_opendir = yes; then
   LIBS="$LIBS -ldir"
 fi
 
 else
-  echo "$as_me:14787: checking for opendir in -lx" >&5
+  echo "$as_me:14789: checking for opendir in -lx" >&5
 echo $ECHO_N "checking for opendir in -lx... $ECHO_C" >&6
 if test "${ac_cv_lib_x_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14792,7 +14794,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lx  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14795 "configure"
+#line 14797 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14811,16 +14813,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14814: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14816: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14817: \$? = $ac_status" >&5
+  echo "$as_me:14819: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14820: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14822: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14823: \$? = $ac_status" >&5
+  echo "$as_me:14825: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_x_opendir=yes
 else
@@ -14831,7 +14833,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14834: result: $ac_cv_lib_x_opendir" >&5
+echo "$as_me:14836: result: $ac_cv_lib_x_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_x_opendir" >&6
 if test $ac_cv_lib_x_opendir = yes; then
   LIBS="$LIBS -lx"
@@ -14839,13 +14841,13 @@
 
 fi
 
-echo "$as_me:14842: checking whether time.h and sys/time.h may both be included" >&5
+echo "$as_me:14844: checking whether time.h and sys/time.h may both be included" >&5
 echo $ECHO_N "checking whether time.h and sys/time.h may both be included... $ECHO_C" >&6
 if test "${ac_cv_header_time+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14848 "configure"
+#line 14850 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <sys/time.h>
@@ -14861,16 +14863,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14864: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14866: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14867: \$? = $ac_status" >&5
+  echo "$as_me:14869: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14870: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14872: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14873: \$? = $ac_status" >&5
+  echo "$as_me:14875: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_header_time=yes
 else
@@ -14880,7 +14882,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:14883: result: $ac_cv_header_time" >&5
+echo "$as_me:14885: result: $ac_cv_header_time" >&5
 echo "${ECHO_T}$ac_cv_header_time" >&6
 if test $ac_cv_header_time = yes; then
 
@@ -14899,13 +14901,13 @@
 	;;
 esac
 
-echo "$as_me:14902: checking for regcomp" >&5
+echo "$as_me:14904: checking for regcomp" >&5
 echo $ECHO_N "checking for regcomp... $ECHO_C" >&6
 if test "${ac_cv_func_regcomp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14908 "configure"
+#line 14910 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char regcomp (); below.  */
@@ -14936,16 +14938,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14939: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14941: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14942: \$? = $ac_status" >&5
+  echo "$as_me:14944: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14945: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14947: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14948: \$? = $ac_status" >&5
+  echo "$as_me:14950: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_regcomp=yes
 else
@@ -14955,7 +14957,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14958: result: $ac_cv_func_regcomp" >&5
+echo "$as_me:14960: result: $ac_cv_func_regcomp" >&5
 echo "${ECHO_T}$ac_cv_func_regcomp" >&6
 if test $ac_cv_func_regcomp = yes; then
   cf_regex_func=regcomp
@@ -14964,7 +14966,7 @@
 	for cf_regex_lib in $cf_regex_libs
 	do
 		as_ac_Lib=`echo "ac_cv_lib_$cf_regex_lib''_regcomp" | $as_tr_sh`
-echo "$as_me:14967: checking for regcomp in -l$cf_regex_lib" >&5
+echo "$as_me:14969: checking for regcomp in -l$cf_regex_lib" >&5
 echo $ECHO_N "checking for regcomp in -l$cf_regex_lib... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Lib+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14972,7 +14974,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-l$cf_regex_lib  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14975 "configure"
+#line 14977 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14991,16 +14993,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14994: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14996: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14997: \$? = $ac_status" >&5
+  echo "$as_me:14999: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15000: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15002: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15003: \$? = $ac_status" >&5
+  echo "$as_me:15005: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Lib=yes"
 else
@@ -15011,7 +15013,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15014: result: `eval echo '${'$as_ac_Lib'}'`" >&5
+echo "$as_me:15016: result: `eval echo '${'$as_ac_Lib'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Lib'}'`" >&6
 if test `eval echo '${'$as_ac_Lib'}'` = yes; then
 
@@ -15040,13 +15042,13 @@
 fi
 
 if test "$cf_regex_func" = no ; then
-	echo "$as_me:15043: checking for compile" >&5
+	echo "$as_me:15045: checking for compile" >&5
 echo $ECHO_N "checking for compile... $ECHO_C" >&6
 if test "${ac_cv_func_compile+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15049 "configure"
+#line 15051 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char compile (); below.  */
@@ -15077,16 +15079,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15080: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15082: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15083: \$? = $ac_status" >&5
+  echo "$as_me:15085: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15086: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15088: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15089: \$? = $ac_status" >&5
+  echo "$as_me:15091: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_compile=yes
 else
@@ -15096,13 +15098,13 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:15099: result: $ac_cv_func_compile" >&5
+echo "$as_me:15101: result: $ac_cv_func_compile" >&5
 echo "${ECHO_T}$ac_cv_func_compile" >&6
 if test $ac_cv_func_compile = yes; then
   cf_regex_func=compile
 else
 
-		echo "$as_me:15105: checking for compile in -lgen" >&5
+		echo "$as_me:15107: checking for compile in -lgen" >&5
 echo $ECHO_N "checking for compile in -lgen... $ECHO_C" >&6
 if test "${ac_cv_lib_gen_compile+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15110,7 +15112,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgen  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15113 "configure"
+#line 15115 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -15129,16 +15131,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15132: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15134: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15135: \$? = $ac_status" >&5
+  echo "$as_me:15137: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15138: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15140: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15141: \$? = $ac_status" >&5
+  echo "$as_me:15143: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gen_compile=yes
 else
@@ -15149,7 +15151,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15152: result: $ac_cv_lib_gen_compile" >&5
+echo "$as_me:15154: result: $ac_cv_lib_gen_compile" >&5
 echo "${ECHO_T}$ac_cv_lib_gen_compile" >&6
 if test $ac_cv_lib_gen_compile = yes; then
 
@@ -15177,11 +15179,11 @@
 fi
 
 if test "$cf_regex_func" = no ; then
-	{ echo "$as_me:15180: WARNING: cannot find regular expression library" >&5
+	{ echo "$as_me:15182: WARNING: cannot find regular expression library" >&5
 echo "$as_me: WARNING: cannot find regular expression library" >&2;}
 fi
 
-echo "$as_me:15184: checking for regular-expression headers" >&5
+echo "$as_me:15186: checking for regular-expression headers" >&5
 echo $ECHO_N "checking for regular-expression headers... $ECHO_C" >&6
 if test "${cf_cv_regex_hdrs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15193,7 +15195,7 @@
 	for cf_regex_hdr in regexp.h regexpr.h
 	do
 		cat >conftest.$ac_ext <<_ACEOF
-#line 15196 "configure"
+#line 15198 "configure"
 #include "confdefs.h"
 #include <$cf_regex_hdr>
 int
@@ -15208,16 +15210,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15211: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15213: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15214: \$? = $ac_status" >&5
+  echo "$as_me:15216: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15217: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15219: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15220: \$? = $ac_status" >&5
+  echo "$as_me:15222: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_regex_hdrs=$cf_regex_hdr
@@ -15234,7 +15236,7 @@
 	for cf_regex_hdr in regex.h
 	do
 		cat >conftest.$ac_ext <<_ACEOF
-#line 15237 "configure"
+#line 15239 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$cf_regex_hdr>
@@ -15252,16 +15254,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15255: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15257: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15258: \$? = $ac_status" >&5
+  echo "$as_me:15260: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15261: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15263: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15264: \$? = $ac_status" >&5
+  echo "$as_me:15266: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_regex_hdrs=$cf_regex_hdr
@@ -15277,11 +15279,11 @@
 esac
 
 fi
-echo "$as_me:15280: result: $cf_cv_regex_hdrs" >&5
+echo "$as_me:15282: result: $cf_cv_regex_hdrs" >&5
 echo "${ECHO_T}$cf_cv_regex_hdrs" >&6
 
 case $cf_cv_regex_hdrs in
-	(no)		{ echo "$as_me:15284: WARNING: no regular expression header found" >&5
+	(no)		{ echo "$as_me:15286: WARNING: no regular expression header found" >&5
 echo "$as_me: WARNING: no regular expression header found" >&2;} ;;
 	(regex.h)
 cat >>confdefs.h <<\EOF
@@ -15320,23 +15322,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:15323: checking for $ac_header" >&5
+echo "$as_me:15325: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15329 "configure"
+#line 15331 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:15333: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:15335: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15339: \$? = $ac_status" >&5
+  echo "$as_me:15341: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15355,7 +15357,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:15358: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:15360: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -15368,23 +15370,23 @@
 for ac_header in unistd.h getopt.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:15371: checking for $ac_header" >&5
+echo "$as_me:15373: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15377 "configure"
+#line 15379 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:15381: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:15383: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15387: \$? = $ac_status" >&5
+  echo "$as_me:15389: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15403,7 +15405,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:15406: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:15408: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -15413,7 +15415,7 @@
 fi
 done
 
-echo "$as_me:15416: checking for header declaring getopt variables" >&5
+echo "$as_me:15418: checking for header declaring getopt variables" >&5
 echo $ECHO_N "checking for header declaring getopt variables... $ECHO_C" >&6
 if test "${cf_cv_getopt_header+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15423,7 +15425,7 @@
 for cf_header in stdio.h stdlib.h unistd.h getopt.h
 do
 cat >conftest.$ac_ext <<_ACEOF
-#line 15426 "configure"
+#line 15428 "configure"
 #include "confdefs.h"
 
 #include <$cf_header>
@@ -15436,16 +15438,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15439: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15441: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15442: \$? = $ac_status" >&5
+  echo "$as_me:15444: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15445: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15447: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15448: \$? = $ac_status" >&5
+  echo "$as_me:15450: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_getopt_header=$cf_header
  break
@@ -15457,7 +15459,7 @@
 done
 
 fi
-echo "$as_me:15460: result: $cf_cv_getopt_header" >&5
+echo "$as_me:15462: result: $cf_cv_getopt_header" >&5
 echo "${ECHO_T}$cf_cv_getopt_header" >&6
 if test $cf_cv_getopt_header != none ; then
 
@@ -15478,7 +15480,7 @@
 # Note: even non-Posix ISC needs <sys/bsdtypes.h> to declare fd_set
 if test "x$ISC" = xyes ; then
 
-echo "$as_me:15481: checking for main in -lcposix" >&5
+echo "$as_me:15483: checking for main in -lcposix" >&5
 echo $ECHO_N "checking for main in -lcposix... $ECHO_C" >&6
 if test "${ac_cv_lib_cposix_main+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15486,7 +15488,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lcposix  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15489 "configure"
+#line 15491 "configure"
 #include "confdefs.h"
 
 int
@@ -15498,16 +15500,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15501: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15503: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15504: \$? = $ac_status" >&5
+  echo "$as_me:15506: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15507: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15509: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15510: \$? = $ac_status" >&5
+  echo "$as_me:15512: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_cposix_main=yes
 else
@@ -15518,7 +15520,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15521: result: $ac_cv_lib_cposix_main" >&5
+echo "$as_me:15523: result: $ac_cv_lib_cposix_main" >&5
 echo "${ECHO_T}$ac_cv_lib_cposix_main" >&6
 if test $ac_cv_lib_cposix_main = yes; then
   cat >>confdefs.h <<EOF
@@ -15529,7 +15531,7 @@
 
 fi
 
-	echo "$as_me:15532: checking for bzero in -linet" >&5
+	echo "$as_me:15534: checking for bzero in -linet" >&5
 echo $ECHO_N "checking for bzero in -linet... $ECHO_C" >&6
 if test "${ac_cv_lib_inet_bzero+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15537,7 +15539,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-linet  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15540 "configure"
+#line 15542 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -15556,16 +15558,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15559: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15561: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15562: \$? = $ac_status" >&5
+  echo "$as_me:15564: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15565: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15567: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15568: \$? = $ac_status" >&5
+  echo "$as_me:15570: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_inet_bzero=yes
 else
@@ -15576,7 +15578,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15579: result: $ac_cv_lib_inet_bzero" >&5
+echo "$as_me:15581: result: $ac_cv_lib_inet_bzero" >&5
 echo "${ECHO_T}$ac_cv_lib_inet_bzero" >&6
 if test $ac_cv_lib_inet_bzero = yes; then
 
@@ -15599,14 +15601,14 @@
 fi
 fi
 
-echo "$as_me:15602: checking if sys/time.h works with sys/select.h" >&5
+echo "$as_me:15604: checking if sys/time.h works with sys/select.h" >&5
 echo $ECHO_N "checking if sys/time.h works with sys/select.h... $ECHO_C" >&6
 if test "${cf_cv_sys_time_select+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 15609 "configure"
+#line 15611 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -15626,16 +15628,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15629: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15631: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15632: \$? = $ac_status" >&5
+  echo "$as_me:15634: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15635: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15637: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15638: \$? = $ac_status" >&5
+  echo "$as_me:15640: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sys_time_select=yes
 else
@@ -15647,7 +15649,7 @@
 
 fi
 
-echo "$as_me:15650: result: $cf_cv_sys_time_select" >&5
+echo "$as_me:15652: result: $cf_cv_sys_time_select" >&5
 echo "${ECHO_T}$cf_cv_sys_time_select" >&6
 test "$cf_cv_sys_time_select" = yes &&
 cat >>confdefs.h <<\EOF
@@ -15662,13 +15664,13 @@
 ac_compiler_gnu=$ac_cv_c_compiler_gnu
 ac_main_return=return
 
-echo "$as_me:15665: checking for an ANSI C-conforming const" >&5
+echo "$as_me:15667: checking for an ANSI C-conforming const" >&5
 echo $ECHO_N "checking for an ANSI C-conforming const... $ECHO_C" >&6
 if test "${ac_cv_c_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15671 "configure"
+#line 15673 "configure"
 #include "confdefs.h"
 
 int
@@ -15726,16 +15728,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15729: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15731: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15732: \$? = $ac_status" >&5
+  echo "$as_me:15734: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15735: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15737: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15738: \$? = $ac_status" >&5
+  echo "$as_me:15740: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_const=yes
 else
@@ -15745,7 +15747,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:15748: result: $ac_cv_c_const" >&5
+echo "$as_me:15750: result: $ac_cv_c_const" >&5
 echo "${ECHO_T}$ac_cv_c_const" >&6
 if test $ac_cv_c_const = no; then
 
@@ -15755,7 +15757,7 @@
 
 fi
 
-echo "$as_me:15758: checking for inline" >&5
+echo "$as_me:15760: checking for inline" >&5
 echo $ECHO_N "checking for inline... $ECHO_C" >&6
 if test "${ac_cv_c_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15763,7 +15765,7 @@
   ac_cv_c_inline=no
 for ac_kw in inline __inline__ __inline; do
   cat >conftest.$ac_ext <<_ACEOF
-#line 15766 "configure"
+#line 15768 "configure"
 #include "confdefs.h"
 #ifndef __cplusplus
 static $ac_kw int static_foo () {return 0; }
@@ -15772,16 +15774,16 @@
 
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15775: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15777: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15778: \$? = $ac_status" >&5
+  echo "$as_me:15780: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15781: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15783: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15784: \$? = $ac_status" >&5
+  echo "$as_me:15786: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_inline=$ac_kw; break
 else
@@ -15792,7 +15794,7 @@
 done
 
 fi
-echo "$as_me:15795: result: $ac_cv_c_inline" >&5
+echo "$as_me:15797: result: $ac_cv_c_inline" >&5
 echo "${ECHO_T}$ac_cv_c_inline" >&6
 case $ac_cv_c_inline in
   inline | yes) ;;
@@ -15818,7 +15820,7 @@
 		:
 	elif test "$GCC" = yes
 	then
-		echo "$as_me:15821: checking if $CC supports options to tune inlining" >&5
+		echo "$as_me:15823: checking if $CC supports options to tune inlining" >&5
 echo $ECHO_N "checking if $CC supports options to tune inlining... $ECHO_C" >&6
 if test "${cf_cv_gcc_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15827,7 +15829,7 @@
 		cf_save_CFLAGS=$CFLAGS
 		CFLAGS="$CFLAGS --param max-inline-insns-single=1200"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 15830 "configure"
+#line 15832 "configure"
 #include "confdefs.h"
 inline int foo(void) { return 1; }
 int
@@ -15839,16 +15841,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15842: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15844: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15845: \$? = $ac_status" >&5
+  echo "$as_me:15847: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15848: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15850: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15851: \$? = $ac_status" >&5
+  echo "$as_me:15853: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gcc_inline=yes
 else
@@ -15860,7 +15862,7 @@
 		CFLAGS=$cf_save_CFLAGS
 
 fi
-echo "$as_me:15863: result: $cf_cv_gcc_inline" >&5
+echo "$as_me:15865: result: $cf_cv_gcc_inline" >&5
 echo "${ECHO_T}$cf_cv_gcc_inline" >&6
 		if test "$cf_cv_gcc_inline" = yes ; then
 
@@ -15946,7 +15948,7 @@
 	fi
 fi
 
-echo "$as_me:15949: checking for signal global datatype" >&5
+echo "$as_me:15951: checking for signal global datatype" >&5
 echo $ECHO_N "checking for signal global datatype... $ECHO_C" >&6
 if test "${cf_cv_sig_atomic_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15958,7 +15960,7 @@
 		"int"
 	do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 15961 "configure"
+#line 15963 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -15981,16 +15983,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15984: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15986: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15987: \$? = $ac_status" >&5
+  echo "$as_me:15989: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15990: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15992: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15993: \$? = $ac_status" >&5
+  echo "$as_me:15995: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sig_atomic_t=$cf_type
 else
@@ -16004,7 +16006,7 @@
 
 fi
 
-echo "$as_me:16007: result: $cf_cv_sig_atomic_t" >&5
+echo "$as_me:16009: result: $cf_cv_sig_atomic_t" >&5
 echo "${ECHO_T}$cf_cv_sig_atomic_t" >&6
 test "$cf_cv_sig_atomic_t" != no &&
 cat >>confdefs.h <<EOF
@@ -16013,7 +16015,7 @@
 
 if test $NCURSES_CHTYPE = auto ; then
 
-echo "$as_me:16016: checking for type of chtype" >&5
+echo "$as_me:16018: checking for type of chtype" >&5
 echo $ECHO_N "checking for type of chtype... $ECHO_C" >&6
 if test "${cf_cv_typeof_chtype+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16023,7 +16025,7 @@
   cf_cv_typeof_chtype=long
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16026 "configure"
+#line 16028 "configure"
 #include "confdefs.h"
 
 #define WANT_BITS 31
@@ -16058,15 +16060,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16061: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16063: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16064: \$? = $ac_status" >&5
+  echo "$as_me:16066: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16066: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16068: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16069: \$? = $ac_status" >&5
+  echo "$as_me:16071: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_typeof_chtype=`cat cf_test.out`
 else
@@ -16081,7 +16083,7 @@
 
 fi
 
-echo "$as_me:16084: result: $cf_cv_typeof_chtype" >&5
+echo "$as_me:16086: result: $cf_cv_typeof_chtype" >&5
 echo "${ECHO_T}$cf_cv_typeof_chtype" >&6
 
 cat >>confdefs.h <<EOF
@@ -16093,14 +16095,14 @@
 fi
 test "$cf_cv_typeof_chtype" = unsigned && cf_cv_typeof_chtype=""
 
-echo "$as_me:16096: checking if unsigned literals are legal" >&5
+echo "$as_me:16098: checking if unsigned literals are legal" >&5
 echo $ECHO_N "checking if unsigned literals are legal... $ECHO_C" >&6
 if test "${cf_cv_unsigned_literals+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16103 "configure"
+#line 16105 "configure"
 #include "confdefs.h"
 
 int
@@ -16112,16 +16114,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16115: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16117: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16118: \$? = $ac_status" >&5
+  echo "$as_me:16120: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16121: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16123: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16124: \$? = $ac_status" >&5
+  echo "$as_me:16126: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_unsigned_literals=yes
 else
@@ -16133,7 +16135,7 @@
 
 fi
 
-echo "$as_me:16136: result: $cf_cv_unsigned_literals" >&5
+echo "$as_me:16138: result: $cf_cv_unsigned_literals" >&5
 echo "${ECHO_T}$cf_cv_unsigned_literals" >&6
 
 cf_cv_1UL="1"
@@ -16149,14 +16151,14 @@
 
 ###	Checks for external-data
 
-echo "$as_me:16152: checking if external errno is declared" >&5
+echo "$as_me:16154: checking if external errno is declared" >&5
 echo $ECHO_N "checking if external errno is declared... $ECHO_C" >&6
 if test "${cf_cv_dcl_errno+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16159 "configure"
+#line 16161 "configure"
 #include "confdefs.h"
 
 #ifdef HAVE_STDLIB_H
@@ -16174,16 +16176,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16177: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16179: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16180: \$? = $ac_status" >&5
+  echo "$as_me:16182: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16183: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16185: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16186: \$? = $ac_status" >&5
+  echo "$as_me:16188: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_dcl_errno=yes
 else
@@ -16194,7 +16196,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:16197: result: $cf_cv_dcl_errno" >&5
+echo "$as_me:16199: result: $cf_cv_dcl_errno" >&5
 echo "${ECHO_T}$cf_cv_dcl_errno" >&6
 
 if test "$cf_cv_dcl_errno" = no ; then
@@ -16209,14 +16211,14 @@
 
 # It's possible (for near-UNIX clones) that the data doesn't exist
 
-echo "$as_me:16212: checking if external errno exists" >&5
+echo "$as_me:16214: checking if external errno exists" >&5
 echo $ECHO_N "checking if external errno exists... $ECHO_C" >&6
 if test "${cf_cv_have_errno+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16219 "configure"
+#line 16221 "configure"
 #include "confdefs.h"
 
 #undef errno
@@ -16231,16 +16233,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16234: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16236: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16237: \$? = $ac_status" >&5
+  echo "$as_me:16239: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16240: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16242: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16243: \$? = $ac_status" >&5
+  echo "$as_me:16245: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_errno=yes
 else
@@ -16251,7 +16253,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16254: result: $cf_cv_have_errno" >&5
+echo "$as_me:16256: result: $cf_cv_have_errno" >&5
 echo "${ECHO_T}$cf_cv_have_errno" >&6
 
 if test "$cf_cv_have_errno" = yes ; then
@@ -16264,7 +16266,7 @@
 
 fi
 
-echo "$as_me:16267: checking if data-only library module links" >&5
+echo "$as_me:16269: checking if data-only library module links" >&5
 echo $ECHO_N "checking if data-only library module links... $ECHO_C" >&6
 if test "${cf_cv_link_dataonly+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16272,20 +16274,20 @@
 
 	rm -f conftest.a
 	cat >conftest.$ac_ext <<EOF
-#line 16275 "configure"
+#line 16277 "configure"
 int	testdata[3] = { 123, 456, 789 };
 EOF
-	if { (eval echo "$as_me:16278: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:16280: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16281: \$? = $ac_status" >&5
+  echo "$as_me:16283: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 		mv conftest.o data.o && \
 		( $AR $ARFLAGS conftest.a data.o ) 2>&5 1>/dev/null
 	fi
 	rm -f conftest.$ac_ext data.o
 	cat >conftest.$ac_ext <<EOF
-#line 16288 "configure"
+#line 16290 "configure"
 int	testfunc()
 {
 #if defined(NeXT)
@@ -16298,10 +16300,10 @@
 #endif
 }
 EOF
-	if { (eval echo "$as_me:16301: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:16303: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16304: \$? = $ac_status" >&5
+  echo "$as_me:16306: \$? = $ac_status" >&5
   (exit $ac_status); }; then
 		mv conftest.o func.o && \
 		( $AR $ARFLAGS conftest.a func.o ) 2>&5 1>/dev/null
@@ -16314,7 +16316,7 @@
   cf_cv_link_dataonly=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16317 "configure"
+#line 16319 "configure"
 #include "confdefs.h"
 
 	int main()
@@ -16325,15 +16327,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16328: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16330: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16331: \$? = $ac_status" >&5
+  echo "$as_me:16333: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16333: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16335: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16336: \$? = $ac_status" >&5
+  echo "$as_me:16338: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_link_dataonly=yes
 else
@@ -16348,7 +16350,7 @@
 
 fi
 
-echo "$as_me:16351: result: $cf_cv_link_dataonly" >&5
+echo "$as_me:16353: result: $cf_cv_link_dataonly" >&5
 echo "${ECHO_T}$cf_cv_link_dataonly" >&6
 
 if test "$cf_cv_link_dataonly" = no ; then
@@ -16387,13 +16389,13 @@
 
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:16390: checking for $ac_func" >&5
+echo "$as_me:16392: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16396 "configure"
+#line 16398 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -16424,16 +16426,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16427: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16429: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16430: \$? = $ac_status" >&5
+  echo "$as_me:16432: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16433: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16435: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16436: \$? = $ac_status" >&5
+  echo "$as_me:16438: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -16443,7 +16445,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16446: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:16448: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16455,21 +16457,21 @@
 
 if test "x$ac_cv_func_getopt" = xno &&
    test "x$cf_with_progs$cf_with_tests" != xnono; then
-	{ { echo "$as_me:16458: error: getopt is required for building programs" >&5
+	{ { echo "$as_me:16460: error: getopt is required for building programs" >&5
 echo "$as_me: error: getopt is required for building programs" >&2;}
    { (exit 1); exit 1; }; }
 fi
 
 if test "x$with_getcap" = "xyes" ; then
 
-echo "$as_me:16465: checking for terminal-capability database functions" >&5
+echo "$as_me:16467: checking for terminal-capability database functions" >&5
 echo $ECHO_N "checking for terminal-capability database functions... $ECHO_C" >&6
 if test "${cf_cv_cgetent+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16472 "configure"
+#line 16474 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -16489,16 +16491,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16492: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16494: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16495: \$? = $ac_status" >&5
+  echo "$as_me:16497: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16498: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16500: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16501: \$? = $ac_status" >&5
+  echo "$as_me:16503: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cgetent=yes
 else
@@ -16509,7 +16511,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16512: result: $cf_cv_cgetent" >&5
+echo "$as_me:16514: result: $cf_cv_cgetent" >&5
 echo "${ECHO_T}$cf_cv_cgetent" >&6
 
 if test "$cf_cv_cgetent" = yes
@@ -16519,14 +16521,14 @@
 #define HAVE_BSD_CGETENT 1
 EOF
 
-echo "$as_me:16522: checking if cgetent uses const parameter" >&5
+echo "$as_me:16524: checking if cgetent uses const parameter" >&5
 echo $ECHO_N "checking if cgetent uses const parameter... $ECHO_C" >&6
 if test "${cf_cv_cgetent_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16529 "configure"
+#line 16531 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -16548,16 +16550,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16551: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16553: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16554: \$? = $ac_status" >&5
+  echo "$as_me:16556: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16557: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16559: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16560: \$? = $ac_status" >&5
+  echo "$as_me:16562: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cgetent_const=yes
 else
@@ -16568,7 +16570,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16571: result: $cf_cv_cgetent_const" >&5
+echo "$as_me:16573: result: $cf_cv_cgetent_const" >&5
 echo "${ECHO_T}$cf_cv_cgetent_const" >&6
 	if test "$cf_cv_cgetent_const" = yes
 	then
@@ -16582,14 +16584,14 @@
 
 fi
 
-echo "$as_me:16585: checking for isascii" >&5
+echo "$as_me:16587: checking for isascii" >&5
 echo $ECHO_N "checking for isascii... $ECHO_C" >&6
 if test "${cf_cv_have_isascii+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16592 "configure"
+#line 16594 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 int
@@ -16601,16 +16603,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16604: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16606: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16607: \$? = $ac_status" >&5
+  echo "$as_me:16609: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16610: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16612: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16613: \$? = $ac_status" >&5
+  echo "$as_me:16615: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_isascii=yes
 else
@@ -16621,7 +16623,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16624: result: $cf_cv_have_isascii" >&5
+echo "$as_me:16626: result: $cf_cv_have_isascii" >&5
 echo "${ECHO_T}$cf_cv_have_isascii" >&6
 test "$cf_cv_have_isascii" = yes &&
 cat >>confdefs.h <<\EOF
@@ -16629,10 +16631,10 @@
 EOF
 
 if test "$ac_cv_func_sigaction" = yes; then
-echo "$as_me:16632: checking whether sigaction needs _POSIX_SOURCE" >&5
+echo "$as_me:16634: checking whether sigaction needs _POSIX_SOURCE" >&5
 echo $ECHO_N "checking whether sigaction needs _POSIX_SOURCE... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF
-#line 16635 "configure"
+#line 16637 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16646,16 +16648,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16649: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16651: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16652: \$? = $ac_status" >&5
+  echo "$as_me:16654: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16655: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16657: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16658: \$? = $ac_status" >&5
+  echo "$as_me:16660: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   sigact_bad=no
 else
@@ -16663,7 +16665,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16666 "configure"
+#line 16668 "configure"
 #include "confdefs.h"
 
 #define _POSIX_SOURCE
@@ -16678,16 +16680,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16681: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16683: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16684: \$? = $ac_status" >&5
+  echo "$as_me:16686: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16687: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16689: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16690: \$? = $ac_status" >&5
+  echo "$as_me:16692: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   sigact_bad=yes
 
@@ -16703,11 +16705,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:16706: result: $sigact_bad" >&5
+echo "$as_me:16708: result: $sigact_bad" >&5
 echo "${ECHO_T}$sigact_bad" >&6
 fi
 
-echo "$as_me:16710: checking if nanosleep really works" >&5
+echo "$as_me:16712: checking if nanosleep really works" >&5
 echo $ECHO_N "checking if nanosleep really works... $ECHO_C" >&6
 if test "${cf_cv_func_nanosleep+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16717,7 +16719,7 @@
   cf_cv_func_nanosleep=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16720 "configure"
+#line 16722 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -16742,15 +16744,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16745: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16747: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16748: \$? = $ac_status" >&5
+  echo "$as_me:16750: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16750: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16752: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16753: \$? = $ac_status" >&5
+  echo "$as_me:16755: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_nanosleep=yes
 else
@@ -16762,7 +16764,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:16765: result: $cf_cv_func_nanosleep" >&5
+echo "$as_me:16767: result: $cf_cv_func_nanosleep" >&5
 echo "${ECHO_T}$cf_cv_func_nanosleep" >&6
 
 test "$cf_cv_func_nanosleep" = "yes" &&
@@ -16777,23 +16779,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:16780: checking for $ac_header" >&5
+echo "$as_me:16782: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16786 "configure"
+#line 16788 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:16790: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:16792: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:16796: \$? = $ac_status" >&5
+  echo "$as_me:16798: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -16812,7 +16814,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:16815: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:16817: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16827,23 +16829,23 @@
 for ac_header in sys/termio.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:16830: checking for $ac_header" >&5
+echo "$as_me:16832: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16836 "configure"
+#line 16838 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:16840: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:16842: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:16846: \$? = $ac_status" >&5
+  echo "$as_me:16848: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -16862,7 +16864,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:16865: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:16867: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16880,10 +16882,10 @@
 	(*)	termios_bad=maybe ;;
 	esac
 	if test "$termios_bad" = maybe ; then
-	echo "$as_me:16883: checking whether termios.h needs _POSIX_SOURCE" >&5
+	echo "$as_me:16885: checking whether termios.h needs _POSIX_SOURCE" >&5
 echo $ECHO_N "checking whether termios.h needs _POSIX_SOURCE... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16886 "configure"
+#line 16888 "configure"
 #include "confdefs.h"
 #include <termios.h>
 int
@@ -16895,16 +16897,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16898: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16900: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16901: \$? = $ac_status" >&5
+  echo "$as_me:16903: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16904: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16906: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16907: \$? = $ac_status" >&5
+  echo "$as_me:16909: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   termios_bad=no
 else
@@ -16912,7 +16914,7 @@
 cat conftest.$ac_ext >&5
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 16915 "configure"
+#line 16917 "configure"
 #include "confdefs.h"
 
 #define _POSIX_SOURCE
@@ -16926,16 +16928,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16929: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16931: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16932: \$? = $ac_status" >&5
+  echo "$as_me:16934: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16935: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16937: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16938: \$? = $ac_status" >&5
+  echo "$as_me:16940: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   termios_bad=unknown
 else
@@ -16951,19 +16953,19 @@
 
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:16954: result: $termios_bad" >&5
+	echo "$as_me:16956: result: $termios_bad" >&5
 echo "${ECHO_T}$termios_bad" >&6
 	fi
 fi
 
-echo "$as_me:16959: checking for tcgetattr" >&5
+echo "$as_me:16961: checking for tcgetattr" >&5
 echo $ECHO_N "checking for tcgetattr... $ECHO_C" >&6
 if test "${cf_cv_have_tcgetattr+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16966 "configure"
+#line 16968 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16991,16 +16993,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16994: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16996: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16997: \$? = $ac_status" >&5
+  echo "$as_me:16999: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17000: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17002: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17003: \$? = $ac_status" >&5
+  echo "$as_me:17005: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_tcgetattr=yes
 else
@@ -17010,21 +17012,21 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17013: result: $cf_cv_have_tcgetattr" >&5
+echo "$as_me:17015: result: $cf_cv_have_tcgetattr" >&5
 echo "${ECHO_T}$cf_cv_have_tcgetattr" >&6
 test "$cf_cv_have_tcgetattr" = yes &&
 cat >>confdefs.h <<\EOF
 #define HAVE_TCGETATTR 1
 EOF
 
-echo "$as_me:17020: checking for vsscanf function or workaround" >&5
+echo "$as_me:17022: checking for vsscanf function or workaround" >&5
 echo $ECHO_N "checking for vsscanf function or workaround... $ECHO_C" >&6
 if test "${cf_cv_func_vsscanf+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17027 "configure"
+#line 17029 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17040,16 +17042,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17043: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17045: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17046: \$? = $ac_status" >&5
+  echo "$as_me:17048: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17049: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17051: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17052: \$? = $ac_status" >&5
+  echo "$as_me:17054: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=vsscanf
 else
@@ -17057,7 +17059,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17060 "configure"
+#line 17062 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17079,16 +17081,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17082: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17084: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17085: \$? = $ac_status" >&5
+  echo "$as_me:17087: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17088: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17090: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17091: \$? = $ac_status" >&5
+  echo "$as_me:17093: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=vfscanf
 else
@@ -17096,7 +17098,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17099 "configure"
+#line 17101 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17118,16 +17120,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17121: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17123: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17124: \$? = $ac_status" >&5
+  echo "$as_me:17126: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17127: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17129: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17130: \$? = $ac_status" >&5
+  echo "$as_me:17132: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=_doscan
 else
@@ -17142,7 +17144,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17145: result: $cf_cv_func_vsscanf" >&5
+echo "$as_me:17147: result: $cf_cv_func_vsscanf" >&5
 echo "${ECHO_T}$cf_cv_func_vsscanf" >&6
 
 case $cf_cv_func_vsscanf in
@@ -17163,7 +17165,7 @@
 ;;
 esac
 
-echo "$as_me:17166: checking for working mkstemp" >&5
+echo "$as_me:17168: checking for working mkstemp" >&5
 echo $ECHO_N "checking for working mkstemp... $ECHO_C" >&6
 if test "${cf_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17174,7 +17176,7 @@
   cf_cv_func_mkstemp=maybe
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17177 "configure"
+#line 17179 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -17212,15 +17214,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17215: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17217: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17218: \$? = $ac_status" >&5
+  echo "$as_me:17220: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17220: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17222: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17223: \$? = $ac_status" >&5
+  echo "$as_me:17225: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_mkstemp=yes
 
@@ -17235,16 +17237,16 @@
 fi
 
 fi
-echo "$as_me:17238: result: $cf_cv_func_mkstemp" >&5
+echo "$as_me:17240: result: $cf_cv_func_mkstemp" >&5
 echo "${ECHO_T}$cf_cv_func_mkstemp" >&6
 if test "x$cf_cv_func_mkstemp" = xmaybe ; then
-	echo "$as_me:17241: checking for mkstemp" >&5
+	echo "$as_me:17243: checking for mkstemp" >&5
 echo $ECHO_N "checking for mkstemp... $ECHO_C" >&6
 if test "${ac_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17247 "configure"
+#line 17249 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char mkstemp (); below.  */
@@ -17275,16 +17277,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17278: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17280: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17281: \$? = $ac_status" >&5
+  echo "$as_me:17283: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17284: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17286: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17287: \$? = $ac_status" >&5
+  echo "$as_me:17289: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_mkstemp=yes
 else
@@ -17294,7 +17296,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17297: result: $ac_cv_func_mkstemp" >&5
+echo "$as_me:17299: result: $ac_cv_func_mkstemp" >&5
 echo "${ECHO_T}$ac_cv_func_mkstemp" >&6
 
 fi
@@ -17315,21 +17317,21 @@
 fi
 
 if test "x$cross_compiling" = xyes ; then
-	{ echo "$as_me:17318: WARNING: cross compiling: assume setvbuf params not reversed" >&5
+	{ echo "$as_me:17320: WARNING: cross compiling: assume setvbuf params not reversed" >&5
 echo "$as_me: WARNING: cross compiling: assume setvbuf params not reversed" >&2;}
 else
-	echo "$as_me:17321: checking whether setvbuf arguments are reversed" >&5
+	echo "$as_me:17323: checking whether setvbuf arguments are reversed" >&5
 echo $ECHO_N "checking whether setvbuf arguments are reversed... $ECHO_C" >&6
 if test "${ac_cv_func_setvbuf_reversed+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:17327: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:17329: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17332 "configure"
+#line 17334 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 /* If setvbuf has the reversed format, exit 0. */
@@ -17346,15 +17348,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17349: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17351: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17352: \$? = $ac_status" >&5
+  echo "$as_me:17354: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17354: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17356: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17357: \$? = $ac_status" >&5
+  echo "$as_me:17359: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_setvbuf_reversed=yes
 else
@@ -17367,7 +17369,7 @@
 fi
 rm -f core core.* *.core
 fi
-echo "$as_me:17370: result: $ac_cv_func_setvbuf_reversed" >&5
+echo "$as_me:17372: result: $ac_cv_func_setvbuf_reversed" >&5
 echo "${ECHO_T}$ac_cv_func_setvbuf_reversed" >&6
 if test $ac_cv_func_setvbuf_reversed = yes; then
 
@@ -17378,13 +17380,13 @@
 fi
 
 fi
-echo "$as_me:17381: checking for intptr_t" >&5
+echo "$as_me:17383: checking for intptr_t" >&5
 echo $ECHO_N "checking for intptr_t... $ECHO_C" >&6
 if test "${ac_cv_type_intptr_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17387 "configure"
+#line 17389 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -17399,16 +17401,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17402: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17404: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17405: \$? = $ac_status" >&5
+  echo "$as_me:17407: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17408: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17410: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17411: \$? = $ac_status" >&5
+  echo "$as_me:17413: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_intptr_t=yes
 else
@@ -17418,7 +17420,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17421: result: $ac_cv_type_intptr_t" >&5
+echo "$as_me:17423: result: $ac_cv_type_intptr_t" >&5
 echo "${ECHO_T}$ac_cv_type_intptr_t" >&6
 if test $ac_cv_type_intptr_t = yes; then
   :
@@ -17430,13 +17432,13 @@
 
 fi
 
-echo "$as_me:17433: checking for ssize_t" >&5
+echo "$as_me:17435: checking for ssize_t" >&5
 echo $ECHO_N "checking for ssize_t... $ECHO_C" >&6
 if test "${ac_cv_type_ssize_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17439 "configure"
+#line 17441 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -17451,16 +17453,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17454: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17456: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17457: \$? = $ac_status" >&5
+  echo "$as_me:17459: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17460: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17462: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17463: \$? = $ac_status" >&5
+  echo "$as_me:17465: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_ssize_t=yes
 else
@@ -17470,7 +17472,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17473: result: $ac_cv_type_ssize_t" >&5
+echo "$as_me:17475: result: $ac_cv_type_ssize_t" >&5
 echo "${ECHO_T}$ac_cv_type_ssize_t" >&6
 if test $ac_cv_type_ssize_t = yes; then
   :
@@ -17482,14 +17484,14 @@
 
 fi
 
-echo "$as_me:17485: checking for type sigaction_t" >&5
+echo "$as_me:17487: checking for type sigaction_t" >&5
 echo $ECHO_N "checking for type sigaction_t... $ECHO_C" >&6
 if test "${cf_cv_type_sigaction+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 17492 "configure"
+#line 17494 "configure"
 #include "confdefs.h"
 
 #include <signal.h>
@@ -17502,16 +17504,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17505: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17507: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17508: \$? = $ac_status" >&5
+  echo "$as_me:17510: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17511: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17513: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17514: \$? = $ac_status" >&5
+  echo "$as_me:17516: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_sigaction=yes
 else
@@ -17522,14 +17524,14 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
 
-echo "$as_me:17525: result: $cf_cv_type_sigaction" >&5
+echo "$as_me:17527: result: $cf_cv_type_sigaction" >&5
 echo "${ECHO_T}$cf_cv_type_sigaction" >&6
 test "$cf_cv_type_sigaction" = yes &&
 cat >>confdefs.h <<\EOF
 #define HAVE_TYPE_SIGACTION 1
 EOF
 
-echo "$as_me:17532: checking declaration of size-change" >&5
+echo "$as_me:17534: checking declaration of size-change" >&5
 echo $ECHO_N "checking declaration of size-change... $ECHO_C" >&6
 if test "${cf_cv_sizechange+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17544,7 +17546,7 @@
 	CPPFLAGS="$cf_save_CPPFLAGS"
 	test -n "$cf_opts" && CPPFLAGS="$CPPFLAGS -D$cf_opts"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 17547 "configure"
+#line 17549 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #ifdef HAVE_TERMIOS_H
@@ -17588,16 +17590,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17591: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17593: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17594: \$? = $ac_status" >&5
+  echo "$as_me:17596: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17597: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17599: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17600: \$? = $ac_status" >&5
+  echo "$as_me:17602: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sizechange=yes
 else
@@ -17616,7 +17618,7 @@
 done
 
 fi
-echo "$as_me:17619: result: $cf_cv_sizechange" >&5
+echo "$as_me:17621: result: $cf_cv_sizechange" >&5
 echo "${ECHO_T}$cf_cv_sizechange" >&6
 if test "$cf_cv_sizechange" != no ; then
 
@@ -17634,13 +17636,13 @@
 	esac
 fi
 
-echo "$as_me:17637: checking for memmove" >&5
+echo "$as_me:17639: checking for memmove" >&5
 echo $ECHO_N "checking for memmove... $ECHO_C" >&6
 if test "${ac_cv_func_memmove+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17643 "configure"
+#line 17645 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char memmove (); below.  */
@@ -17671,16 +17673,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17674: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17676: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17677: \$? = $ac_status" >&5
+  echo "$as_me:17679: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17680: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17682: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17683: \$? = $ac_status" >&5
+  echo "$as_me:17685: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_memmove=yes
 else
@@ -17690,19 +17692,19 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17693: result: $ac_cv_func_memmove" >&5
+echo "$as_me:17695: result: $ac_cv_func_memmove" >&5
 echo "${ECHO_T}$ac_cv_func_memmove" >&6
 if test $ac_cv_func_memmove = yes; then
   :
 else
 
-echo "$as_me:17699: checking for bcopy" >&5
+echo "$as_me:17701: checking for bcopy" >&5
 echo $ECHO_N "checking for bcopy... $ECHO_C" >&6
 if test "${ac_cv_func_bcopy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17705 "configure"
+#line 17707 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char bcopy (); below.  */
@@ -17733,16 +17735,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17736: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17738: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17739: \$? = $ac_status" >&5
+  echo "$as_me:17741: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17742: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17744: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17745: \$? = $ac_status" >&5
+  echo "$as_me:17747: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_bcopy=yes
 else
@@ -17752,11 +17754,11 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17755: result: $ac_cv_func_bcopy" >&5
+echo "$as_me:17757: result: $ac_cv_func_bcopy" >&5
 echo "${ECHO_T}$ac_cv_func_bcopy" >&6
 if test $ac_cv_func_bcopy = yes; then
 
-	echo "$as_me:17759: checking if bcopy does overlapping moves" >&5
+	echo "$as_me:17761: checking if bcopy does overlapping moves" >&5
 echo $ECHO_N "checking if bcopy does overlapping moves... $ECHO_C" >&6
 if test "${cf_cv_good_bcopy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17766,7 +17768,7 @@
   cf_cv_good_bcopy=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17769 "configure"
+#line 17771 "configure"
 #include "confdefs.h"
 
 int main() {
@@ -17780,15 +17782,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17783: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17785: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17786: \$? = $ac_status" >&5
+  echo "$as_me:17788: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17788: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17790: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17791: \$? = $ac_status" >&5
+  echo "$as_me:17793: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_good_bcopy=yes
 else
@@ -17801,7 +17803,7 @@
 fi
 
 fi
-echo "$as_me:17804: result: $cf_cv_good_bcopy" >&5
+echo "$as_me:17806: result: $cf_cv_good_bcopy" >&5
 echo "${ECHO_T}$cf_cv_good_bcopy" >&6
 
 else
@@ -17824,7 +17826,7 @@
 
 fi
 
-echo "$as_me:17827: checking if poll really works" >&5
+echo "$as_me:17829: checking if poll really works" >&5
 echo $ECHO_N "checking if poll really works... $ECHO_C" >&6
 if test "${cf_cv_working_poll+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17834,7 +17836,7 @@
   cf_cv_working_poll=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17837 "configure"
+#line 17839 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -17881,15 +17883,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17884: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17886: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17887: \$? = $ac_status" >&5
+  echo "$as_me:17889: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17889: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17891: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17892: \$? = $ac_status" >&5
+  echo "$as_me:17894: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_working_poll=yes
 else
@@ -17901,21 +17903,21 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:17904: result: $cf_cv_working_poll" >&5
+echo "$as_me:17906: result: $cf_cv_working_poll" >&5
 echo "${ECHO_T}$cf_cv_working_poll" >&6
 test "$cf_cv_working_poll" = "yes" &&
 cat >>confdefs.h <<\EOF
 #define HAVE_WORKING_POLL 1
 EOF
 
-echo "$as_me:17911: checking for va_copy" >&5
+echo "$as_me:17913: checking for va_copy" >&5
 echo $ECHO_N "checking for va_copy... $ECHO_C" >&6
 if test "${cf_cv_have_va_copy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17918 "configure"
+#line 17920 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17932,16 +17934,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17935: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17937: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17938: \$? = $ac_status" >&5
+  echo "$as_me:17940: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17941: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17943: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17944: \$? = $ac_status" >&5
+  echo "$as_me:17946: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_va_copy=yes
 else
@@ -17951,7 +17953,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17954: result: $cf_cv_have_va_copy" >&5
+echo "$as_me:17956: result: $cf_cv_have_va_copy" >&5
 echo "${ECHO_T}$cf_cv_have_va_copy" >&6
 
 test "$cf_cv_have_va_copy" = yes &&
@@ -17959,14 +17961,14 @@
 #define HAVE_VA_COPY 1
 EOF
 
-echo "$as_me:17962: checking for __va_copy" >&5
+echo "$as_me:17964: checking for __va_copy" >&5
 echo $ECHO_N "checking for __va_copy... $ECHO_C" >&6
 if test "${cf_cv_have___va_copy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17969 "configure"
+#line 17971 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17983,16 +17985,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17986: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17988: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17989: \$? = $ac_status" >&5
+  echo "$as_me:17991: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17992: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17994: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17995: \$? = $ac_status" >&5
+  echo "$as_me:17997: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have___va_copy=yes
 else
@@ -18002,7 +18004,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:18005: result: $cf_cv_have___va_copy" >&5
+echo "$as_me:18007: result: $cf_cv_have___va_copy" >&5
 echo "${ECHO_T}$cf_cv_have___va_copy" >&6
 
 test "$cf_cv_have___va_copy" = yes &&
@@ -18010,13 +18012,13 @@
 #define HAVE___VA_COPY 1
 EOF
 
-echo "$as_me:18013: checking for pid_t" >&5
+echo "$as_me:18015: checking for pid_t" >&5
 echo $ECHO_N "checking for pid_t... $ECHO_C" >&6
 if test "${ac_cv_type_pid_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18019 "configure"
+#line 18021 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -18031,16 +18033,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18034: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18036: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18037: \$? = $ac_status" >&5
+  echo "$as_me:18039: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18040: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18042: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18043: \$? = $ac_status" >&5
+  echo "$as_me:18045: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_pid_t=yes
 else
@@ -18050,7 +18052,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:18053: result: $ac_cv_type_pid_t" >&5
+echo "$as_me:18055: result: $ac_cv_type_pid_t" >&5
 echo "${ECHO_T}$ac_cv_type_pid_t" >&6
 if test $ac_cv_type_pid_t = yes; then
   :
@@ -18065,23 +18067,23 @@
 for ac_header in unistd.h vfork.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:18068: checking for $ac_header" >&5
+echo "$as_me:18070: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18074 "configure"
+#line 18076 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:18078: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:18080: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:18084: \$? = $ac_status" >&5
+  echo "$as_me:18086: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -18100,7 +18102,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:18103: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:18105: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -18113,13 +18115,13 @@
 for ac_func in fork vfork
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:18116: checking for $ac_func" >&5
+echo "$as_me:18118: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18122 "configure"
+#line 18124 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -18150,16 +18152,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18153: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18155: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18156: \$? = $ac_status" >&5
+  echo "$as_me:18158: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18159: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18161: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18162: \$? = $ac_status" >&5
+  echo "$as_me:18164: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -18169,7 +18171,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:18172: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:18174: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -18181,7 +18183,7 @@
 
 ac_cv_func_fork_works=$ac_cv_func_fork
 if test "x$ac_cv_func_fork" = xyes; then
-  echo "$as_me:18184: checking for working fork" >&5
+  echo "$as_me:18186: checking for working fork" >&5
 echo $ECHO_N "checking for working fork... $ECHO_C" >&6
 if test "${ac_cv_func_fork_works+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18204,15 +18206,15 @@
       }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:18207: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18209: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18210: \$? = $ac_status" >&5
+  echo "$as_me:18212: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:18212: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18214: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18215: \$? = $ac_status" >&5
+  echo "$as_me:18217: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_fork_works=yes
 else
@@ -18224,7 +18226,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:18227: result: $ac_cv_func_fork_works" >&5
+echo "$as_me:18229: result: $ac_cv_func_fork_works" >&5
 echo "${ECHO_T}$ac_cv_func_fork_works" >&6
 
 fi
@@ -18238,12 +18240,12 @@
       ac_cv_func_fork_works=yes
       ;;
   esac
-  { echo "$as_me:18241: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&5
+  { echo "$as_me:18243: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&5
 echo "$as_me: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&2;}
 fi
 ac_cv_func_vfork_works=$ac_cv_func_vfork
 if test "x$ac_cv_func_vfork" = xyes; then
-  echo "$as_me:18246: checking for working vfork" >&5
+  echo "$as_me:18248: checking for working vfork" >&5
 echo $ECHO_N "checking for working vfork... $ECHO_C" >&6
 if test "${ac_cv_func_vfork_works+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18252,7 +18254,7 @@
   ac_cv_func_vfork_works=cross
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18255 "configure"
+#line 18257 "configure"
 #include "confdefs.h"
 /* Thanks to Paul Eggert for this test.  */
 #include <stdio.h>
@@ -18349,15 +18351,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:18352: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18354: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18355: \$? = $ac_status" >&5
+  echo "$as_me:18357: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:18357: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18359: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18360: \$? = $ac_status" >&5
+  echo "$as_me:18362: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_vfork_works=yes
 else
@@ -18369,13 +18371,13 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:18372: result: $ac_cv_func_vfork_works" >&5
+echo "$as_me:18374: result: $ac_cv_func_vfork_works" >&5
 echo "${ECHO_T}$ac_cv_func_vfork_works" >&6
 
 fi;
 if test "x$ac_cv_func_fork_works" = xcross; then
   ac_cv_func_vfork_works=ac_cv_func_vfork
-  { echo "$as_me:18378: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&5
+  { echo "$as_me:18380: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&5
 echo "$as_me: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&2;}
 fi
 
@@ -18402,7 +18404,7 @@
 
 # special check for test/ditto.c
 
-echo "$as_me:18405: checking for openpty in -lutil" >&5
+echo "$as_me:18407: checking for openpty in -lutil" >&5
 echo $ECHO_N "checking for openpty in -lutil... $ECHO_C" >&6
 if test "${ac_cv_lib_util_openpty+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18410,7 +18412,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lutil  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 18413 "configure"
+#line 18415 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -18429,16 +18431,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18432: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18434: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18435: \$? = $ac_status" >&5
+  echo "$as_me:18437: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18438: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18440: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18441: \$? = $ac_status" >&5
+  echo "$as_me:18443: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_util_openpty=yes
 else
@@ -18449,7 +18451,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:18452: result: $ac_cv_lib_util_openpty" >&5
+echo "$as_me:18454: result: $ac_cv_lib_util_openpty" >&5
 echo "${ECHO_T}$ac_cv_lib_util_openpty" >&6
 if test $ac_cv_lib_util_openpty = yes; then
   cf_cv_lib_util=yes
@@ -18457,7 +18459,7 @@
   cf_cv_lib_util=no
 fi
 
-echo "$as_me:18460: checking for openpty header" >&5
+echo "$as_me:18462: checking for openpty header" >&5
 echo $ECHO_N "checking for openpty header... $ECHO_C" >&6
 if test "${cf_cv_func_openpty+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18484,7 +18486,7 @@
 	for cf_header in pty.h libutil.h util.h
 	do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18487 "configure"
+#line 18489 "configure"
 #include "confdefs.h"
 
 #include <$cf_header>
@@ -18501,16 +18503,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18504: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18506: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18507: \$? = $ac_status" >&5
+  echo "$as_me:18509: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18510: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18512: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18513: \$? = $ac_status" >&5
+  echo "$as_me:18515: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 		cf_cv_func_openpty=$cf_header
@@ -18528,7 +18530,7 @@
 	LIBS="$cf_save_LIBS"
 
 fi
-echo "$as_me:18531: result: $cf_cv_func_openpty" >&5
+echo "$as_me:18533: result: $cf_cv_func_openpty" >&5
 echo "${ECHO_T}$cf_cv_func_openpty" >&6
 
 if test "$cf_cv_func_openpty" != no ; then
@@ -18598,7 +18600,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 18601 "configure"
+#line 18603 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -18610,16 +18612,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18613: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18615: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18616: \$? = $ac_status" >&5
+  echo "$as_me:18618: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18619: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18621: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18622: \$? = $ac_status" >&5
+  echo "$as_me:18624: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -18636,7 +18638,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:18639: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:18641: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -18672,7 +18674,7 @@
 			if test "$cf_have_libdir" = no ; then
 				test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:18675: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:18677: testing adding $cf_add_libdir to library-path ..." 1>&5
 
 				LDFLAGS="-L$cf_add_libdir $LDFLAGS"
 			fi
@@ -18683,7 +18685,7 @@
 	else
 		case "$with_hashed_db" in
 		(./*|../*|/*)
-			{ echo "$as_me:18686: WARNING: no such directory $with_hashed_db" >&5
+			{ echo "$as_me:18688: WARNING: no such directory $with_hashed_db" >&5
 echo "$as_me: WARNING: no such directory $with_hashed_db" >&2;}
 			;;
 		(*)
@@ -18752,7 +18754,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 18755 "configure"
+#line 18757 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -18764,16 +18766,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18767: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18769: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18770: \$? = $ac_status" >&5
+  echo "$as_me:18772: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18773: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18775: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18776: \$? = $ac_status" >&5
+  echo "$as_me:18778: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -18790,7 +18792,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:18793: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:18795: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -18870,7 +18872,7 @@
 			if test "$cf_have_libdir" = no ; then
 				test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:18873: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:18875: testing adding $cf_add_libdir to library-path ..." 1>&5
 
 				LDFLAGS="-L$cf_add_libdir $LDFLAGS"
 			fi
@@ -18887,23 +18889,23 @@
 	fi
 esac
 
-echo "$as_me:18890: checking for db.h" >&5
+echo "$as_me:18892: checking for db.h" >&5
 echo $ECHO_N "checking for db.h... $ECHO_C" >&6
 if test "${ac_cv_header_db_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18896 "configure"
+#line 18898 "configure"
 #include "confdefs.h"
 #include <db.h>
 _ACEOF
-if { (eval echo "$as_me:18900: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:18902: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:18906: \$? = $ac_status" >&5
+  echo "$as_me:18908: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -18922,11 +18924,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:18925: result: $ac_cv_header_db_h" >&5
+echo "$as_me:18927: result: $ac_cv_header_db_h" >&5
 echo "${ECHO_T}$ac_cv_header_db_h" >&6
 if test $ac_cv_header_db_h = yes; then
 
-echo "$as_me:18929: checking for version of db" >&5
+echo "$as_me:18931: checking for version of db" >&5
 echo $ECHO_N "checking for version of db... $ECHO_C" >&6
 if test "${cf_cv_hashed_db_version+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18937,10 +18939,10 @@
 for cf_db_version in 1 2 3 4 5 6
 do
 
-echo "${as_me:-configure}:18940: testing checking for db version $cf_db_version ..." 1>&5
+echo "${as_me:-configure}:18942: testing checking for db version $cf_db_version ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18943 "configure"
+#line 18945 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -18970,16 +18972,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18973: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18975: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18976: \$? = $ac_status" >&5
+  echo "$as_me:18978: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18979: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18981: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18982: \$? = $ac_status" >&5
+  echo "$as_me:18984: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_hashed_db_version=$cf_db_version
@@ -18993,16 +18995,16 @@
 done
 
 fi
-echo "$as_me:18996: result: $cf_cv_hashed_db_version" >&5
+echo "$as_me:18998: result: $cf_cv_hashed_db_version" >&5
 echo "${ECHO_T}$cf_cv_hashed_db_version" >&6
 
 if test "$cf_cv_hashed_db_version" = unknown ; then
-	{ { echo "$as_me:19000: error: Cannot determine version of db" >&5
+	{ { echo "$as_me:19002: error: Cannot determine version of db" >&5
 echo "$as_me: error: Cannot determine version of db" >&2;}
    { (exit 1); exit 1; }; }
 else
 
-echo "$as_me:19005: checking for db libraries" >&5
+echo "$as_me:19007: checking for db libraries" >&5
 echo $ECHO_N "checking for db libraries... $ECHO_C" >&6
 if test "${cf_cv_hashed_db_libs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19032,10 +19034,10 @@
 
 	fi
 
-echo "${as_me:-configure}:19035: testing checking for library "$cf_db_libs" ..." 1>&5
+echo "${as_me:-configure}:19037: testing checking for library "$cf_db_libs" ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19038 "configure"
+#line 19040 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -19090,16 +19092,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19093: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19095: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19096: \$? = $ac_status" >&5
+  echo "$as_me:19098: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19099: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19101: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19102: \$? = $ac_status" >&5
+  echo "$as_me:19104: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	if test -n "$cf_db_libs" ; then
@@ -19119,11 +19121,11 @@
 done
 
 fi
-echo "$as_me:19122: result: $cf_cv_hashed_db_libs" >&5
+echo "$as_me:19124: result: $cf_cv_hashed_db_libs" >&5
 echo "${ECHO_T}$cf_cv_hashed_db_libs" >&6
 
 	if test "$cf_cv_hashed_db_libs" = unknown ; then
-		{ { echo "$as_me:19126: error: Cannot determine library for db" >&5
+		{ { echo "$as_me:19128: error: Cannot determine library for db" >&5
 echo "$as_me: error: Cannot determine library for db" >&2;}
    { (exit 1); exit 1; }; }
 	elif test "$cf_cv_hashed_db_libs" != default ; then
@@ -19149,7 +19151,7 @@
 
 else
 
-	{ { echo "$as_me:19152: error: Cannot find db.h" >&5
+	{ { echo "$as_me:19154: error: Cannot find db.h" >&5
 echo "$as_me: error: Cannot find db.h" >&2;}
    { (exit 1); exit 1; }; }
 
@@ -19164,7 +19166,7 @@
 
 # Just in case, check if the C compiler has a bool type.
 
-echo "$as_me:19167: checking if we should include stdbool.h" >&5
+echo "$as_me:19169: checking if we should include stdbool.h" >&5
 echo $ECHO_N "checking if we should include stdbool.h... $ECHO_C" >&6
 
 if test "${cf_cv_header_stdbool_h+set}" = set; then
@@ -19172,7 +19174,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19175 "configure"
+#line 19177 "configure"
 #include "confdefs.h"
 
 int
@@ -19184,23 +19186,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19187: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19189: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19190: \$? = $ac_status" >&5
+  echo "$as_me:19192: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19193: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19195: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19196: \$? = $ac_status" >&5
+  echo "$as_me:19198: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=0
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 19203 "configure"
+#line 19205 "configure"
 #include "confdefs.h"
 
 #ifndef __BEOS__
@@ -19216,16 +19218,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19219: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19221: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19222: \$? = $ac_status" >&5
+  echo "$as_me:19224: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19225: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19227: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19228: \$? = $ac_status" >&5
+  echo "$as_me:19230: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=1
 else
@@ -19239,13 +19241,13 @@
 fi
 
 if test "$cf_cv_header_stdbool_h" = 1
-then	echo "$as_me:19242: result: yes" >&5
+then	echo "$as_me:19244: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:19244: result: no" >&5
+else	echo "$as_me:19246: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:19248: checking for builtin bool type" >&5
+echo "$as_me:19250: checking for builtin bool type" >&5
 echo $ECHO_N "checking for builtin bool type... $ECHO_C" >&6
 
 if test "${cf_cv_cc_bool_type+set}" = set; then
@@ -19253,7 +19255,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19256 "configure"
+#line 19258 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -19268,16 +19270,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19271: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19273: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19274: \$? = $ac_status" >&5
+  echo "$as_me:19276: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19277: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19279: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19280: \$? = $ac_status" >&5
+  echo "$as_me:19282: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cc_bool_type=1
 else
@@ -19290,9 +19292,9 @@
 fi
 
 if test "$cf_cv_cc_bool_type" = 1
-then	echo "$as_me:19293: result: yes" >&5
+then	echo "$as_me:19295: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:19295: result: no" >&5
+else	echo "$as_me:19297: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -19314,7 +19316,7 @@
 	cf_stdcpp_libname=stdc++
 	;;
 esac
-echo "$as_me:19317: checking for library $cf_stdcpp_libname" >&5
+echo "$as_me:19319: checking for library $cf_stdcpp_libname" >&5
 echo $ECHO_N "checking for library $cf_stdcpp_libname... $ECHO_C" >&6
 if test "${cf_cv_libstdcpp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19339,7 +19341,7 @@
 LIBS="$cf_add_libs"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 19342 "configure"
+#line 19344 "configure"
 #include "confdefs.h"
 
 #include <strstream.h>
@@ -19355,16 +19357,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19358: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19360: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19361: \$? = $ac_status" >&5
+  echo "$as_me:19363: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19364: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19366: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19367: \$? = $ac_status" >&5
+  echo "$as_me:19369: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_libstdcpp=yes
 else
@@ -19376,7 +19378,7 @@
 	LIBS="$cf_save"
 
 fi
-echo "$as_me:19379: result: $cf_cv_libstdcpp" >&5
+echo "$as_me:19381: result: $cf_cv_libstdcpp" >&5
 echo "${ECHO_T}$cf_cv_libstdcpp" >&6
 test "$cf_cv_libstdcpp" = yes &&
 cf_add_libs="-l$cf_stdcpp_libname"
@@ -19397,7 +19399,7 @@
 
 fi
 
-	echo "$as_me:19400: checking whether $CXX understands -c and -o together" >&5
+	echo "$as_me:19402: checking whether $CXX understands -c and -o together" >&5
 echo $ECHO_N "checking whether $CXX understands -c and -o together... $ECHO_C" >&6
 if test "${cf_cv_prog_CXX_c_o+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19413,15 +19415,15 @@
 # We do the test twice because some compilers refuse to overwrite an
 # existing .o file with -o, though they will create one.
 ac_try='$CXX -c conftest.$ac_ext -o conftest2.$ac_objext >&5'
-if { (eval echo "$as_me:19416: \"$ac_try\"") >&5
+if { (eval echo "$as_me:19418: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19419: \$? = $ac_status" >&5
+  echo "$as_me:19421: \$? = $ac_status" >&5
   (exit $ac_status); } &&
-  test -f conftest2.$ac_objext && { (eval echo "$as_me:19421: \"$ac_try\"") >&5
+  test -f conftest2.$ac_objext && { (eval echo "$as_me:19423: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19424: \$? = $ac_status" >&5
+  echo "$as_me:19426: \$? = $ac_status" >&5
   (exit $ac_status); };
 then
   eval cf_cv_prog_CXX_c_o=yes
@@ -19432,10 +19434,10 @@
 
 fi
 if test $cf_cv_prog_CXX_c_o = yes; then
-  echo "$as_me:19435: result: yes" >&5
+  echo "$as_me:19437: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 else
-  echo "$as_me:19438: result: no" >&5
+  echo "$as_me:19440: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -19455,7 +19457,7 @@
 	;;
 esac
 if test "$GXX" = yes; then
-	echo "$as_me:19458: checking for lib$cf_gpp_libname" >&5
+	echo "$as_me:19460: checking for lib$cf_gpp_libname" >&5
 echo $ECHO_N "checking for lib$cf_gpp_libname... $ECHO_C" >&6
 	cf_save="$LIBS"
 
@@ -19476,7 +19478,7 @@
 LIBS="$cf_add_libs"
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19479 "configure"
+#line 19481 "configure"
 #include "confdefs.h"
 
 #include <$cf_gpp_libname/builtin.h>
@@ -19490,16 +19492,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19493: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19495: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19496: \$? = $ac_status" >&5
+  echo "$as_me:19498: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19499: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19501: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19502: \$? = $ac_status" >&5
+  echo "$as_me:19504: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_library=yes
 
@@ -19536,7 +19538,7 @@
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 19539 "configure"
+#line 19541 "configure"
 #include "confdefs.h"
 
 #include <builtin.h>
@@ -19550,16 +19552,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19553: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19555: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19556: \$? = $ac_status" >&5
+  echo "$as_me:19558: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19559: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19561: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19562: \$? = $ac_status" >&5
+  echo "$as_me:19564: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_library=yes
 
@@ -19592,7 +19594,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	LIBS="$cf_save"
-	echo "$as_me:19595: result: $cf_cxx_library" >&5
+	echo "$as_me:19597: result: $cf_cxx_library" >&5
 echo "${ECHO_T}$cf_cxx_library" >&6
 fi
 
@@ -19608,7 +19610,7 @@
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
 ac_main_return=return
-echo "$as_me:19611: checking how to run the C++ preprocessor" >&5
+echo "$as_me:19613: checking how to run the C++ preprocessor" >&5
 echo $ECHO_N "checking how to run the C++ preprocessor... $ECHO_C" >&6
 if test -z "$CXXCPP"; then
   if test "${ac_cv_prog_CXXCPP+set}" = set; then
@@ -19625,18 +19627,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19628 "configure"
+#line 19630 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:19633: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19635: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19639: \$? = $ac_status" >&5
+  echo "$as_me:19641: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19659,17 +19661,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19662 "configure"
+#line 19664 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:19666: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19668: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19672: \$? = $ac_status" >&5
+  echo "$as_me:19674: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19706,7 +19708,7 @@
 else
   ac_cv_prog_CXXCPP=$CXXCPP
 fi
-echo "$as_me:19709: result: $CXXCPP" >&5
+echo "$as_me:19711: result: $CXXCPP" >&5
 echo "${ECHO_T}$CXXCPP" >&6
 ac_preproc_ok=false
 for ac_cxx_preproc_warn_flag in '' yes
@@ -19716,18 +19718,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19719 "configure"
+#line 19721 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:19724: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19726: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19730: \$? = $ac_status" >&5
+  echo "$as_me:19732: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19750,17 +19752,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19753 "configure"
+#line 19755 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:19757: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19759: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19763: \$? = $ac_status" >&5
+  echo "$as_me:19765: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19788,7 +19790,7 @@
 if $ac_preproc_ok; then
   :
 else
-  { { echo "$as_me:19791: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&5
+  { { echo "$as_me:19793: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&5
 echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -19803,23 +19805,23 @@
 for ac_header in typeinfo
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:19806: checking for $ac_header" >&5
+echo "$as_me:19808: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19812 "configure"
+#line 19814 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:19816: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19818: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19822: \$? = $ac_status" >&5
+  echo "$as_me:19824: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19838,7 +19840,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:19841: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:19843: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -19851,23 +19853,23 @@
 for ac_header in iostream
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:19854: checking for $ac_header" >&5
+echo "$as_me:19856: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19860 "configure"
+#line 19862 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:19864: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19866: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19870: \$? = $ac_status" >&5
+  echo "$as_me:19872: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19886,7 +19888,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:19889: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:19891: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -19897,10 +19899,10 @@
 done
 
 if test x"$ac_cv_header_iostream" = xyes ; then
-	echo "$as_me:19900: checking if iostream uses std-namespace" >&5
+	echo "$as_me:19902: checking if iostream uses std-namespace" >&5
 echo $ECHO_N "checking if iostream uses std-namespace... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19903 "configure"
+#line 19905 "configure"
 #include "confdefs.h"
 
 #include <iostream>
@@ -19917,16 +19919,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19920: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19922: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19923: \$? = $ac_status" >&5
+  echo "$as_me:19925: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19926: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19928: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19929: \$? = $ac_status" >&5
+  echo "$as_me:19931: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_iostream_namespace=yes
 else
@@ -19935,7 +19937,7 @@
 cf_iostream_namespace=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:19938: result: $cf_iostream_namespace" >&5
+	echo "$as_me:19940: result: $cf_iostream_namespace" >&5
 echo "${ECHO_T}$cf_iostream_namespace" >&6
 	if test "$cf_iostream_namespace" = yes ; then
 
@@ -19946,7 +19948,7 @@
 	fi
 fi
 
-echo "$as_me:19949: checking if we should include stdbool.h" >&5
+echo "$as_me:19951: checking if we should include stdbool.h" >&5
 echo $ECHO_N "checking if we should include stdbool.h... $ECHO_C" >&6
 
 if test "${cf_cv_header_stdbool_h+set}" = set; then
@@ -19954,7 +19956,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19957 "configure"
+#line 19959 "configure"
 #include "confdefs.h"
 
 int
@@ -19966,23 +19968,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19969: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19971: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19972: \$? = $ac_status" >&5
+  echo "$as_me:19974: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19975: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19977: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19978: \$? = $ac_status" >&5
+  echo "$as_me:19980: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=0
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 19985 "configure"
+#line 19987 "configure"
 #include "confdefs.h"
 
 #ifndef __BEOS__
@@ -19998,16 +20000,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20001: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20003: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20004: \$? = $ac_status" >&5
+  echo "$as_me:20006: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20007: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20009: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20010: \$? = $ac_status" >&5
+  echo "$as_me:20012: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=1
 else
@@ -20021,13 +20023,13 @@
 fi
 
 if test "$cf_cv_header_stdbool_h" = 1
-then	echo "$as_me:20024: result: yes" >&5
+then	echo "$as_me:20026: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:20026: result: no" >&5
+else	echo "$as_me:20028: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:20030: checking for builtin bool type" >&5
+echo "$as_me:20032: checking for builtin bool type" >&5
 echo $ECHO_N "checking for builtin bool type... $ECHO_C" >&6
 
 if test "${cf_cv_builtin_bool+set}" = set; then
@@ -20035,7 +20037,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 20038 "configure"
+#line 20040 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -20050,16 +20052,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20053: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20055: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20056: \$? = $ac_status" >&5
+  echo "$as_me:20058: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20059: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20061: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20062: \$? = $ac_status" >&5
+  echo "$as_me:20064: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_builtin_bool=1
 else
@@ -20072,13 +20074,13 @@
 fi
 
 if test "$cf_cv_builtin_bool" = 1
-then	echo "$as_me:20075: result: yes" >&5
+then	echo "$as_me:20077: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:20077: result: no" >&5
+else	echo "$as_me:20079: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:20081: checking for size of bool" >&5
+echo "$as_me:20083: checking for size of bool" >&5
 echo $ECHO_N "checking for size of bool... $ECHO_C" >&6
 if test "${cf_cv_type_of_bool+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20089,7 +20091,7 @@
   cf_cv_type_of_bool=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20092 "configure"
+#line 20094 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -20131,15 +20133,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20134: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20136: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20137: \$? = $ac_status" >&5
+  echo "$as_me:20139: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20139: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20141: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20142: \$? = $ac_status" >&5
+  echo "$as_me:20144: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_of_bool=`cat cf_test.out`
 		 if test -z "$cf_cv_type_of_bool"; then
@@ -20157,18 +20159,18 @@
 fi
 
 	rm -f cf_test.out
-echo "$as_me:20160: result: $cf_cv_type_of_bool" >&5
+echo "$as_me:20162: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 if test "$cf_cv_type_of_bool" = unknown ; then
 	case .$NCURSES_BOOL in
 	(.auto|.) NCURSES_BOOL=unsigned;;
 	esac
-	{ echo "$as_me:20166: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
+	{ echo "$as_me:20168: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
 echo "$as_me: WARNING: Assuming $NCURSES_BOOL for type of bool" >&2;}
 	cf_cv_type_of_bool=$NCURSES_BOOL
 fi
 
-echo "$as_me:20171: checking for special defines needed for etip.h" >&5
+echo "$as_me:20173: checking for special defines needed for etip.h" >&5
 echo $ECHO_N "checking for special defines needed for etip.h... $ECHO_C" >&6
 cf_save_CXXFLAGS="$CXXFLAGS"
 cf_result="none"
@@ -20186,7 +20188,7 @@
 	test -n "$cf_math" && CXXFLAGS="$CXXFLAGS -DETIP_NEEDS_${cf_math}"
 	test -n "$cf_excp" && CXXFLAGS="$CXXFLAGS -DETIP_NEEDS_${cf_excp}"
 cat >conftest.$ac_ext <<_ACEOF
-#line 20189 "configure"
+#line 20191 "configure"
 #include "confdefs.h"
 
 #include <etip.h.in>
@@ -20200,16 +20202,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20203: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20205: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20206: \$? = $ac_status" >&5
+  echo "$as_me:20208: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20209: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20211: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20212: \$? = $ac_status" >&5
+  echo "$as_me:20214: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	test -n "$cf_math" && cat >>confdefs.h <<EOF
@@ -20230,12 +20232,12 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 done
 done
-echo "$as_me:20233: result: $cf_result" >&5
+echo "$as_me:20235: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 CXXFLAGS="$cf_save_CXXFLAGS"
 
 if test -n "$CXX"; then
-echo "$as_me:20238: checking if $CXX accepts parameter initialization" >&5
+echo "$as_me:20240: checking if $CXX accepts parameter initialization" >&5
 echo $ECHO_N "checking if $CXX accepts parameter initialization... $ECHO_C" >&6
 if test "${cf_cv_cpp_param_init+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20252,7 +20254,7 @@
   cf_cv_cpp_param_init=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20255 "configure"
+#line 20257 "configure"
 #include "confdefs.h"
 
 class TEST {
@@ -20271,15 +20273,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20274: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20276: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20277: \$? = $ac_status" >&5
+  echo "$as_me:20279: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20279: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20281: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20282: \$? = $ac_status" >&5
+  echo "$as_me:20284: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cpp_param_init=yes
 else
@@ -20298,7 +20300,7 @@
 ac_main_return=return
 
 fi
-echo "$as_me:20301: result: $cf_cv_cpp_param_init" >&5
+echo "$as_me:20303: result: $cf_cv_cpp_param_init" >&5
 echo "${ECHO_T}$cf_cv_cpp_param_init" >&6
 fi
 test "$cf_cv_cpp_param_init" = yes &&
@@ -20308,7 +20310,7 @@
 
 if test -n "$CXX"; then
 
-echo "$as_me:20311: checking if $CXX accepts static_cast" >&5
+echo "$as_me:20313: checking if $CXX accepts static_cast" >&5
 echo $ECHO_N "checking if $CXX accepts static_cast... $ECHO_C" >&6
 if test "${cf_cv_cpp_static_cast+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20322,7 +20324,7 @@
 ac_main_return=return
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 20325 "configure"
+#line 20327 "configure"
 #include "confdefs.h"
 
 class NCursesPanel
@@ -20366,16 +20368,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20369: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20371: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20372: \$? = $ac_status" >&5
+  echo "$as_me:20374: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20375: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20377: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20378: \$? = $ac_status" >&5
+  echo "$as_me:20380: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cpp_static_cast=yes
 else
@@ -20393,7 +20395,7 @@
 ac_main_return=return
 
 fi
-echo "$as_me:20396: result: $cf_cv_cpp_static_cast" >&5
+echo "$as_me:20398: result: $cf_cv_cpp_static_cast" >&5
 echo "${ECHO_T}$cf_cv_cpp_static_cast" >&6
 
 fi
@@ -20442,7 +20444,7 @@
 	else
 		if test "$cf_cv_header_stdbool_h" = 1 ; then
 
-echo "$as_me:20445: checking for size of bool" >&5
+echo "$as_me:20447: checking for size of bool" >&5
 echo $ECHO_N "checking for size of bool... $ECHO_C" >&6
 if test "${cf_cv_type_of_bool+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20453,7 +20455,7 @@
   cf_cv_type_of_bool=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20456 "configure"
+#line 20458 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -20495,15 +20497,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20498: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20500: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20501: \$? = $ac_status" >&5
+  echo "$as_me:20503: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20503: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20505: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20506: \$? = $ac_status" >&5
+  echo "$as_me:20508: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_of_bool=`cat cf_test.out`
 		 if test -z "$cf_cv_type_of_bool"; then
@@ -20521,25 +20523,25 @@
 fi
 
 	rm -f cf_test.out
-echo "$as_me:20524: result: $cf_cv_type_of_bool" >&5
+echo "$as_me:20526: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 if test "$cf_cv_type_of_bool" = unknown ; then
 	case .$NCURSES_BOOL in
 	(.auto|.) NCURSES_BOOL=unsigned;;
 	esac
-	{ echo "$as_me:20530: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
+	{ echo "$as_me:20532: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
 echo "$as_me: WARNING: Assuming $NCURSES_BOOL for type of bool" >&2;}
 	cf_cv_type_of_bool=$NCURSES_BOOL
 fi
 
 		else
-			echo "$as_me:20536: checking for fallback type of bool" >&5
+			echo "$as_me:20538: checking for fallback type of bool" >&5
 echo $ECHO_N "checking for fallback type of bool... $ECHO_C" >&6
 			case "$host_cpu" in
 			(i?86)	cf_cv_type_of_bool=char	;;
 			(*)	cf_cv_type_of_bool=int	;;
 			esac
-			echo "$as_me:20542: result: $cf_cv_type_of_bool" >&5
+			echo "$as_me:20544: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 		fi
 	fi
@@ -20568,7 +20570,7 @@
 
 	if test "$cf_with_ada" != "no" ; then
 		if test "$with_libtool" != "no"; then
-			{ echo "$as_me:20571: WARNING: libtool does not support Ada - disabling feature" >&5
+			{ echo "$as_me:20573: WARNING: libtool does not support Ada - disabling feature" >&5
 echo "$as_me: WARNING: libtool does not support Ada - disabling feature" >&2;}
 			cf_with_ada=no
 		fi
@@ -20579,7 +20581,7 @@
 cf_ada_make=gnatmake
 # Extract the first word of "$cf_ada_make", so it can be a program name with args.
 set dummy $cf_ada_make; ac_word=$2
-echo "$as_me:20582: checking for $ac_word" >&5
+echo "$as_me:20584: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_gnat_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20594,7 +20596,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_gnat_exists="yes"
-echo "$as_me:20597: found $ac_dir/$ac_word" >&5
+echo "$as_me:20599: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -20603,10 +20605,10 @@
 fi
 gnat_exists=$ac_cv_prog_gnat_exists
 if test -n "$gnat_exists"; then
-  echo "$as_me:20606: result: $gnat_exists" >&5
+  echo "$as_me:20608: result: $gnat_exists" >&5
 echo "${ECHO_T}$gnat_exists" >&6
 else
-  echo "$as_me:20609: result: no" >&5
+  echo "$as_me:20611: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -20615,12 +20617,12 @@
 	cf_cv_prog_gnat_correct=no
 else
 
-echo "$as_me:20618: checking for gnat version" >&5
+echo "$as_me:20620: checking for gnat version" >&5
 echo $ECHO_N "checking for gnat version... $ECHO_C" >&6
 cf_gnat_version=`${cf_ada_make:-gnatmake} -v 2>&1 | \
 	grep '[0-9].[0-9][0-9]*' |\
 	sed -e '2,$d' -e 's/[^0-9 \.]//g' -e 's/^[ ]*//' -e 's/ .*//'`
-echo "$as_me:20623: result: $cf_gnat_version" >&5
+echo "$as_me:20625: result: $cf_gnat_version" >&5
 echo "${ECHO_T}$cf_gnat_version" >&6
 
 case $cf_gnat_version in
@@ -20628,7 +20630,7 @@
 	cf_cv_prog_gnat_correct=yes
 	;;
 (*)
-	{ echo "$as_me:20631: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
+	{ echo "$as_me:20633: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
 echo "$as_me: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&2;}
 	cf_cv_prog_gnat_correct=no
 	;;
@@ -20636,7 +20638,7 @@
 
 	# Extract the first word of "m4", so it can be a program name with args.
 set dummy m4; ac_word=$2
-echo "$as_me:20639: checking for $ac_word" >&5
+echo "$as_me:20641: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_M4_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20651,7 +20653,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_M4_exists="yes"
-echo "$as_me:20654: found $ac_dir/$ac_word" >&5
+echo "$as_me:20656: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -20660,10 +20662,10 @@
 fi
 M4_exists=$ac_cv_prog_M4_exists
 if test -n "$M4_exists"; then
-  echo "$as_me:20663: result: $M4_exists" >&5
+  echo "$as_me:20665: result: $M4_exists" >&5
 echo "${ECHO_T}$M4_exists" >&6
 else
-  echo "$as_me:20666: result: no" >&5
+  echo "$as_me:20668: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -20672,7 +20674,7 @@
 		echo Ada95 binding required program m4 not found. Ada95 binding disabled.
 	fi
 	if test "$cf_cv_prog_gnat_correct" = yes; then
-		echo "$as_me:20675: checking if GNAT works" >&5
+		echo "$as_me:20677: checking if GNAT works" >&5
 echo $ECHO_N "checking if GNAT works... $ECHO_C" >&6
 
 rm -rf conftest* *~conftest*
@@ -20700,7 +20702,7 @@
 fi
 rm -rf conftest* *~conftest*
 
-		echo "$as_me:20703: result: $cf_cv_prog_gnat_correct" >&5
+		echo "$as_me:20705: result: $cf_cv_prog_gnat_correct" >&5
 echo "${ECHO_T}$cf_cv_prog_gnat_correct" >&6
 	fi
 fi
@@ -20709,7 +20711,7 @@
 
  	ADAFLAGS="$ADAFLAGS -gnatpn"
 
-	echo "$as_me:20712: checking optimization options for ADAFLAGS" >&5
+	echo "$as_me:20714: checking optimization options for ADAFLAGS" >&5
 echo $ECHO_N "checking optimization options for ADAFLAGS... $ECHO_C" >&6
 	case "$CFLAGS" in
 	(*-g*)
@@ -20726,10 +20728,10 @@
 
 		;;
 	esac
-	echo "$as_me:20729: result: $ADAFLAGS" >&5
+	echo "$as_me:20731: result: $ADAFLAGS" >&5
 echo "${ECHO_T}$ADAFLAGS" >&6
 
-echo "$as_me:20732: checking if GNATPREP supports -T option" >&5
+echo "$as_me:20734: checking if GNATPREP supports -T option" >&5
 echo $ECHO_N "checking if GNATPREP supports -T option... $ECHO_C" >&6
 if test "${cf_cv_gnatprep_opt_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20739,11 +20741,11 @@
 gnatprep -T 2>/dev/null >/dev/null && cf_cv_gnatprep_opt_t=yes
 
 fi
-echo "$as_me:20742: result: $cf_cv_gnatprep_opt_t" >&5
+echo "$as_me:20744: result: $cf_cv_gnatprep_opt_t" >&5
 echo "${ECHO_T}$cf_cv_gnatprep_opt_t" >&6
 test "$cf_cv_gnatprep_opt_t" = yes && GNATPREP_OPTS="-T $GNATPREP_OPTS"
 
-echo "$as_me:20746: checking if GNAT supports generics" >&5
+echo "$as_me:20748: checking if GNAT supports generics" >&5
 echo $ECHO_N "checking if GNAT supports generics... $ECHO_C" >&6
 case $cf_gnat_version in
 (3.[1-9]*|[4-9].*)
@@ -20753,7 +20755,7 @@
 	cf_gnat_generics=no
 	;;
 esac
-echo "$as_me:20756: result: $cf_gnat_generics" >&5
+echo "$as_me:20758: result: $cf_gnat_generics" >&5
 echo "${ECHO_T}$cf_gnat_generics" >&6
 
 if test "$cf_gnat_generics" = yes
@@ -20765,7 +20767,7 @@
 	cf_generic_objects=
 fi
 
-echo "$as_me:20768: checking if GNAT supports SIGINT" >&5
+echo "$as_me:20770: checking if GNAT supports SIGINT" >&5
 echo $ECHO_N "checking if GNAT supports SIGINT... $ECHO_C" >&6
 if test "${cf_cv_gnat_sigint+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20813,7 +20815,7 @@
 rm -rf conftest* *~conftest*
 
 fi
-echo "$as_me:20816: result: $cf_cv_gnat_sigint" >&5
+echo "$as_me:20818: result: $cf_cv_gnat_sigint" >&5
 echo "${ECHO_T}$cf_cv_gnat_sigint" >&6
 
 if test $cf_cv_gnat_sigint = yes ; then
@@ -20826,7 +20828,7 @@
 cf_gnat_projects=no
 
 if test "$enable_gnat_projects" != no ; then
-echo "$as_me:20829: checking if GNAT supports project files" >&5
+echo "$as_me:20831: checking if GNAT supports project files" >&5
 echo $ECHO_N "checking if GNAT supports project files... $ECHO_C" >&6
 case $cf_gnat_version in
 (3.[0-9]*)
@@ -20886,15 +20888,15 @@
 	esac
 	;;
 esac
-echo "$as_me:20889: result: $cf_gnat_projects" >&5
+echo "$as_me:20891: result: $cf_gnat_projects" >&5
 echo "${ECHO_T}$cf_gnat_projects" >&6
 fi # enable_gnat_projects
 
 if test $cf_gnat_projects = yes
 then
-	echo "$as_me:20895: checking if GNAT supports libraries" >&5
+	echo "$as_me:20897: checking if GNAT supports libraries" >&5
 echo $ECHO_N "checking if GNAT supports libraries... $ECHO_C" >&6
-	echo "$as_me:20897: result: $cf_gnat_libraries" >&5
+	echo "$as_me:20899: result: $cf_gnat_libraries" >&5
 echo "${ECHO_T}$cf_gnat_libraries" >&6
 fi
 
@@ -20914,7 +20916,7 @@
 	USE_GNAT_LIBRARIES="#"
 fi
 
-echo "$as_me:20917: checking for ada-compiler" >&5
+echo "$as_me:20919: checking for ada-compiler" >&5
 echo $ECHO_N "checking for ada-compiler... $ECHO_C" >&6
 
 # Check whether --with-ada-compiler or --without-ada-compiler was given.
@@ -20925,12 +20927,12 @@
   cf_ada_compiler=gnatmake
 fi;
 
-echo "$as_me:20928: result: $cf_ada_compiler" >&5
+echo "$as_me:20930: result: $cf_ada_compiler" >&5
 echo "${ECHO_T}$cf_ada_compiler" >&6
 
 			cf_ada_package=terminal_interface
 
-echo "$as_me:20933: checking for ada-include" >&5
+echo "$as_me:20935: checking for ada-include" >&5
 echo $ECHO_N "checking for ada-include... $ECHO_C" >&6
 
 # Check whether --with-ada-include or --without-ada-include was given.
@@ -20966,7 +20968,7 @@
 	withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:20969: error: expected a pathname, not \"$withval\"" >&5
+	{ { echo "$as_me:20971: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -20975,10 +20977,10 @@
 fi
 eval ADA_INCLUDE="$withval"
 
-echo "$as_me:20978: result: $ADA_INCLUDE" >&5
+echo "$as_me:20980: result: $ADA_INCLUDE" >&5
 echo "${ECHO_T}$ADA_INCLUDE" >&6
 
-echo "$as_me:20981: checking for ada-objects" >&5
+echo "$as_me:20983: checking for ada-objects" >&5
 echo $ECHO_N "checking for ada-objects... $ECHO_C" >&6
 
 # Check whether --with-ada-objects or --without-ada-objects was given.
@@ -21014,7 +21016,7 @@
 	withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
 	;;
 (*)
-	{ { echo "$as_me:21017: error: expected a pathname, not \"$withval\"" >&5
+	{ { echo "$as_me:21019: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
 	;;
@@ -21023,10 +21025,10 @@
 fi
 eval ADA_OBJECTS="$withval"
 
-echo "$as_me:21026: result: $ADA_OBJECTS" >&5
+echo "$as_me:21028: result: $ADA_OBJECTS" >&5
 echo "${ECHO_T}$ADA_OBJECTS" >&6
 
-echo "$as_me:21029: checking if an Ada95 shared-library should be built" >&5
+echo "$as_me:21031: checking if an Ada95 shared-library should be built" >&5
 echo $ECHO_N "checking if an Ada95 shared-library should be built... $ECHO_C" >&6
 
 # Check whether --with-ada-sharedlib or --without-ada-sharedlib was given.
@@ -21036,7 +21038,7 @@
 else
   with_ada_sharedlib=no
 fi;
-echo "$as_me:21039: result: $with_ada_sharedlib" >&5
+echo "$as_me:21041: result: $with_ada_sharedlib" >&5
 echo "${ECHO_T}$with_ada_sharedlib" >&6
 
 ADA_SHAREDLIB='lib$(LIB_NAME).so.1'
@@ -21059,13 +21061,13 @@
 
 # do this "late" to avoid conflict with header-checks
 if test "x$with_widec" = xyes ; then
-	echo "$as_me:21062: checking for wchar_t" >&5
+	echo "$as_me:21064: checking for wchar_t" >&5
 echo $ECHO_N "checking for wchar_t... $ECHO_C" >&6
 if test "${ac_cv_type_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 21068 "configure"
+#line 21070 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -21080,16 +21082,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21083: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21085: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21086: \$? = $ac_status" >&5
+  echo "$as_me:21088: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21089: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21091: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21092: \$? = $ac_status" >&5
+  echo "$as_me:21094: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_wchar_t=yes
 else
@@ -21099,10 +21101,10 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:21102: result: $ac_cv_type_wchar_t" >&5
+echo "$as_me:21104: result: $ac_cv_type_wchar_t" >&5
 echo "${ECHO_T}$ac_cv_type_wchar_t" >&6
 
-echo "$as_me:21105: checking size of wchar_t" >&5
+echo "$as_me:21107: checking size of wchar_t" >&5
 echo $ECHO_N "checking size of wchar_t... $ECHO_C" >&6
 if test "${ac_cv_sizeof_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -21111,7 +21113,7 @@
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >conftest.$ac_ext <<_ACEOF
-#line 21114 "configure"
+#line 21116 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -21123,21 +21125,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21126: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21128: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21129: \$? = $ac_status" >&5
+  echo "$as_me:21131: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21132: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21134: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21135: \$? = $ac_status" >&5
+  echo "$as_me:21137: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 21140 "configure"
+#line 21142 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -21149,16 +21151,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21152: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21154: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21155: \$? = $ac_status" >&5
+  echo "$as_me:21157: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21158: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21160: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21161: \$? = $ac_status" >&5
+  echo "$as_me:21163: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -21174,7 +21176,7 @@
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 21177 "configure"
+#line 21179 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -21186,16 +21188,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21189: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21191: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21192: \$? = $ac_status" >&5
+  echo "$as_me:21194: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21195: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21197: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21198: \$? = $ac_status" >&5
+  echo "$as_me:21200: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -21211,7 +21213,7 @@
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
   cat >conftest.$ac_ext <<_ACEOF
-#line 21214 "configure"
+#line 21216 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -21223,16 +21225,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:21226: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:21228: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21229: \$? = $ac_status" >&5
+  echo "$as_me:21231: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:21232: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21234: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21235: \$? = $ac_status" >&5
+  echo "$as_me:21237: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid
 else
@@ -21245,12 +21247,12 @@
 ac_cv_sizeof_wchar_t=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:21248: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:21250: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 21253 "configure"
+#line 21255 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -21266,15 +21268,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:21269: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21271: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21272: \$? = $ac_status" >&5
+  echo "$as_me:21274: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:21274: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21276: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21277: \$? = $ac_status" >&5
+  echo "$as_me:21279: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sizeof_wchar_t=`cat conftest.val`
 else
@@ -21290,7 +21292,7 @@
   ac_cv_sizeof_wchar_t=0
 fi
 fi
-echo "$as_me:21293: result: $ac_cv_sizeof_wchar_t" >&5
+echo "$as_me:21295: result: $ac_cv_sizeof_wchar_t" >&5
 echo "${ECHO_T}$ac_cv_sizeof_wchar_t" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_WCHAR_T $ac_cv_sizeof_wchar_t
@@ -21308,7 +21310,7 @@
 ### chooses to split module lists into libraries.
 ###
 ### (see CF_LIB_RULES).
-echo "$as_me:21311: checking for library subsets" >&5
+echo "$as_me:21313: checking for library subsets" >&5
 echo $ECHO_N "checking for library subsets... $ECHO_C" >&6
 LIB_SUBSETS=
 
@@ -21350,7 +21352,7 @@
 test "x$with_widec"     = xyes && LIB_SUBSETS="${LIB_SUBSETS}+widechar"
 test "x$with_ext_funcs" = xyes && LIB_SUBSETS="${LIB_SUBSETS}+ext_funcs"
 
-echo "$as_me:21353: result: $LIB_SUBSETS" >&5
+echo "$as_me:21355: result: $LIB_SUBSETS" >&5
 echo "${ECHO_T}$LIB_SUBSETS" >&6
 
 ### Construct the list of include-directories to be generated
@@ -21381,7 +21383,7 @@
 fi
 
 ### Build up pieces for makefile rules
-echo "$as_me:21384: checking default library suffix" >&5
+echo "$as_me:21386: checking default library suffix" >&5
 echo $ECHO_N "checking default library suffix... $ECHO_C" >&6
 
 	case $DFT_LWR_MODEL in
@@ -21392,10 +21394,10 @@
 	(shared)  DFT_ARG_SUFFIX=''   ;;
 	esac
 	test -n "$LIB_SUFFIX" && DFT_ARG_SUFFIX="${LIB_SUFFIX}${DFT_ARG_SUFFIX}"
-echo "$as_me:21395: result: $DFT_ARG_SUFFIX" >&5
+echo "$as_me:21397: result: $DFT_ARG_SUFFIX" >&5
 echo "${ECHO_T}$DFT_ARG_SUFFIX" >&6
 
-echo "$as_me:21398: checking default library-dependency suffix" >&5
+echo "$as_me:21400: checking default library-dependency suffix" >&5
 echo $ECHO_N "checking default library-dependency suffix... $ECHO_C" >&6
 
 	case X$DFT_LWR_MODEL in
@@ -21453,10 +21455,10 @@
 		DFT_LIB_SUFFIX="${LIB_SUFFIX}${EXTRA_SUFFIX}${DFT_LIB_SUFFIX}"
 		DFT_DEP_SUFFIX="${LIB_SUFFIX}${EXTRA_SUFFIX}${DFT_DEP_SUFFIX}"
 	fi
-echo "$as_me:21456: result: $DFT_DEP_SUFFIX" >&5
+echo "$as_me:21458: result: $DFT_DEP_SUFFIX" >&5
 echo "${ECHO_T}$DFT_DEP_SUFFIX" >&6
 
-echo "$as_me:21459: checking default object directory" >&5
+echo "$as_me:21461: checking default object directory" >&5
 echo $ECHO_N "checking default object directory... $ECHO_C" >&6
 
 	case $DFT_LWR_MODEL in
@@ -21472,11 +21474,11 @@
 			DFT_OBJ_SUBDIR='obj_s' ;;
 		esac
 	esac
-echo "$as_me:21475: result: $DFT_OBJ_SUBDIR" >&5
+echo "$as_me:21477: result: $DFT_OBJ_SUBDIR" >&5
 echo "${ECHO_T}$DFT_OBJ_SUBDIR" >&6
 
 if test "x$cf_with_cxx" = xyes ; then
-echo "$as_me:21479: checking c++ library-dependency suffix" >&5
+echo "$as_me:21481: checking c++ library-dependency suffix" >&5
 echo $ECHO_N "checking c++ library-dependency suffix... $ECHO_C" >&6
 if test "$with_libtool" != "no"; then
 	# libtool thinks it can make c++ shared libraries (perhaps only g++)
@@ -21544,7 +21546,7 @@
 	fi
 
 fi
-echo "$as_me:21547: result: $CXX_LIB_SUFFIX" >&5
+echo "$as_me:21549: result: $CXX_LIB_SUFFIX" >&5
 echo "${ECHO_T}$CXX_LIB_SUFFIX" >&6
 
 fi
@@ -21717,19 +21719,19 @@
 
 if test -n "$LDFLAGS_STATIC" && test -n "$LDFLAGS_SHARED"
 then
-	echo "$as_me:21720: checking if linker supports switching between static/dynamic" >&5
+	echo "$as_me:21722: checking if linker supports switching between static/dynamic" >&5
 echo $ECHO_N "checking if linker supports switching between static/dynamic... $ECHO_C" >&6
 
 	rm -f libconftest.a
 	cat >conftest.$ac_ext <<EOF
-#line 21725 "configure"
+#line 21727 "configure"
 #include <stdio.h>
 int cf_ldflags_static(FILE *fp) { return fflush(fp); }
 EOF
-	if { (eval echo "$as_me:21729: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:21731: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21732: \$? = $ac_status" >&5
+  echo "$as_me:21734: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 		( $AR $ARFLAGS libconftest.a conftest.o ) 2>&5 1>/dev/null
 		( eval $RANLIB libconftest.a ) 2>&5 >/dev/null
@@ -21740,10 +21742,10 @@
 
 	LIBS="$LDFLAGS_STATIC -L`pwd` -lconftest $LDFLAGS_DYNAMIC $LIBS"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21743 "configure"
+#line 21745 "configure"
 #include "confdefs.h"
 
-#line 21746 "configure"
+#line 21748 "configure"
 #include <stdio.h>
 int cf_ldflags_static(FILE *fp);
 
@@ -21758,16 +21760,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:21761: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21763: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21764: \$? = $ac_status" >&5
+  echo "$as_me:21766: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:21767: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21769: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21770: \$? = $ac_status" >&5
+  echo "$as_me:21772: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	# some linkers simply ignore the -dynamic
@@ -21790,7 +21792,7 @@
 	rm -f libconftest.*
 	LIBS="$cf_save_LIBS"
 
-	echo "$as_me:21793: result: $cf_ldflags_static" >&5
+	echo "$as_me:21795: result: $cf_ldflags_static" >&5
 echo "${ECHO_T}$cf_ldflags_static" >&6
 
 	if test $cf_ldflags_static != yes
@@ -21806,7 +21808,7 @@
 	;;
 esac
 
-echo "$as_me:21809: checking where we will install curses.h" >&5
+echo "$as_me:21811: checking where we will install curses.h" >&5
 echo $ECHO_N "checking where we will install curses.h... $ECHO_C" >&6
 
 includesubdir=
@@ -21816,7 +21818,7 @@
 then
 	includesubdir="/ncurses${USE_LIB_SUFFIX}"
 fi
-echo "$as_me:21819: result: ${includedir}${includesubdir}" >&5
+echo "$as_me:21821: result: ${includedir}${includesubdir}" >&5
 echo "${ECHO_T}${includedir}${includesubdir}" >&6
 
 ### Resolve a conflict between normal and wide-curses by forcing applications
@@ -21824,7 +21826,7 @@
 if test "$with_overwrite" != no ; then
 if test "$NCURSES_LIBUTF8" = 1 ; then
 	NCURSES_LIBUTF8='defined(HAVE_LIBUTF8_H)'
-	{ echo "$as_me:21827: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&5
+	{ echo "$as_me:21829: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&5
 echo "$as_me: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&2;}
 fi
 fi
@@ -21842,7 +21844,7 @@
 ### Construct the list of subdirectories for which we'll customize makefiles
 ### with the appropriate compile-rules.
 
-echo "$as_me:21845: checking for src modules" >&5
+echo "$as_me:21847: checking for src modules" >&5
 echo $ECHO_N "checking for src modules... $ECHO_C" >&6
 
 # dependencies and linker-arguments for test-programs
@@ -21907,7 +21909,7 @@
 		fi
 	fi
 done
-echo "$as_me:21910: result: $cf_cv_src_modules" >&5
+echo "$as_me:21912: result: $cf_cv_src_modules" >&5
 echo "${ECHO_T}$cf_cv_src_modules" >&6
 
 TEST_ARGS="-L${LIB_DIR} $TEST_ARGS"
@@ -22127,7 +22129,7 @@
 
 # Extract the first word of "tic", so it can be a program name with args.
 set dummy tic; ac_word=$2
-echo "$as_me:22130: checking for $ac_word" >&5
+echo "$as_me:22132: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_TIC_PATH+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -22144,7 +22146,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_TIC_PATH="$ac_dir/$ac_word"
-   echo "$as_me:22147: found $ac_dir/$ac_word" >&5
+   echo "$as_me:22149: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -22156,10 +22158,10 @@
 TIC_PATH=$ac_cv_path_TIC_PATH
 
 if test -n "$TIC_PATH"; then
-  echo "$as_me:22159: result: $TIC_PATH" >&5
+  echo "$as_me:22161: result: $TIC_PATH" >&5
 echo "${ECHO_T}$TIC_PATH" >&6
 else
-  echo "$as_me:22162: result: no" >&5
+  echo "$as_me:22164: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -22167,7 +22169,7 @@
 then
 	if test "$TIC_PATH" = unknown
 	then
-		{ echo "$as_me:22170: WARNING: no tic program found for fallbacks" >&5
+		{ echo "$as_me:22172: WARNING: no tic program found for fallbacks" >&5
 echo "$as_me: WARNING: no tic program found for fallbacks" >&2;}
 	fi
 fi
@@ -22193,7 +22195,7 @@
 	(*-D_XOPEN_SOURCE_EXTENDED*)
 		test -n "$verbose" && echo "	moving _XOPEN_SOURCE_EXTENDED to work around g++ problem" 1>&6
 
-echo "${as_me:-configure}:22196: testing moving _XOPEN_SOURCE_EXTENDED to work around g++ problem ..." 1>&5
+echo "${as_me:-configure}:22198: testing moving _XOPEN_SOURCE_EXTENDED to work around g++ problem ..." 1>&5
 
 		CFLAGS="$CFLAGS -D_XOPEN_SOURCE_EXTENDED"
 		CPPFLAGS=`echo "x$CPPFLAGS" | sed -e  's/^.//' -e 's/-D_XOPEN_SOURCE_EXTENDED//'`
@@ -22204,7 +22206,7 @@
 
 # Help to automatically enable the extended curses features when using either
 # the *-config or the ".pc" files by adding defines.
-echo "$as_me:22207: checking for defines to add to ncurses${USE_CFG_SUFFIX}-config script" >&5
+echo "$as_me:22209: checking for defines to add to ncurses${USE_CFG_SUFFIX}-config script" >&5
 echo $ECHO_N "checking for defines to add to ncurses${USE_CFG_SUFFIX}-config script... $ECHO_C" >&6
 PKG_CFLAGS=
 for cf_loop1 in $CPPFLAGS_after_XOPEN
@@ -22220,7 +22222,7 @@
 	done
 	test "$cf_found" = no && PKG_CFLAGS="$PKG_CFLAGS $cf_loop1"
 done
-echo "$as_me:22223: result: $PKG_CFLAGS" >&5
+echo "$as_me:22225: result: $PKG_CFLAGS" >&5
 echo "${ECHO_T}$PKG_CFLAGS" >&6
 
 # AC_CHECK_SIZEOF demands a literal parameter, no variables.  So we do this.
@@ -22277,7 +22279,7 @@
 	cf_filter_syms=$cf_dft_filter_syms
 	test -n "$verbose" && echo "	will map symbols to ABI=$cf_cv_abi_version" 1>&6
 
-echo "${as_me:-configure}:22280: testing will map symbols to ABI=$cf_cv_abi_version ..." 1>&5
+echo "${as_me:-configure}:22282: testing will map symbols to ABI=$cf_cv_abi_version ..." 1>&5
 
 fi
 
@@ -22379,7 +22381,7 @@
 : ${CONFIG_STATUS=./config.status}
 ac_clean_files_save=$ac_clean_files
 ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:22382: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:22384: creating $CONFIG_STATUS" >&5
 echo "$as_me: creating $CONFIG_STATUS" >&6;}
 cat >$CONFIG_STATUS <<_ACEOF
 #! $SHELL
@@ -22555,7 +22557,7 @@
     echo "$ac_cs_version"; exit 0 ;;
   --he | --h)
     # Conflict between --help and --header
-    { { echo "$as_me:22558: error: ambiguous option: $1
+    { { echo "$as_me:22560: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -22574,7 +22576,7 @@
     ac_need_defaults=false;;
 
   # This is an error.
-  -*) { { echo "$as_me:22577: error: unrecognized option: $1
+  -*) { { echo "$as_me:22579: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -22692,7 +22694,7 @@
   "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
   "include/ncurses_cfg.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/ncurses_cfg.h:include/ncurses_cfg.hin" ;;
-  *) { { echo "$as_me:22695: error: invalid argument: $ac_config_target" >&5
+  *) { { echo "$as_me:22697: error: invalid argument: $ac_config_target" >&5
 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
    { (exit 1); exit 1; }; };;
   esac
@@ -23147,7 +23149,7 @@
   esac
 
   if test x"$ac_file" != x-; then
-    { echo "$as_me:23150: creating $ac_file" >&5
+    { echo "$as_me:23152: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
     rm -f "$ac_file"
   fi
@@ -23165,7 +23167,7 @@
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:23168: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:23170: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -23178,7 +23180,7 @@
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:23181: error: cannot find input file: $f" >&5
+           { { echo "$as_me:23183: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -23194,7 +23196,7 @@
       if test -n "$ac_seen"; then
         ac_used=`grep '@datarootdir@' $ac_item`
         if test -z "$ac_used"; then
-          { echo "$as_me:23197: WARNING: datarootdir was used implicitly but not set:
+          { echo "$as_me:23199: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&2;}
@@ -23203,7 +23205,7 @@
       fi
       ac_seen=`grep '${datarootdir}' $ac_item`
       if test -n "$ac_seen"; then
-        { echo "$as_me:23206: WARNING: datarootdir was used explicitly but not set:
+        { echo "$as_me:23208: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&2;}
@@ -23240,7 +23242,7 @@
             ac_init=`egrep '[ 	]*'$ac_name'[ 	]*=' $ac_file`
             if test -z "$ac_init"; then
               ac_seen=`echo "$ac_seen" |sed -e 's,^,'$ac_file':,'`
-              { echo "$as_me:23243: WARNING: Variable $ac_name is used but was not set:
+              { echo "$as_me:23245: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&2;}
@@ -23251,7 +23253,7 @@
     egrep -n '@[A-Z_][A-Z_0-9]+@' $ac_file >>$tmp/out
     if test -s $tmp/out; then
       ac_seen=`sed -e 's,^,'$ac_file':,' < $tmp/out`
-      { echo "$as_me:23254: WARNING: Some variables may not be substituted:
+      { echo "$as_me:23256: WARNING: Some variables may not be substituted:
 $ac_seen" >&5
 echo "$as_me: WARNING: Some variables may not be substituted:
 $ac_seen" >&2;}
@@ -23300,7 +23302,7 @@
   * )   ac_file_in=$ac_file.in ;;
   esac
 
-  test x"$ac_file" != x- && { echo "$as_me:23303: creating $ac_file" >&5
+  test x"$ac_file" != x- && { echo "$as_me:23305: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
 
   # First look for the input files in the build tree, otherwise in the
@@ -23311,7 +23313,7 @@
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:23314: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:23316: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -23324,7 +23326,7 @@
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:23327: error: cannot find input file: $f" >&5
+           { { echo "$as_me:23329: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -23382,7 +23384,7 @@
   rm -f $tmp/in
   if test x"$ac_file" != x-; then
     if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
-      { echo "$as_me:23385: $ac_file is unchanged" >&5
+      { echo "$as_me:23387: $ac_file is unchanged" >&5
 echo "$as_me: $ac_file is unchanged" >&6;}
     else
       ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
@@ -23720,7 +23722,7 @@
 				(cygdll|msysdll|mingw)
 					test "x$with_shared_cxx" = xno && test -n "$verbose" && echo "	overriding CXX_MODEL to SHARED" 1>&6
 
-echo "${as_me:-configure}:23723: testing overriding CXX_MODEL to SHARED ..." 1>&5
+echo "${as_me:-configure}:23725: testing overriding CXX_MODEL to SHARED ..." 1>&5
 
 					with_shared_cxx=yes
 					;;
Index: dist.mk
Prereq:  1.1065 
--- ncurses-6.0-20150810+/dist.mk	2015-08-10 09:10:29.000000000 +0000
+++ ncurses-6.0-20150815/dist.mk	2015-08-15 15:13:47.000000000 +0000
@@ -25,7 +25,7 @@
 # use or other dealings in this Software without prior written               #
 # authorization.                                                             #
 ##############################################################################
-# $Id: dist.mk,v 1.1065 2015/08/10 09:10:29 tom Exp $
+# $Id: dist.mk,v 1.1066 2015/08/15 15:13:47 tom Exp $
 # Makefile for creating ncurses distributions.
 #
 # This only needs to be used directly as a makefile by developers, but
@@ -37,7 +37,7 @@
 # These define the major/minor/patch versions of ncurses.
 NCURSES_MAJOR = 6
 NCURSES_MINOR = 0
-NCURSES_PATCH = 20150810
+NCURSES_PATCH = 20150815
 
 # We don't append the patch to the version, since this only applies to releases
 VERSION = $(NCURSES_MAJOR).$(NCURSES_MINOR)
Index: form/llib-lform
--- ncurses-6.0-20150810+/form/llib-lform	2015-07-25 21:41:42.000000000 +0000
+++ ncurses-6.0-20150815/form/llib-lform	2015-08-15 17:20:49.000000000 +0000
@@ -795,8 +795,6 @@
 
 /* ./fty_num.c */
 
-#include <locale.h>
-
 typedef struct
   {
     int precision;
@@ -823,8 +821,6 @@
 
 /* ./fty_regex.c */
 
-#include <regex.h>
-
 typedef struct
   {
     regex_t *pRegExp;
Index: form/llib-lformt
--- ncurses-6.0-20150810+/form/llib-lformt	2015-07-25 21:44:00.000000000 +0000
+++ ncurses-6.0-20150815/form/llib-lformt	2015-08-15 17:22:59.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 2010-2010,2015 Free Software Foundation, Inc.              *
+ * Copyright (c) 2010,2015 Free Software Foundation, Inc.                   *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
@@ -795,8 +795,6 @@
 
 /* ./fty_num.c */
 
-#include <locale.h>
-
 typedef struct
   {
     int precision;
@@ -823,8 +821,6 @@
 
 /* ./fty_regex.c */
 
-#include <regex.h>
-
 typedef struct
   {
     regex_t *pRegExp;
Index: form/llib-lformtw
--- ncurses-6.0-20150810+/form/llib-lformtw	2015-07-25 21:43:11.000000000 +0000
+++ ncurses-6.0-20150815/form/llib-lformtw	2015-08-15 17:22:13.000000000 +0000
@@ -808,8 +808,6 @@
 
 /* ./fty_num.c */
 
-#include <locale.h>
-
 typedef struct
   {
     int precision;
@@ -836,8 +834,6 @@
 
 /* ./fty_regex.c */
 
-#include <regex.h>
-
 typedef struct
   {
     regex_t *pRegExp;
Index: form/llib-lformw
--- ncurses-6.0-20150810+/form/llib-lformw	2015-07-25 21:42:23.000000000 +0000
+++ ncurses-6.0-20150815/form/llib-lformw	2015-08-15 17:21:28.000000000 +0000
@@ -808,8 +808,6 @@
 
 /* ./fty_num.c */
 
-#include <locale.h>
-
 typedef struct
   {
     int precision;
@@ -836,8 +834,6 @@
 
 /* ./fty_regex.c */
 
-#include <regex.h>
-
 typedef struct
   {
     regex_t *pRegExp;
Index: menu/llib-lmenu
--- ncurses-6.0-20150810+/menu/llib-lmenu	2010-01-09 21:22:33.000000000 +0000
+++ ncurses-6.0-20150815/menu/llib-lmenu	2015-08-15 17:20:51.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 1999-2005,2010 Free Software Foundation, Inc.              *
+ * Copyright (c) 1998-2010,2015 Free Software Foundation, Inc.              *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
@@ -27,7 +27,7 @@
  ****************************************************************************/
 
 /****************************************************************************
- *  Author: Thomas E. Dickey        1996-2005,2010                          *
+ *  Author: Thomas E. Dickey       1996-on                                  *
  ****************************************************************************/
 /* LINTLIBRARY */
 
Index: menu/llib-lmenut
--- ncurses-6.0-20150810+/menu/llib-lmenut	2010-01-09 22:23:22.000000000 +0000
+++ ncurses-6.0-20150815/menu/llib-lmenut	2015-08-15 17:23:01.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 2010 Free Software Foundation, Inc.                        *
+ * Copyright (c) 2010,2015 Free Software Foundation, Inc.                   *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
@@ -27,7 +27,7 @@
  ****************************************************************************/
 
 /****************************************************************************
- *  Author: Thomas E. Dickey        2010                                    *
+ *  Author: Thomas E. Dickey       2010-on                                  *
  ****************************************************************************/
 /* LINTLIBRARY */
 
Index: menu/llib-lmenutw
--- ncurses-6.0-20150810+/menu/llib-lmenutw	2010-01-09 22:03:09.000000000 +0000
+++ ncurses-6.0-20150815/menu/llib-lmenutw	2015-08-15 17:22:15.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 2010 Free Software Foundation, Inc.                        *
+ * Copyright (c) 2010,2015 Free Software Foundation, Inc.                   *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
@@ -27,7 +27,7 @@
  ****************************************************************************/
 
 /****************************************************************************
- *  Author: Thomas E. Dickey                    2010                        *
+ *  Author: Thomas E. Dickey       2010-on                                  *
  ****************************************************************************/
 /* LINTLIBRARY */
 
@@ -237,8 +237,6 @@
 
 /* ./m_item_new.c */
 
-#include <wctype.h>
-
 #undef new_item
 ITEM	*new_item(
 		const char *name, 
Index: menu/llib-lmenuw
--- ncurses-6.0-20150810+/menu/llib-lmenuw	2010-01-09 21:53:58.000000000 +0000
+++ ncurses-6.0-20150815/menu/llib-lmenuw	2015-08-15 17:21:31.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 2002-2005,2010 Free Software Foundation, Inc.              *
+ * Copyright (c) 2002-2010,2015 Free Software Foundation, Inc.              *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
@@ -27,7 +27,7 @@
  ****************************************************************************/
 
 /****************************************************************************
- *  Author: Thomas E. Dickey                    2002-2005,2010              *
+ *  Author: Thomas E. Dickey       2002-on                                  *
  ****************************************************************************/
 /* LINTLIBRARY */
 
@@ -237,8 +237,6 @@
 
 /* ./m_item_new.c */
 
-#include <wctype.h>
-
 #undef new_item
 ITEM	*new_item(
 		const char *name, 
Index: ncurses/llib-lncurses
--- ncurses-6.0-20150810+/ncurses/llib-lncurses	2015-07-25 22:52:04.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-lncurses	2015-08-15 19:06:20.000000000 +0000
@@ -2511,10 +2511,6 @@
 
 /* ./trace/varargs.c */
 
-typedef enum {
-    atUnknown = 0, atInteger, atFloat, atPoint, atString
-} ARGTYPE;
-
 #undef _nc_varargs
 char	*_nc_varargs(
 		const char *fmt, 
@@ -3792,11 +3788,6 @@
 
 /* ./trace/lib_tracebits.c */
 
-typedef struct {
-    unsigned int val;
-    const char name[8];
-} BITNAMES;
-
 #undef _nc_trace_ttymode
 char	*_nc_trace_ttymode(
 		struct termios *tty)
@@ -3980,9 +3971,11 @@
 
 /* ./tinfo/read_termcap.c */
 
-#undef _nc_read_termcap
-void	_nc_read_termcap(void)
-		{ /* void */ }
+#undef _nc_read_termcap_entry
+int	_nc_read_termcap_entry(
+		const char *const tn, 
+		TERMTYPE *const tp)
+		{ return(*(int *)0); }
 
 /* ./tinfo/strings.c */
 
@@ -4264,11 +4257,6 @@
 		const char *t)
 		{ return(*(int *)0); }
 
-typedef struct {
-    const char from[3];
-    const char to[6];
-} assoc;
-
 /* ./tinfo/write_entry.c */
 
 #undef _nc_set_writedir
Index: ncurses/llib-lncursest
--- ncurses-6.0-20150810+/ncurses/llib-lncursest	2015-07-25 23:02:48.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-lncursest	2015-08-15 20:08:58.000000000 +0000
@@ -2520,10 +2520,6 @@
 
 /* ./trace/varargs.c */
 
-typedef enum {
-    atUnknown = 0, atInteger, atFloat, atPoint, atString
-} ARGTYPE;
-
 #undef _nc_varargs
 char	*_nc_varargs(
 		const char *fmt, 
@@ -3894,11 +3890,6 @@
 
 /* ./trace/lib_tracebits.c */
 
-typedef struct {
-    unsigned int val;
-    const char name[8];
-} BITNAMES;
-
 #undef _nc_trace_ttymode
 char	*_nc_trace_ttymode(
 		struct termios *tty)
@@ -4093,9 +4084,11 @@
 
 /* ./tinfo/read_termcap.c */
 
-#undef _nc_read_termcap
-void	_nc_read_termcap(void)
-		{ /* void */ }
+#undef _nc_read_termcap_entry
+int	_nc_read_termcap_entry(
+		const char *const tn, 
+		TERMTYPE *const tp)
+		{ return(*(int *)0); }
 
 /* ./tinfo/strings.c */
 
@@ -4377,11 +4370,6 @@
 		const char *t)
 		{ return(*(int *)0); }
 
-typedef struct {
-    const char from[3];
-    const char to[6];
-} assoc;
-
 /* ./tinfo/write_entry.c */
 
 #undef _nc_set_writedir
Index: ncurses/llib-lncursestw
--- ncurses-6.0-20150810+/ncurses/llib-lncursestw	2015-07-25 23:03:50.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-lncursestw	2015-08-15 19:07:52.000000000 +0000
@@ -3028,10 +3028,6 @@
 
 /* ./trace/varargs.c */
 
-typedef enum {
-    atUnknown = 0, atInteger, atFloat, atPoint, atString
-} ARGTYPE;
-
 #undef _nc_varargs
 char	*_nc_varargs(
 		const char *fmt, 
@@ -4688,11 +4684,6 @@
 
 /* ./trace/lib_tracebits.c */
 
-typedef struct {
-    unsigned int val;
-    const char name[8];
-} BITNAMES;
-
 #undef _nc_trace_ttymode
 char	*_nc_trace_ttymode(
 		struct termios *tty)
@@ -4887,9 +4878,11 @@
 
 /* ./tinfo/read_termcap.c */
 
-#undef _nc_read_termcap
-void	_nc_read_termcap(void)
-		{ /* void */ }
+#undef _nc_read_termcap_entry
+int	_nc_read_termcap_entry(
+		const char *const tn, 
+		TERMTYPE *const tp)
+		{ return(*(int *)0); }
 
 /* ./tinfo/strings.c */
 
@@ -5193,11 +5186,6 @@
 		const char *t)
 		{ return(*(int *)0); }
 
-typedef struct {
-    const char from[3];
-    const char to[6];
-} assoc;
-
 /* ./tinfo/write_entry.c */
 
 #undef _nc_set_writedir
Index: ncurses/llib-lncursesw
--- ncurses-6.0-20150810+/ncurses/llib-lncursesw	2015-07-25 23:04:15.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-lncursesw	2015-08-15 20:03:43.000000000 +0000
@@ -1904,13 +1904,6 @@
 
 /* ./base/lib_mouse.c */
 
-typedef struct {
-    int nerror; 
-    int nparam; 
-    int params[9];
-    int final; 
-} SGR_DATA;
-
 #undef getmouse_sp
 int	getmouse_sp(
 		SCREEN	*sp, 
@@ -2402,28 +2395,6 @@
 
 /* ./base/lib_screen.c */
 
-typedef enum {
-    pINT 
-    ,pSHORT 
-    ,pBOOL 
-    ,pATTR 
-    ,pCHAR 
-    ,pSIZE 
-    ,pCCHAR 
-} PARAM_TYPE;
-
-typedef struct {
-    const char name[11];
-    attr_t attr;
-} SCR_ATTRS;
-
-typedef struct {
-    const char name[17];
-    PARAM_TYPE type;
-    size_t size;
-    size_t offset;
-} SCR_PARAMS;
-
 #undef getwin_sp
 WINDOW	*getwin_sp(
 		SCREEN	*sp, 
@@ -3048,10 +3019,6 @@
 
 /* ./trace/varargs.c */
 
-typedef enum {
-    atUnknown = 0, atInteger, atFloat, atPoint, atString
-} ARGTYPE;
-
 #undef _nc_varargs
 char	*_nc_varargs(
 		const char *fmt, 
@@ -4615,11 +4582,6 @@
 
 /* ./trace/lib_tracebits.c */
 
-typedef struct {
-    unsigned int val;
-    const char name[8];
-} BITNAMES;
-
 #undef _nc_trace_ttymode
 char	*_nc_trace_ttymode(
 		struct termios *tty)
@@ -4803,9 +4765,11 @@
 
 /* ./tinfo/read_termcap.c */
 
-#undef _nc_read_termcap
-void	_nc_read_termcap(void)
-		{ /* void */ }
+#undef _nc_read_termcap_entry
+int	_nc_read_termcap_entry(
+		const char *const tn, 
+		TERMTYPE *const tp)
+		{ return(*(int *)0); }
 
 /* ./tinfo/strings.c */
 
@@ -5109,11 +5073,6 @@
 		const char *t)
 		{ return(*(int *)0); }
 
-typedef struct {
-    const char from[3];
-    const char to[6];
-} assoc;
-
 /* ./tinfo/write_entry.c */
 
 #undef _nc_set_writedir
Index: ncurses/llib-ltic
--- ncurses-6.0-20150810+/ncurses/llib-ltic	2015-07-25 22:52:52.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-ltic	2015-08-15 19:06:29.000000000 +0000
@@ -34,8 +34,6 @@
 /* ./tinfo/alloc_entry.c */
 
 #include <curses.priv.h>
-#include <tic.h>
-
 #undef _nc_init_entry
 void	_nc_init_entry(
 		TERMTYPE *const tp)
@@ -65,8 +63,6 @@
 
 /* ./tinfo/captoinfo.c */
 
-#include <ctype.h>
-
 #undef _nc_captoinfo
 char	*_nc_captoinfo(
 		const char *cap, 
@@ -188,15 +184,8 @@
 		const char *t)
 		{ return(*(int *)0); }
 
-typedef struct {
-    const char from[3];
-    const char to[6];
-} assoc;
-
 /* ./tinfo/write_entry.c */
 
-#include <hashed_db.h>
-
 #undef _nc_set_writedir
 void	_nc_set_writedir(
 		const char *dir)
Index: ncurses/llib-ltict
--- ncurses-6.0-20150810+/ncurses/llib-ltict	2015-07-25 22:49:03.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-ltict	2015-08-15 19:08:45.000000000 +0000
@@ -34,8 +34,6 @@
 /* ./tinfo/alloc_entry.c */
 
 #include <curses.priv.h>
-#include <tic.h>
-
 #undef _nc_init_entry
 void	_nc_init_entry(
 		TERMTYPE *const tp)
@@ -65,8 +63,6 @@
 
 /* ./tinfo/captoinfo.c */
 
-#include <ctype.h>
-
 #undef _nc_captoinfo
 char	*_nc_captoinfo(
 		const char *cap, 
@@ -188,15 +184,8 @@
 		const char *t)
 		{ return(*(int *)0); }
 
-typedef struct {
-    const char from[3];
-    const char to[6];
-} assoc;
-
 /* ./tinfo/write_entry.c */
 
-#include <hashed_db.h>
-
 #undef _nc_set_writedir
 void	_nc_set_writedir(
 		const char *dir)
Index: ncurses/llib-ltictw
--- ncurses-6.0-20150810+/ncurses/llib-ltictw	2015-07-25 22:45:20.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-ltictw	2015-08-15 19:08:02.000000000 +0000
@@ -34,8 +34,6 @@
 /* ./tinfo/alloc_entry.c */
 
 #include <curses.priv.h>
-#include <tic.h>
-
 #undef _nc_init_entry
 void	_nc_init_entry(
 		TERMTYPE *const tp)
@@ -65,8 +63,6 @@
 
 /* ./tinfo/captoinfo.c */
 
-#include <ctype.h>
-
 #undef _nc_captoinfo
 char	*_nc_captoinfo(
 		const char *cap, 
@@ -188,15 +184,8 @@
 		const char *t)
 		{ return(*(int *)0); }
 
-typedef struct {
-    const char from[3];
-    const char to[6];
-} assoc;
-
 /* ./tinfo/write_entry.c */
 
-#include <hashed_db.h>
-
 #undef _nc_set_writedir
 void	_nc_set_writedir(
 		const char *dir)
Index: ncurses/llib-lticw
--- ncurses-6.0-20150810+/ncurses/llib-lticw	2015-07-25 22:45:08.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-lticw	2015-08-15 19:07:15.000000000 +0000
@@ -34,8 +34,6 @@
 /* ./tinfo/alloc_entry.c */
 
 #include <curses.priv.h>
-#include <tic.h>
-
 #undef _nc_init_entry
 void	_nc_init_entry(
 		TERMTYPE *const tp)
@@ -65,8 +63,6 @@
 
 /* ./tinfo/captoinfo.c */
 
-#include <ctype.h>
-
 #undef _nc_captoinfo
 char	*_nc_captoinfo(
 		const char *cap, 
@@ -188,15 +184,8 @@
 		const char *t)
 		{ return(*(int *)0); }
 
-typedef struct {
-    const char from[3];
-    const char to[6];
-} assoc;
-
 /* ./tinfo/write_entry.c */
 
-#include <hashed_db.h>
-
 #undef _nc_set_writedir
 void	_nc_set_writedir(
 		const char *dir)
Index: ncurses/llib-ltinfo
--- ncurses-6.0-20150810+/ncurses/llib-ltinfo	2015-07-25 21:42:11.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-ltinfo	2015-08-15 19:06:34.000000000 +0000
@@ -34,9 +34,6 @@
 /* ./tinfo/access.c */
 
 #include <curses.priv.h>
-#include <ctype.h>
-#include <tic.h>
-
 #undef _nc_rootname
 char	*_nc_rootname(
 		char	*path)
@@ -111,8 +108,6 @@
 
 /* ./comp_captab.c */
 
-#include <hashsize.h>
-
 #undef _nc_get_table
 const struct name_table_entry *_nc_get_table(
 		NCURSES_BOOL termcap)
@@ -196,8 +191,6 @@
 
 /* ./tinfo/db_iterator.c */
 
-#include <time.h>
-
 #undef _nc_tic_dir
 const char *_nc_tic_dir(
 		const char *path)
@@ -303,15 +296,6 @@
 
 /* ./tinfo/init_keytry.c */
 
-#if 0
-
-#include <init_keytry.h>
-
-#undef _nc_tinfo_fkeys
-const struct tinfo_fkeys _nc_tinfo_fkeys[] = {0};
-
-#endif
-
 #undef _nc_init_keytry
 void	_nc_init_keytry(
 		SCREEN	*sp)
@@ -333,8 +317,6 @@
 
 /* ./tinfo/lib_baudrate.c */
 
-#include <termcap.h>
-
 struct speed {
     short s; 
     int sp; 
@@ -485,8 +467,6 @@
 
 /* ./tinfo/lib_napms.c */
 
-#include <sys/time.h>
-
 #undef napms_sp
 int	napms_sp(
 		SCREEN	*sp, 
@@ -670,10 +650,6 @@
 
 /* ./tinfo/lib_setup.c */
 
-#include <locale.h>
-#include <sys/ioctl.h>
-#include <langinfo.h>
-
 #undef ttytype
 char	ttytype[256];
 #undef LINES
@@ -791,12 +767,6 @@
 		const char *name)
 		{ return(*(int *)0); }
 
-#if 0
-
-#include <capdefaults.c>
-
-#endif
-
 #undef tgetent
 int	tgetent(
 		char	*bufp, 
@@ -1136,11 +1106,6 @@
 
 /* ./trace/lib_tracebits.c */
 
-typedef struct {
-    unsigned int val;
-    const char name[8];
-} BITNAMES;
-
 #undef _nc_trace_ttymode
 char	*_nc_trace_ttymode(
 		struct termios *tty)
@@ -1297,8 +1262,6 @@
 
 /* ./tinfo/read_entry.c */
 
-#include <hashed_db.h>
-
 #undef _nc_init_termtype
 void	_nc_init_termtype(
 		TERMTYPE *const tp)
@@ -1326,8 +1289,6 @@
 
 /* ./tinfo/read_termcap.c */
 
-#include <sys/types.h>
-
 #undef _nc_read_termcap
 void	_nc_read_termcap(void)
 		{ /* void */ }
Index: ncurses/llib-ltinfot
--- ncurses-6.0-20150810+/ncurses/llib-ltinfot	2015-07-25 21:44:32.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-ltinfot	2015-08-15 19:08:50.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 2013-2013,2015 Free Software Foundation, Inc.              *
+ * Copyright (c) 2013,2015 Free Software Foundation, Inc.                   *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
@@ -34,9 +34,6 @@
 /* ./tinfo/access.c */
 
 #include <curses.priv.h>
-#include <ctype.h>
-#include <tic.h>
-
 #undef _nc_rootname
 char	*_nc_rootname(
 		char	*path)
@@ -116,8 +113,6 @@
 
 /* ./comp_captab.c */
 
-#include <hashsize.h>
-
 #undef _nc_get_table
 const struct name_table_entry *_nc_get_table(
 		NCURSES_BOOL termcap)
@@ -201,8 +196,6 @@
 
 /* ./tinfo/db_iterator.c */
 
-#include <time.h>
-
 #undef _nc_tic_dir
 const char *_nc_tic_dir(
 		const char *path)
@@ -308,15 +301,6 @@
 
 /* ./tinfo/init_keytry.c */
 
-#if 0
-
-#include <init_keytry.h>
-
-#undef _nc_tinfo_fkeys
-const struct tinfo_fkeys _nc_tinfo_fkeys[] = {0};
-
-#endif
-
 #undef _nc_init_keytry
 void	_nc_init_keytry(
 		SCREEN	*sp)
@@ -339,8 +323,6 @@
 
 /* ./tinfo/lib_baudrate.c */
 
-#include <termcap.h>
-
 struct speed {
     short s; 
     int sp; 
@@ -714,10 +696,6 @@
 
 /* ./tinfo/lib_setup.c */
 
-#include <locale.h>
-#include <sys/ioctl.h>
-#include <langinfo.h>
-
 #undef _nc_ttytype
 char	*_nc_ttytype(void)
 		{ return(*(char **)0); }
@@ -857,12 +835,6 @@
 		const char *name)
 		{ return(*(int *)0); }
 
-#if 0
-
-#include <capdefaults.c>
-
-#endif
-
 #undef tgetent
 int	tgetent(
 		char	*bufp, 
@@ -1227,11 +1199,6 @@
 
 /* ./trace/lib_tracebits.c */
 
-typedef struct {
-    unsigned int val;
-    const char name[8];
-} BITNAMES;
-
 #undef _nc_trace_ttymode
 char	*_nc_trace_ttymode(
 		struct termios *tty)
@@ -1334,8 +1301,6 @@
 
 /* ./tty/lib_twait.c */
 
-#include <sys/time.h>
-
 #undef _nc_timed_wait
 int	_nc_timed_wait(
 		SCREEN	*sp, 
@@ -1401,8 +1366,6 @@
 
 /* ./tinfo/read_entry.c */
 
-#include <hashed_db.h>
-
 #undef _nc_init_termtype
 void	_nc_init_termtype(
 		TERMTYPE *const tp)
@@ -1430,8 +1393,6 @@
 
 /* ./tinfo/read_termcap.c */
 
-#include <sys/types.h>
-
 #undef _nc_read_termcap
 void	_nc_read_termcap(void)
 		{ /* void */ }
Index: ncurses/llib-ltinfotw
--- ncurses-6.0-20150810+/ncurses/llib-ltinfotw	2015-07-25 21:43:48.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-ltinfotw	2015-08-15 19:08:08.000000000 +0000
@@ -34,9 +34,6 @@
 /* ./tinfo/access.c */
 
 #include <curses.priv.h>
-#include <ctype.h>
-#include <tic.h>
-
 #undef _nc_rootname
 char	*_nc_rootname(
 		char	*path)
@@ -116,8 +113,6 @@
 
 /* ./comp_captab.c */
 
-#include <hashsize.h>
-
 #undef _nc_get_table
 const struct name_table_entry *_nc_get_table(
 		NCURSES_BOOL termcap)
@@ -201,8 +196,6 @@
 
 /* ./tinfo/db_iterator.c */
 
-#include <time.h>
-
 #undef _nc_tic_dir
 const char *_nc_tic_dir(
 		const char *path)
@@ -308,15 +301,6 @@
 
 /* ./tinfo/init_keytry.c */
 
-#if 0
-
-#include <init_keytry.h>
-
-#undef _nc_tinfo_fkeys
-const struct tinfo_fkeys _nc_tinfo_fkeys[] = {0};
-
-#endif
-
 #undef _nc_init_keytry
 void	_nc_init_keytry(
 		SCREEN	*sp)
@@ -339,8 +323,6 @@
 
 /* ./tinfo/lib_baudrate.c */
 
-#include <termcap.h>
-
 struct speed {
     short s; 
     int sp; 
@@ -714,10 +696,6 @@
 
 /* ./tinfo/lib_setup.c */
 
-#include <locale.h>
-#include <sys/ioctl.h>
-#include <langinfo.h>
-
 #undef _nc_ttytype
 char	*_nc_ttytype(void)
 		{ return(*(char **)0); }
@@ -857,12 +835,6 @@
 		const char *name)
 		{ return(*(int *)0); }
 
-#if 0
-
-#include <capdefaults.c>
-
-#endif
-
 #undef tgetent
 int	tgetent(
 		char	*bufp, 
@@ -1238,11 +1210,6 @@
 
 /* ./trace/lib_tracebits.c */
 
-typedef struct {
-    unsigned int val;
-    const char name[8];
-} BITNAMES;
-
 #undef _nc_trace_ttymode
 char	*_nc_trace_ttymode(
 		struct termios *tty)
@@ -1345,8 +1312,6 @@
 
 /* ./tty/lib_twait.c */
 
-#include <sys/time.h>
-
 #undef _nc_timed_wait
 int	_nc_timed_wait(
 		SCREEN	*sp, 
@@ -1412,8 +1377,6 @@
 
 /* ./tinfo/read_entry.c */
 
-#include <hashed_db.h>
-
 #undef _nc_init_termtype
 void	_nc_init_termtype(
 		TERMTYPE *const tp)
@@ -1441,8 +1404,6 @@
 
 /* ./tinfo/read_termcap.c */
 
-#include <sys/types.h>
-
 #undef _nc_read_termcap
 void	_nc_read_termcap(void)
 		{ /* void */ }
Index: ncurses/llib-ltinfow
--- ncurses-6.0-20150810+/ncurses/llib-ltinfow	2015-07-25 21:42:57.000000000 +0000
+++ ncurses-6.0-20150815/ncurses/llib-ltinfow	2015-08-15 19:07:20.000000000 +0000
@@ -34,9 +34,6 @@
 /* ./tinfo/access.c */
 
 #include <curses.priv.h>
-#include <ctype.h>
-#include <tic.h>
-
 #undef _nc_rootname
 char	*_nc_rootname(
 		char	*path)
@@ -111,8 +108,6 @@
 
 /* ./comp_captab.c */
 
-#include <hashsize.h>
-
 #undef _nc_get_table
 const struct name_table_entry *_nc_get_table(
 		NCURSES_BOOL termcap)
@@ -196,8 +191,6 @@
 
 /* ./tinfo/db_iterator.c */
 
-#include <time.h>
-
 #undef _nc_tic_dir
 const char *_nc_tic_dir(
 		const char *path)
@@ -303,15 +296,6 @@
 
 /* ./tinfo/init_keytry.c */
 
-#if 0
-
-#include <init_keytry.h>
-
-#undef _nc_tinfo_fkeys
-const struct tinfo_fkeys _nc_tinfo_fkeys[] = {0};
-
-#endif
-
 #undef _nc_init_keytry
 void	_nc_init_keytry(
 		SCREEN	*sp)
@@ -333,8 +317,6 @@
 
 /* ./tinfo/lib_baudrate.c */
 
-#include <termcap.h>
-
 struct speed {
     short s; 
     int sp; 
@@ -485,8 +467,6 @@
 
 /* ./tinfo/lib_napms.c */
 
-#include <sys/time.h>
-
 #undef napms_sp
 int	napms_sp(
 		SCREEN	*sp, 
@@ -670,10 +650,6 @@
 
 /* ./tinfo/lib_setup.c */
 
-#include <locale.h>
-#include <sys/ioctl.h>
-#include <langinfo.h>
-
 #undef ttytype
 char	ttytype[256];
 #undef LINES
@@ -791,12 +767,6 @@
 		const char *name)
 		{ return(*(int *)0); }
 
-#if 0
-
-#include <capdefaults.c>
-
-#endif
-
 #undef tgetent
 int	tgetent(
 		char	*bufp, 
@@ -1147,11 +1117,6 @@
 
 /* ./trace/lib_tracebits.c */
 
-typedef struct {
-    unsigned int val;
-    const char name[8];
-} BITNAMES;
-
 #undef _nc_trace_ttymode
 char	*_nc_trace_ttymode(
 		struct termios *tty)
@@ -1308,8 +1273,6 @@
 
 /* ./tinfo/read_entry.c */
 
-#include <hashed_db.h>
-
 #undef _nc_init_termtype
 void	_nc_init_termtype(
 		TERMTYPE *const tp)
@@ -1337,8 +1300,6 @@
 
 /* ./tinfo/read_termcap.c */
 
-#include <sys/types.h>
-
 #undef _nc_read_termcap
 void	_nc_read_termcap(void)
 		{ /* void */ }
Index: package/debian-mingw/changelog
--- ncurses-6.0-20150810+/package/debian-mingw/changelog	2015-08-10 09:10:30.000000000 +0000
+++ ncurses-6.0-20150815/package/debian-mingw/changelog	2015-08-15 15:13:47.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (6.0+20150810) unstable; urgency=low
+ncurses6 (6.0+20150815) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 10 Aug 2015 05:10:30 -0400
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 15 Aug 2015 11:13:47 -0400
 
 ncurses6 (5.9-20131005) unstable; urgency=low
 
Index: package/debian-mingw64/changelog
--- ncurses-6.0-20150810+/package/debian-mingw64/changelog	2015-08-10 09:10:30.000000000 +0000
+++ ncurses-6.0-20150815/package/debian-mingw64/changelog	2015-08-15 15:13:47.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (6.0+20150810) unstable; urgency=low
+ncurses6 (6.0+20150815) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 10 Aug 2015 05:10:30 -0400
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 15 Aug 2015 11:13:47 -0400
 
 ncurses6 (5.9-20131005) unstable; urgency=low
 
Index: package/debian/changelog
--- ncurses-6.0-20150810+/package/debian/changelog	2015-08-10 09:10:29.000000000 +0000
+++ ncurses-6.0-20150815/package/debian/changelog	2015-08-15 15:13:47.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (6.0+20150810) unstable; urgency=low
+ncurses6 (6.0+20150815) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Mon, 10 Aug 2015 05:10:29 -0400
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 15 Aug 2015 11:13:47 -0400
 
 ncurses6 (5.9-20120608) unstable; urgency=low
 
Index: package/mingw-ncurses.nsi
Prereq:  1.118 
--- ncurses-6.0-20150810+/package/mingw-ncurses.nsi	2015-08-10 09:10:30.000000000 +0000
+++ ncurses-6.0-20150815/package/mingw-ncurses.nsi	2015-08-15 15:13:47.000000000 +0000
@@ -1,4 +1,4 @@
-; $Id: mingw-ncurses.nsi,v 1.118 2015/08/10 09:10:30 tom Exp $
+; $Id: mingw-ncurses.nsi,v 1.119 2015/08/15 15:13:47 tom Exp $
 
 ; TODO add examples
 ; TODO bump ABI to 6
@@ -10,7 +10,7 @@
 !define VERSION_MAJOR "6"
 !define VERSION_MINOR "0"
 !define VERSION_YYYY  "2015"
-!define VERSION_MMDD  "0810"
+!define VERSION_MMDD  "0815"
 !define VERSION_PATCH ${VERSION_YYYY}${VERSION_MMDD}
 
 !define MY_ABI   "5"
Index: package/mingw-ncurses.spec
--- ncurses-6.0-20150810+/package/mingw-ncurses.spec	2015-08-10 09:10:29.000000000 +0000
+++ ncurses-6.0-20150815/package/mingw-ncurses.spec	2015-08-15 15:13:47.000000000 +0000
@@ -3,7 +3,7 @@
 Summary: shared libraries for terminal handling
 Name: mingw32-ncurses6
 Version: 6.0
-Release: 20150810
+Release: 20150815
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
Index: package/ncurses.spec
--- ncurses-6.0-20150810+/package/ncurses.spec	2015-08-10 09:10:29.000000000 +0000
+++ ncurses-6.0-20150815/package/ncurses.spec	2015-08-15 15:13:47.000000000 +0000
@@ -1,7 +1,7 @@
 Summary: shared libraries for terminal handling
 Name: ncurses6
 Version: 6.0
-Release: 20150810
+Release: 20150815
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
Index: panel/llib-lpanelt
--- ncurses-6.0-20150810+/panel/llib-lpanelt	2015-07-25 21:44:18.000000000 +0000
+++ ncurses-6.0-20150815/panel/llib-lpanelt	2015-08-15 17:26:01.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 2010-2010,2015 Free Software Foundation, Inc.              *
+ * Copyright (c) 2010,2015 Free Software Foundation, Inc.                   *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
Index: panel/llib-lpaneltw
--- ncurses-6.0-20150810+/panel/llib-lpaneltw	2015-07-25 21:43:33.000000000 +0000
+++ ncurses-6.0-20150815/panel/llib-lpaneltw	2015-08-15 17:22:34.000000000 +0000
@@ -1,5 +1,5 @@
 /****************************************************************************
- * Copyright (c) 2010-2010,2015 Free Software Foundation, Inc.              *
+ * Copyright (c) 2010,2015 Free Software Foundation, Inc.                   *
  *                                                                          *
  * Permission is hereby granted, free of charge, to any person obtaining a  *
  * copy of this software and associated documentation files (the            *
